-- MySQL dump 10.11
--
-- Host: localhost    Database: openmrsdemo
-- ------------------------------------------------------
-- Server version	5.0.67-0ubuntu6

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `cohort`
--

DROP TABLE IF EXISTS `cohort`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cohort` (
  `cohort_id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL,
  `description` varchar(1000) default NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `voided` tinyint(1) NOT NULL,
  `voided_by` int(11) default NULL,
  `date_voided` datetime default NULL,
  `void_reason` varchar(255) default NULL,
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  PRIMARY KEY  (`cohort_id`),
  KEY `cohort_creator` (`creator`),
  KEY `user_who_voided_cohort` (`voided_by`),
  KEY `user_who_changed_cohort` (`changed_by`),
  CONSTRAINT `user_who_changed_cohort` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `cohort_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_voided_cohort` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cohort`
--

LOCK TABLES `cohort` WRITE;
/*!40000 ALTER TABLE `cohort` DISABLE KEYS */;
/*!40000 ALTER TABLE `cohort` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cohort_member`
--

DROP TABLE IF EXISTS `cohort_member`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cohort_member` (
  `cohort_id` int(11) NOT NULL default '0',
  `patient_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`cohort_id`,`patient_id`),
  KEY `cohort` (`cohort_id`),
  KEY `patient` (`patient_id`),
  CONSTRAINT `member_patient` FOREIGN KEY (`patient_id`) REFERENCES `patient` (`patient_id`) ON UPDATE CASCADE,
  CONSTRAINT `parent_cohort` FOREIGN KEY (`cohort_id`) REFERENCES `cohort` (`cohort_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cohort_member`
--

LOCK TABLES `cohort_member` WRITE;
/*!40000 ALTER TABLE `cohort_member` DISABLE KEYS */;
/*!40000 ALTER TABLE `cohort_member` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `complex_obs`
--

DROP TABLE IF EXISTS `complex_obs`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `complex_obs` (
  `obs_id` int(11) NOT NULL default '0',
  `mime_type_id` int(11) NOT NULL default '0',
  `urn` text,
  `complex_value` longtext,
  PRIMARY KEY  (`obs_id`),
  KEY `mime_type_of_content` (`mime_type_id`),
  CONSTRAINT `complex_obs_ibfk_1` FOREIGN KEY (`mime_type_id`) REFERENCES `mime_type` (`mime_type_id`),
  CONSTRAINT `obs_pointing_to_complex_content` FOREIGN KEY (`obs_id`) REFERENCES `obs` (`obs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `complex_obs`
--

LOCK TABLES `complex_obs` WRITE;
/*!40000 ALTER TABLE `complex_obs` DISABLE KEYS */;
/*!40000 ALTER TABLE `complex_obs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `concept`
--

DROP TABLE IF EXISTS `concept`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `concept` (
  `concept_id` int(11) NOT NULL auto_increment,
  `retired` tinyint(1) NOT NULL default '0',
  `short_name` varchar(255) default NULL,
  `description` text,
  `form_text` text,
  `datatype_id` int(11) NOT NULL default '0',
  `class_id` int(11) NOT NULL default '0',
  `is_set` tinyint(1) NOT NULL default '0',
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `default_charge` int(11) default NULL,
  `version` varchar(50) default NULL,
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  `retired_by` int(11) default NULL,
  `date_retired` datetime default NULL,
  `retire_reason` varchar(255) default NULL,
  PRIMARY KEY  (`concept_id`),
  KEY `concept_classes` (`class_id`),
  KEY `concept_creator` (`creator`),
  KEY `concept_datatypes` (`datatype_id`),
  KEY `user_who_changed_concept` (`changed_by`),
  KEY `user_who_retired_concept` (`retired_by`),
  CONSTRAINT `user_who_retired_concept` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `concept_classes` FOREIGN KEY (`class_id`) REFERENCES `concept_class` (`concept_class_id`),
  CONSTRAINT `concept_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `concept_datatypes` FOREIGN KEY (`datatype_id`) REFERENCES `concept_datatype` (`concept_datatype_id`),
  CONSTRAINT `user_who_changed_concept` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6099 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `concept`
--

LOCK TABLES `concept` WRITE;
/*!40000 ALTER TABLE `concept` DISABLE KEYS */;
INSERT INTO `concept` VALUES (1,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 00:13:08',NULL,NULL,NULL),(2,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-03-03 17:51:12',NULL,NULL,NULL),(3,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-05-12 11:06:58',NULL,NULL,NULL),(4,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 00:16:48',NULL,NULL,NULL),(5,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 00:19:20',NULL,NULL,NULL),(6,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-17 21:21:09',NULL,NULL,NULL),(7,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 00:20:12',NULL,NULL,NULL),(8,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 00:20:33',NULL,NULL,NULL),(9,1,'','',NULL,1,1,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-12 11:32:33',NULL,NULL,NULL),(10,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 04:40:19',NULL,NULL,NULL),(11,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 00:21:15',NULL,NULL,NULL),(12,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 21:05:21',NULL,NULL,NULL),(13,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(14,0,'','',NULL,4,4,0,1,'2004-04-02 00:00:00',NULL,'',1,'2005-11-30 16:44:23',NULL,NULL,NULL),(15,1,'','',NULL,4,4,0,1,'2004-04-02 00:00:00',NULL,'',1,'2005-02-18 01:44:05',NULL,NULL,NULL),(16,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 00:23:35',NULL,NULL,NULL),(17,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 00:25:50',NULL,NULL,NULL),(18,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-18 00:21:24',NULL,NULL,NULL),(19,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-18 00:21:35',NULL,NULL,NULL),(20,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-18 00:21:52',NULL,NULL,NULL),(21,0,'HGB','',NULL,1,1,0,1,'2004-01-01 00:00:00',NULL,'0.1',1,'2006-06-09 14:59:25',NULL,NULL,NULL),(22,0,'HEPA','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-12 11:59:13',NULL,NULL,NULL),(23,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-12 12:00:45',NULL,NULL,NULL),(24,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-12 12:01:12',NULL,NULL,NULL),(25,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-12 12:01:27',NULL,NULL,NULL),(26,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 06:51:19',NULL,NULL,NULL),(27,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 06:54:06',NULL,NULL,NULL),(28,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 06:54:59',NULL,NULL,NULL),(29,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 00:45:02',NULL,NULL,NULL),(30,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 16:59:50',NULL,NULL,NULL),(31,0,'','','',4,10,1,1,'2006-02-10 17:08:45',NULL,'1.0',1,'2006-02-10 17:08:45',NULL,NULL,NULL),(32,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-14 04:57:36',NULL,NULL,NULL),(33,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(34,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(35,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:25:48',NULL,NULL,NULL),(36,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 00:45:37',NULL,NULL,NULL),(37,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 00:48:14',NULL,NULL,NULL),(38,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-14 04:53:19',NULL,NULL,NULL),(39,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(40,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(41,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 04:56:27',NULL,NULL,NULL),(42,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 00:49:02',NULL,NULL,NULL),(43,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 05:52:09',NULL,NULL,NULL),(44,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 06:01:03',NULL,NULL,NULL),(45,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',70,'0.1',1,'2006-06-06 14:14:49',NULL,NULL,NULL),(46,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 06:07:06',NULL,NULL,NULL),(47,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 06:18:13',NULL,NULL,NULL),(48,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 06:18:40',NULL,NULL,NULL),(49,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 06:19:50',NULL,NULL,NULL),(50,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 06:31:31',NULL,NULL,NULL),(51,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(52,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(53,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(54,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 00:50:32',NULL,NULL,NULL),(55,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 06:36:54',NULL,NULL,NULL),(56,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 10:47:14',NULL,NULL,NULL),(57,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 06:41:00',NULL,NULL,NULL),(58,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 10:49:25',NULL,NULL,NULL),(59,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(60,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2006-04-22 11:15:41',NULL,NULL,NULL),(61,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(62,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(63,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 06:48:50',NULL,NULL,NULL),(64,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 10:49:47',NULL,NULL,NULL),(65,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(66,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(67,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:44:08',NULL,NULL,NULL),(68,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 06:59:12',NULL,NULL,NULL),(69,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 07:16:54',NULL,NULL,NULL),(70,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 07:17:46',NULL,NULL,NULL),(71,0,'','',NULL,4,10,1,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 08:42:09',NULL,NULL,NULL),(72,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 08:24:12',NULL,NULL,NULL),(73,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 08:22:57',NULL,NULL,NULL),(74,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 08:26:17',NULL,NULL,NULL),(75,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 08:28:45',NULL,NULL,NULL),(76,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 08:36:35',NULL,NULL,NULL),(77,0,'','',NULL,4,10,1,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:40:43',NULL,NULL,NULL),(78,0,'','',NULL,4,10,1,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 10:52:26',NULL,NULL,NULL),(79,0,'','',NULL,4,10,1,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 14:38:09',NULL,NULL,NULL),(80,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 11:15:20',NULL,NULL,NULL),(81,0,'','',NULL,4,10,1,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 10:55:20',NULL,NULL,NULL),(82,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 08:45:15',NULL,NULL,NULL),(83,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 10:59:44',NULL,NULL,NULL),(84,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 08:51:21',NULL,NULL,NULL),(85,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 08:49:42',NULL,NULL,NULL),(86,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 14:08:42',NULL,NULL,NULL),(87,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-14 09:11:15',NULL,NULL,NULL),(88,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-14 09:11:34',NULL,NULL,NULL),(89,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-18 11:13:23',NULL,NULL,NULL),(90,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(91,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-14 09:12:45',NULL,NULL,NULL),(92,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(93,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(94,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-14 09:13:11',NULL,NULL,NULL),(95,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-18 11:03:31',NULL,NULL,NULL),(96,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-14 09:13:42',NULL,NULL,NULL),(97,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-14 09:13:56',NULL,NULL,NULL),(98,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-14 09:14:43',NULL,NULL,NULL),(99,0,'','',NULL,4,3,0,1,'2004-04-02 00:00:00',40,'',1,'2005-02-14 09:15:09',NULL,NULL,NULL),(100,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-14 09:15:35',NULL,NULL,NULL),(101,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',NULL,'2005-09-08 08:56:48',NULL,NULL,NULL),(102,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 10:59:02',NULL,NULL,NULL),(103,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-12 12:20:48',NULL,NULL,NULL),(104,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(105,0,NULL,NULL,NULL,4,5,0,1,'2006-02-13 20:19:57',NULL,'',1,'2006-02-13 20:19:57',NULL,NULL,NULL),(106,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2006-04-22 11:30:56',NULL,NULL,NULL),(107,0,'','',NULL,4,13,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 09:24:25',NULL,NULL,NULL),(108,0,'','',NULL,4,12,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 09:26:28',NULL,NULL,NULL),(109,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 09:26:52',NULL,NULL,NULL),(110,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 09:31:55',NULL,NULL,NULL),(111,0,'','',NULL,4,13,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 09:35:38',NULL,NULL,NULL),(112,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 09:40:16',NULL,NULL,NULL),(113,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 09:41:30',NULL,NULL,NULL),(114,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 09:41:44',NULL,NULL,NULL),(115,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 09:44:24',NULL,NULL,NULL),(116,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 09:45:49',NULL,NULL,NULL),(117,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 09:50:18',NULL,NULL,NULL),(118,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 09:51:10',NULL,NULL,NULL),(119,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 14:37:42',NULL,NULL,NULL),(120,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 09:31:26',NULL,NULL,NULL),(121,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 09:52:03',NULL,NULL,NULL),(122,1,'','',NULL,4,4,0,1,'2004-03-02 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(123,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2006-02-16 01:00:04',NULL,NULL,NULL),(124,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 09:52:20',NULL,NULL,NULL),(125,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 09:56:36',NULL,NULL,NULL),(126,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 09:56:54',NULL,NULL,NULL),(127,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 10:01:19',NULL,NULL,NULL),(128,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 11:03:49',NULL,NULL,NULL),(129,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(130,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 11:04:07',NULL,NULL,NULL),(131,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 10:06:54',NULL,NULL,NULL),(132,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(133,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:21:27',NULL,NULL,NULL),(134,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(135,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 10:32:55',NULL,NULL,NULL),(136,0,'','',NULL,4,13,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 10:36:48',NULL,NULL,NULL),(137,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(138,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 16:55:02',NULL,NULL,NULL),(139,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 10:41:30',NULL,NULL,NULL),(140,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 10:42:25',NULL,NULL,NULL),(141,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 10:43:33',NULL,NULL,NULL),(142,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 10:43:56',NULL,NULL,NULL),(143,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 16:50:06',NULL,NULL,NULL),(144,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 10:47:34',NULL,NULL,NULL),(145,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 10:48:51',NULL,NULL,NULL),(146,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(147,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 10:49:12',NULL,NULL,NULL),(148,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 11:09:41',NULL,NULL,NULL),(149,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 10:51:23',NULL,NULL,NULL),(150,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 10:52:24',NULL,NULL,NULL),(151,0,'','',NULL,4,12,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(152,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:56:00',NULL,NULL,NULL),(153,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(154,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(155,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 11:59:29',NULL,NULL,NULL),(156,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 12:02:42',NULL,NULL,NULL),(157,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 12:05:51',NULL,NULL,NULL),(158,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(159,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 18:17:01',NULL,NULL,NULL),(160,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 12:12:26',NULL,NULL,NULL),(161,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(162,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 12:14:50',NULL,NULL,NULL),(163,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 12:16:55',NULL,NULL,NULL),(164,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(165,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 12:19:45',NULL,NULL,NULL),(166,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 11:13:06',NULL,NULL,NULL),(167,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 11:12:35',NULL,NULL,NULL),(168,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 11:14:29',NULL,NULL,NULL),(169,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(170,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 11:15:35',NULL,NULL,NULL),(171,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 11:22:04',NULL,NULL,NULL),(172,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 11:23:56',NULL,NULL,NULL),(173,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 11:25:13',NULL,NULL,NULL),(174,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 11:29:53',NULL,NULL,NULL),(175,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 11:31:21',NULL,NULL,NULL),(176,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 11:34:46',NULL,NULL,NULL),(177,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 11:37:47',NULL,NULL,NULL),(178,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 11:38:05',NULL,NULL,NULL),(179,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:38:14',NULL,NULL,NULL),(180,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 11:38:20',NULL,NULL,NULL),(181,0,NULL,NULL,NULL,4,5,0,1,'2006-02-13 20:23:48',NULL,'',1,'2006-02-13 20:23:48',NULL,NULL,NULL),(182,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 11:40:11',NULL,NULL,NULL),(183,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(184,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 16:55:29',NULL,NULL,NULL),(185,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 11:41:26',NULL,NULL,NULL),(186,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 06:21:26',NULL,NULL,NULL),(187,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(188,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 11:42:58',NULL,NULL,NULL),(189,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 12:54:38',NULL,NULL,NULL),(190,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2006-02-13 20:56:19',NULL,NULL,NULL),(191,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(192,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',70,'',1,'2005-02-17 21:11:48',NULL,NULL,NULL),(193,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 12:01:29',NULL,NULL,NULL),(194,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(195,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 12:04:33',NULL,NULL,NULL),(196,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:55:23',NULL,NULL,NULL),(197,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 14:29:16',NULL,NULL,NULL),(198,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 12:10:12',NULL,NULL,NULL),(199,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 12:12:55',NULL,NULL,NULL),(200,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 12:14:33',NULL,NULL,NULL),(201,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 12:19:09',NULL,NULL,NULL),(202,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(203,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(204,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(205,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:41:36',NULL,NULL,NULL),(206,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:35:46',NULL,NULL,NULL),(207,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:37:25',NULL,NULL,NULL),(208,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 13:38:42',NULL,NULL,NULL),(209,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(210,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 13:39:57',NULL,NULL,NULL),(211,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(212,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-12 11:55:23',NULL,NULL,NULL),(213,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(214,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 14:08:20',NULL,NULL,NULL),(215,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:44:44',NULL,NULL,NULL),(216,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 14:12:26',NULL,NULL,NULL),(217,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(218,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 14:12:45',NULL,NULL,NULL),(219,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 14:14:48',NULL,NULL,NULL),(220,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(221,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 14:15:17',NULL,NULL,NULL),(222,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 14:15:56',NULL,NULL,NULL),(223,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 14:17:28',NULL,NULL,NULL),(224,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(225,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 14:18:36',NULL,NULL,NULL),(226,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 14:48:26',NULL,NULL,NULL),(227,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(228,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 14:48:42',NULL,NULL,NULL),(229,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(230,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 14:48:58',NULL,NULL,NULL),(231,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(232,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(233,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(234,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(235,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 14:50:16',NULL,NULL,NULL),(236,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(237,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2006-02-13 21:23:49',NULL,NULL,NULL),(238,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 14:59:30',NULL,NULL,NULL),(239,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(240,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(241,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 15:07:11',NULL,NULL,NULL),(242,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(243,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 15:08:54',NULL,NULL,NULL),(244,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 15:10:04',NULL,NULL,NULL),(245,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(246,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 15:10:44',NULL,NULL,NULL),(247,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 15:11:23',NULL,NULL,NULL),(248,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(249,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(250,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 15:12:07',NULL,NULL,NULL),(251,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 15:13:08',NULL,NULL,NULL),(252,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(253,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(254,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 15:14:40',NULL,NULL,NULL),(255,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(256,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 15:28:48',NULL,NULL,NULL),(257,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 15:30:35',NULL,NULL,NULL),(258,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(259,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(260,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 15:34:32',NULL,NULL,NULL),(261,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(262,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(263,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 15:35:47',NULL,NULL,NULL),(264,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(265,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 15:37:22',NULL,NULL,NULL),(266,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 15:40:10',NULL,NULL,NULL),(267,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(268,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 15:41:04',NULL,NULL,NULL),(269,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 15:41:46',NULL,NULL,NULL),(270,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 15:42:42',NULL,NULL,NULL),(271,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 15:43:17',NULL,NULL,NULL),(272,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 15:44:21',NULL,NULL,NULL),(273,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 15:45:54',NULL,NULL,NULL),(274,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(275,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(276,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(277,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(278,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',200,'',NULL,NULL,NULL,NULL,NULL),(279,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',200,'',1,'2005-02-16 15:55:59',NULL,NULL,NULL),(280,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',200,'',NULL,NULL,NULL,NULL,NULL),(281,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',200,'',NULL,NULL,NULL,NULL,NULL),(282,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',200,'',1,'2005-02-16 15:58:42',NULL,NULL,NULL),(283,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 16:37:32',NULL,NULL,NULL),(284,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 16:32:39',NULL,NULL,NULL),(285,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 16:36:52',NULL,NULL,NULL),(286,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(287,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(288,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(289,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(290,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 16:39:43',NULL,NULL,NULL),(291,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(292,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(293,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(294,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-18 01:34:38',NULL,NULL,NULL),(295,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 14:35:29',NULL,NULL,NULL),(296,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(297,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(298,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 16:57:05',NULL,NULL,NULL),(299,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',70,'0.1',1,'2006-06-06 14:17:27',NULL,NULL,NULL),(300,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 17:59:57',NULL,NULL,NULL),(301,1,'','',NULL,1,1,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(302,0,'','',NULL,4,8,1,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 18:14:01',NULL,NULL,NULL),(303,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(304,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-16 18:14:30',NULL,NULL,NULL),(305,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',70,'',1,'2005-12-08 10:25:03',NULL,NULL,NULL),(306,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',70,'',1,'2005-02-16 18:26:34',NULL,NULL,NULL),(307,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',70,'',1,'2005-02-18 15:12:20',NULL,NULL,NULL),(308,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',70,'',NULL,NULL,NULL,NULL,NULL),(309,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 00:25:06',NULL,NULL,NULL),(310,1,'','',NULL,4,2,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 21:01:08',NULL,NULL,NULL),(311,1,'','',NULL,4,2,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:42:27',NULL,NULL,NULL),(312,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(313,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 21:03:49',NULL,NULL,NULL),(314,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 21:06:23',NULL,NULL,NULL),(315,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(316,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(317,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 22:43:17',NULL,NULL,NULL),(318,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 23:00:04',NULL,NULL,NULL),(319,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(320,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 22:59:30',NULL,NULL,NULL),(321,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 21:30:15',NULL,NULL,NULL),(322,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 21:35:36',NULL,NULL,NULL),(323,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 21:40:40',NULL,NULL,NULL),(324,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(325,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(326,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(327,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 21:40:57',NULL,NULL,NULL),(328,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(329,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 11:09:11',NULL,NULL,NULL),(330,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(331,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(332,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(333,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:33:53',NULL,NULL,NULL),(334,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(335,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:34:12',NULL,NULL,NULL),(336,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 22:06:02',NULL,NULL,NULL),(337,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 22:06:35',NULL,NULL,NULL),(338,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 22:08:13',NULL,NULL,NULL),(339,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(340,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(341,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(342,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:38:06',NULL,NULL,NULL),(343,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(344,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 23:01:45',NULL,NULL,NULL),(345,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(346,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 23:02:23',NULL,NULL,NULL),(347,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(348,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 23:04:21',NULL,NULL,NULL),(349,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(350,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(351,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 23:05:29',NULL,NULL,NULL),(352,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(353,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(354,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(355,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(356,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(357,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(358,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 23:13:54',NULL,NULL,NULL),(359,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 23:14:33',NULL,NULL,NULL),(360,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(361,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(362,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-18 00:50:32',NULL,NULL,NULL),(363,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:23:05',NULL,NULL,NULL),(364,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:56:33',NULL,NULL,NULL),(365,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 16:51:01',NULL,NULL,NULL),(366,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 23:18:06',NULL,NULL,NULL),(367,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(368,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 23:20:21',NULL,NULL,NULL),(369,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(370,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 23:34:28',NULL,NULL,NULL),(371,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 23:36:30',NULL,NULL,NULL),(372,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(373,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 16:52:50',NULL,NULL,NULL),(374,0,NULL,NULL,NULL,2,7,0,1,'2006-02-13 20:50:59',NULL,'',1,'2006-02-13 20:52:24',NULL,NULL,NULL),(375,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(376,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(377,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 00:10:04',NULL,NULL,NULL),(378,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(379,0,NULL,NULL,NULL,4,12,0,1,'2006-02-13 21:01:09',NULL,'',1,'2006-02-13 21:04:37',NULL,NULL,NULL),(380,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 00:25:37',NULL,NULL,NULL),(381,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(382,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 00:10:54',NULL,NULL,NULL),(383,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(384,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 00:10:30',NULL,NULL,NULL),(385,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(386,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 00:26:43',NULL,NULL,NULL),(387,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(388,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(389,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(390,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 00:30:31',NULL,NULL,NULL),(391,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(392,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 00:26:01',NULL,NULL,NULL),(393,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(394,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 00:26:22',NULL,NULL,NULL),(395,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:44:33',NULL,NULL,NULL),(396,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 00:04:11',NULL,NULL,NULL),(397,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:56:46',NULL,NULL,NULL),(398,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(399,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(400,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(401,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(402,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(403,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-18 01:42:03',NULL,NULL,NULL),(404,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(405,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(406,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(407,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(408,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 00:31:23',NULL,NULL,NULL),(409,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-17 00:33:33',NULL,NULL,NULL),(410,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 00:33:58',NULL,NULL,NULL),(411,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(412,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(413,0,'RABIES','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-17 00:34:27',NULL,NULL,NULL),(414,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(415,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(416,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(417,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(418,0,'','',NULL,4,11,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 08:56:24',NULL,NULL,NULL),(419,1,'','',NULL,4,11,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 08:56:34',NULL,NULL,NULL),(420,1,'','',NULL,4,11,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 08:56:42',NULL,NULL,NULL),(421,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(422,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(423,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(424,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(425,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(426,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(427,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(428,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,'2005-09-08 08:54:34',NULL,NULL,NULL),(429,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,'2005-09-08 08:54:41',NULL,NULL,NULL),(430,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(431,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-17 09:02:58',NULL,NULL,NULL),(432,0,'','',NULL,4,2,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 09:03:56',NULL,NULL,NULL),(433,1,'','',NULL,4,2,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(434,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(435,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(436,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-17 09:05:58',NULL,NULL,NULL),(437,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(438,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-17 09:07:59',NULL,NULL,NULL),(439,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(440,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(441,0,'','',NULL,4,2,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 09:08:41',NULL,NULL,NULL),(442,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(443,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(444,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(445,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(446,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-17 09:15:58',NULL,NULL,NULL),(447,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-17 09:22:18',NULL,NULL,NULL),(448,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(449,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(450,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',1,'2005-02-18 00:41:51',NULL,NULL,NULL),(451,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(452,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(453,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(454,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(455,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(456,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 16:49:31',NULL,NULL,NULL),(457,1,'','',NULL,4,1,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(458,1,'','',NULL,4,1,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(459,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(460,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 09:28:03',NULL,NULL,NULL),(461,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 09:28:20',NULL,NULL,NULL),(462,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:36:45',NULL,NULL,NULL),(463,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(464,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(465,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(466,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(467,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 09:32:23',NULL,NULL,NULL),(468,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(469,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(470,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(471,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(472,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(473,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 14:00:23',NULL,NULL,NULL),(474,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(475,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(476,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',40,'',NULL,NULL,NULL,NULL,NULL),(477,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(478,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(479,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(480,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 09:47:41',NULL,NULL,NULL),(481,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 09:49:22',NULL,NULL,NULL),(482,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 09:49:52',NULL,NULL,NULL),(483,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(484,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 09:50:12',NULL,NULL,NULL),(485,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:32:14',NULL,NULL,NULL),(486,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 09:50:23',NULL,NULL,NULL),(487,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 09:52:00',NULL,NULL,NULL),(488,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(489,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 09:56:02',NULL,NULL,NULL),(490,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 09:56:59',NULL,NULL,NULL),(491,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 09:57:46',NULL,NULL,NULL),(492,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 09:58:23',NULL,NULL,NULL),(493,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 09:59:49',NULL,NULL,NULL),(494,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:02:13',NULL,NULL,NULL),(495,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:36:07',NULL,NULL,NULL),(496,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:07:47',NULL,NULL,NULL),(497,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:08:39',NULL,NULL,NULL),(498,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:08:52',NULL,NULL,NULL),(499,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:09:04',NULL,NULL,NULL),(500,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:09:14',NULL,NULL,NULL),(501,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:09:43',NULL,NULL,NULL),(502,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:12:37',NULL,NULL,NULL),(503,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:12:45',NULL,NULL,NULL),(504,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:13:23',NULL,NULL,NULL),(505,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:16:51',NULL,NULL,NULL),(506,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:17:20',NULL,NULL,NULL),(507,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:19:18',NULL,NULL,NULL),(508,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:21:34',NULL,NULL,NULL),(509,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:21:50',NULL,NULL,NULL),(510,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:22:01',NULL,NULL,NULL),(511,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:22:09',NULL,NULL,NULL),(512,0,'','',NULL,4,13,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(513,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(514,1,'','',NULL,4,11,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-14 09:19:03',NULL,NULL,NULL),(515,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(516,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:25:42',NULL,NULL,NULL),(517,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:26:54',NULL,NULL,NULL),(518,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:28:14',NULL,NULL,NULL),(519,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(520,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:29:13',NULL,NULL,NULL),(521,0,'','',NULL,4,11,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:31:11',NULL,NULL,NULL),(522,0,'','',NULL,4,11,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:31:47',NULL,NULL,NULL),(523,0,'','',NULL,4,11,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:32:20',NULL,NULL,NULL),(524,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 14:36:22',NULL,NULL,NULL),(525,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:32:49',NULL,NULL,NULL),(526,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:32:57',NULL,NULL,NULL),(527,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:33:33',NULL,NULL,NULL),(528,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(529,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:34:00',NULL,NULL,NULL),(530,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(531,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(532,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(533,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(534,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 14:16:40',NULL,NULL,NULL),(535,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:39:10',NULL,NULL,NULL),(536,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 10:39:34',NULL,NULL,NULL),(537,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 13:58:20',NULL,NULL,NULL),(538,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:07:54',NULL,NULL,NULL),(539,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(540,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(541,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(542,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:10:49',NULL,NULL,NULL),(543,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:58:54',NULL,NULL,NULL),(544,1,'','',NULL,4,6,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:59:27',NULL,NULL,NULL),(545,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:59:34',NULL,NULL,NULL),(546,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:59:41',NULL,NULL,NULL),(547,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:59:48',NULL,NULL,NULL),(548,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:59:58',NULL,NULL,NULL),(549,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:00:05',NULL,NULL,NULL),(550,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:11:44',NULL,NULL,NULL),(551,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:00:21',NULL,NULL,NULL),(552,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:00:35',NULL,NULL,NULL),(553,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:00:41',NULL,NULL,NULL),(554,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:00:48',NULL,NULL,NULL),(555,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:00:54',NULL,NULL,NULL),(556,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:01:01',NULL,NULL,NULL),(557,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:01:08',NULL,NULL,NULL),(558,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:01:15',NULL,NULL,NULL),(559,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:01:21',NULL,NULL,NULL),(560,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(561,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:01:55',NULL,NULL,NULL),(562,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(563,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:02:35',NULL,NULL,NULL),(564,1,'','',NULL,4,6,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:02:46',NULL,NULL,NULL),(565,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:02:53',NULL,NULL,NULL),(566,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:03:00',NULL,NULL,NULL),(567,1,'','',NULL,4,6,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:03:23',NULL,NULL,NULL),(568,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:03:30',NULL,NULL,NULL),(569,1,'','',NULL,4,6,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:03:55',NULL,NULL,NULL),(570,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:05:43',NULL,NULL,NULL),(571,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:05:22',NULL,NULL,NULL),(572,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:05:05',NULL,NULL,NULL),(573,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:05:57',NULL,NULL,NULL),(574,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:06:13',NULL,NULL,NULL),(575,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:06:30',NULL,NULL,NULL),(576,0,'','',NULL,4,11,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:07:39',NULL,NULL,NULL),(577,1,'REBOUND','',NULL,10,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:07:58',NULL,NULL,NULL),(578,1,'GUARDING','',NULL,2,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:16:46',NULL,NULL,NULL),(579,1,'','',NULL,1,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(580,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(581,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-10 00:00:00',NULL,NULL,NULL),(582,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:10:17',NULL,NULL,NULL),(583,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:10:28',NULL,NULL,NULL),(584,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:10:35',NULL,NULL,NULL),(585,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:10:42',NULL,NULL,NULL),(586,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:10:52',NULL,NULL,NULL),(587,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:11:00',NULL,NULL,NULL),(588,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:18:45',NULL,NULL,NULL),(589,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:18:54',NULL,NULL,NULL),(590,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2006-02-25 02:04:35',NULL,NULL,NULL),(591,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:20:09',NULL,NULL,NULL),(592,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:20:37',NULL,NULL,NULL),(593,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(594,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:24:12',NULL,NULL,NULL),(595,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:24:19',NULL,NULL,NULL),(596,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:24:29',NULL,NULL,NULL),(597,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:24:37',NULL,NULL,NULL),(598,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:24:45',NULL,NULL,NULL),(599,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:25:08',NULL,NULL,NULL),(600,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:25:15',NULL,NULL,NULL),(601,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:30:18',NULL,NULL,NULL),(602,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:31:12',NULL,NULL,NULL),(603,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:32:10',NULL,NULL,NULL),(604,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:24:50',NULL,NULL,NULL),(605,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:24:59',NULL,NULL,NULL),(606,1,'','',NULL,10,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(607,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(608,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:25:19',NULL,NULL,NULL),(609,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:32:51',NULL,NULL,NULL),(610,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:33:00',NULL,NULL,NULL),(611,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:33:08',NULL,NULL,NULL),(612,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:33:19',NULL,NULL,NULL),(613,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:41:25',NULL,NULL,NULL),(614,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:41:34',NULL,NULL,NULL),(615,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:41:43',NULL,NULL,NULL),(616,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:41:52',NULL,NULL,NULL),(617,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:42:03',NULL,NULL,NULL),(618,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:42:35',NULL,NULL,NULL),(619,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:44:21',NULL,NULL,NULL),(620,0,'','',NULL,4,12,0,1,'2004-01-01 00:00:00',NULL,'',1,'2006-04-17 03:54:40',NULL,NULL,NULL),(621,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(622,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(623,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(624,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(625,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(626,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(627,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(628,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(629,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(630,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-21 00:00:00',NULL,NULL,NULL),(631,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(632,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(633,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(634,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(635,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(636,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(637,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(638,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(639,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(640,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(641,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(642,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(643,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:45:58',NULL,NULL,NULL),(644,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:46:13',NULL,NULL,NULL),(645,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(646,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-22 00:00:00',NULL,NULL,NULL),(647,1,'','',NULL,4,8,1,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 01:46:08',NULL,NULL,NULL),(648,1,'','',NULL,1,1,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(649,1,'','',NULL,1,1,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(650,1,'','',NULL,1,1,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(651,1,'','',NULL,1,1,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(652,1,'','',NULL,4,8,1,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(653,0,'SGOT','',NULL,1,1,0,1,'2004-01-01 00:00:00',NULL,'0.1',1,'2006-06-12 10:04:39',NULL,NULL,NULL),(654,0,'SGPT','',NULL,1,1,0,1,'2004-01-01 00:00:00',NULL,'0.1',1,'2006-06-12 09:59:00',NULL,NULL,NULL),(655,0,'TBILI','',NULL,1,1,0,1,'2004-01-01 00:00:00',NULL,'0.1',1,'2006-06-02 15:48:35',NULL,NULL,NULL),(656,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(657,0,'','',NULL,4,8,1,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(658,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(659,1,'','',NULL,4,7,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:55:46',NULL,NULL,NULL),(660,1,'','',NULL,4,7,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:55:55',NULL,NULL,NULL),(661,1,'','',NULL,4,7,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:56:05',NULL,NULL,NULL),(662,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(663,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 00:37:28',NULL,NULL,NULL),(664,0,'','',NULL,4,11,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:56:43',NULL,NULL,NULL),(665,1,'','',NULL,4,11,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(666,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:57:28',NULL,NULL,NULL),(667,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(668,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:58:08',NULL,NULL,NULL),(669,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(670,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 21:11:32',NULL,NULL,NULL),(671,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:58:00',NULL,NULL,NULL),(672,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(673,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 21:12:02',NULL,NULL,NULL),(674,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:58:55',NULL,NULL,NULL),(675,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 02:59:12',NULL,NULL,NULL),(676,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(677,1,'','',NULL,1,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 21:12:15',NULL,NULL,NULL),(678,0,'WBC','',NULL,1,1,0,1,'2004-01-01 00:00:00',NULL,'0.1',1,'2006-06-09 15:03:00',NULL,NULL,NULL),(679,0,'RBC','',NULL,1,1,0,1,'2004-01-01 00:00:00',NULL,'0.1',1,'2006-06-09 15:03:44',NULL,NULL,NULL),(680,1,'','',NULL,1,1,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(681,1,'','',NULL,1,1,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(682,1,'','',NULL,1,1,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-17 21:12:32',NULL,NULL,NULL),(683,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(684,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 03:02:14',NULL,NULL,NULL),(685,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(686,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 03:02:25',NULL,NULL,NULL),(687,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(688,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(689,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-12 10:06:01',NULL,NULL,NULL),(690,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 03:03:37',NULL,NULL,NULL),(691,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(692,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 03:03:45',NULL,NULL,NULL),(693,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(694,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 03:03:51',NULL,NULL,NULL),(695,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(696,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 03:03:58',NULL,NULL,NULL),(697,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 17:47:00',NULL,NULL,NULL),(698,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(699,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 03:04:04',NULL,NULL,NULL),(700,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(701,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 03:04:11',NULL,NULL,NULL),(702,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-16 17:48:03',NULL,NULL,NULL),(703,0,'','',NULL,4,11,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-01-26 00:00:00',NULL,NULL,NULL),(704,1,'','',NULL,4,11,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(705,0,NULL,NULL,NULL,4,12,0,1,'2006-02-13 21:06:18',NULL,'',1,'2006-02-13 21:06:18',NULL,NULL,NULL),(706,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(707,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(708,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(709,0,'','',NULL,4,14,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 11:56:39',NULL,NULL,NULL),(710,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(711,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(712,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(713,0,'','',NULL,4,14,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 11:58:24',NULL,NULL,NULL),(714,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 11:58:37',NULL,NULL,NULL),(715,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 14:00:51',NULL,NULL,NULL),(716,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 11:59:07',NULL,NULL,NULL),(717,0,'','',NULL,1,1,0,1,'2004-01-01 00:00:00',NULL,'0.1',1,'2006-06-05 16:03:51',NULL,NULL,NULL),(718,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(719,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 12:08:37',NULL,NULL,NULL),(720,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(721,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(722,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 12:09:37',NULL,NULL,NULL),(723,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(724,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 12:11:57',NULL,NULL,NULL),(725,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 12:12:35',NULL,NULL,NULL),(726,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 12:14:50',NULL,NULL,NULL),(727,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(728,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 14:01:04',NULL,NULL,NULL),(729,0,'','',NULL,1,1,0,1,'2004-01-01 00:00:00',NULL,'0.1',1,'2006-06-09 15:02:21',NULL,NULL,NULL),(730,0,'','',NULL,1,1,0,1,'2004-04-08 00:00:00',NULL,'0.1',1,'2006-06-06 14:05:24',NULL,NULL,NULL),(731,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00',NULL,'',1,'2005-02-18 12:19:42',NULL,NULL,NULL),(732,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 12:20:24',NULL,NULL,NULL),(733,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 12:21:07',NULL,NULL,NULL),(734,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(735,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 12:21:56',NULL,NULL,NULL),(736,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(737,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 12:22:54',NULL,NULL,NULL),(738,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(739,1,'','',NULL,4,3,0,1,'2004-02-03 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(740,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 11:02:09',NULL,NULL,NULL),(741,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(742,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(743,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 12:24:56',NULL,NULL,NULL),(744,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(745,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(746,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(747,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(748,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 12:25:57',NULL,NULL,NULL),(749,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 13:59:40',NULL,NULL,NULL),(750,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(751,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 12:31:05',NULL,NULL,NULL),(752,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 12:35:21',NULL,NULL,NULL),(753,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(754,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(755,0,'','',NULL,4,3,0,1,'2003-03-20 00:00:00',NULL,'',1,'2005-02-18 12:40:45',NULL,NULL,NULL),(756,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(757,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(758,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(759,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 12:43:59',NULL,NULL,NULL),(760,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(761,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(762,0,NULL,NULL,NULL,4,12,0,1,'2006-02-13 21:09:22',NULL,'',1,'2006-02-13 21:09:22',NULL,NULL,NULL),(763,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 12:45:40',NULL,NULL,NULL),(764,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(765,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 12:46:56',NULL,NULL,NULL),(766,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 11:14:30',NULL,NULL,NULL),(767,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(768,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(769,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 12:47:42',NULL,NULL,NULL),(770,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(771,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(772,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(773,0,'','',NULL,4,3,0,1,'2004-03-28 00:00:00',NULL,'',1,'2005-02-18 12:50:12',NULL,NULL,NULL),(774,0,'','',NULL,4,9,1,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 12:51:54',NULL,NULL,NULL),(775,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(776,1,'','',NULL,4,3,0,1,'2004-03-22 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(777,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 12:54:26',NULL,NULL,NULL),(778,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(779,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 13:03:16',NULL,NULL,NULL),(780,0,'','',NULL,4,9,1,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 13:39:45',NULL,NULL,NULL),(781,0,'DTAP','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(782,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-22 01:50:32',NULL,NULL,NULL),(783,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2006-04-15 01:32:11',NULL,NULL,NULL),(784,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 13:40:58',NULL,NULL,NULL),(785,0,'ALP','',NULL,1,1,0,1,'2004-03-20 00:00:00',NULL,'0.1',1,'2006-06-12 10:15:32',NULL,NULL,NULL),(786,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',1,'2005-02-18 13:42:23',NULL,NULL,NULL),(787,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(788,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(789,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(790,0,'CR','',NULL,1,1,0,1,'2004-04-08 00:00:00',NULL,'0.1',1,'2006-06-02 15:52:52',NULL,NULL,NULL),(791,0,'','',NULL,4,3,0,1,'2004-04-08 00:00:00',NULL,'',1,'2005-02-18 13:44:58',NULL,NULL,NULL),(792,0,'','',NULL,4,3,0,1,'2004-04-08 00:00:00',NULL,'',1,'2005-02-22 12:47:28',NULL,NULL,NULL),(793,1,'','',NULL,4,3,0,1,'2004-04-08 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(794,0,'','',NULL,4,3,0,1,'2004-04-08 00:00:00',NULL,'',1,'2005-02-18 13:46:57',NULL,NULL,NULL),(795,0,'','',NULL,4,3,0,1,'2004-04-08 00:00:00',NULL,'',1,'2005-02-18 13:47:43',NULL,NULL,NULL),(796,0,'','',NULL,4,3,0,1,'2004-04-08 00:00:00',NULL,'',1,'2005-02-22 12:50:02',NULL,NULL,NULL),(797,0,'','',NULL,4,3,0,1,'2004-04-08 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(798,0,'','',NULL,4,3,0,1,'2004-04-08 00:00:00',NULL,'',1,'2005-02-18 01:28:43',NULL,NULL,NULL),(799,0,'','',NULL,4,3,0,1,'2004-04-13 00:00:00',NULL,'',1,'2005-02-18 13:48:46',NULL,NULL,NULL),(800,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(801,0,'','',NULL,4,5,0,1,'2004-05-24 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(802,0,'','',NULL,4,3,0,1,'2004-04-25 00:00:00',NULL,'',1,'2005-02-18 13:50:43',NULL,NULL,NULL),(803,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(804,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(805,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(806,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(807,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(808,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(809,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00',NULL,'',1,'2005-02-18 13:52:38',NULL,NULL,NULL),(810,0,'','',NULL,4,3,0,1,'2004-04-25 00:00:00',NULL,'',1,'2005-02-18 13:55:52',NULL,NULL,NULL),(811,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00',NULL,'',1,'2005-02-18 13:56:32',NULL,NULL,NULL),(812,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00',NULL,'',1,'2005-02-18 13:59:07',NULL,NULL,NULL),(813,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00',NULL,'',1,'2005-02-18 13:59:57',NULL,NULL,NULL),(814,0,'','',NULL,4,3,0,1,'2004-04-25 00:00:00',NULL,'',NULL,'2005-09-08 09:52:56',NULL,NULL,NULL),(815,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(816,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(817,0,'','',NULL,4,3,0,1,'2004-04-25 00:00:00',NULL,'',1,'2005-02-18 13:57:43',NULL,NULL,NULL),(818,1,'','',NULL,4,5,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-18 13:58:30',NULL,NULL,NULL),(819,0,'','',NULL,4,5,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-18 14:08:59',NULL,NULL,NULL),(820,0,'','',NULL,4,5,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-18 14:08:17',NULL,NULL,NULL),(821,0,'','',NULL,4,4,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-18 14:10:22',NULL,NULL,NULL),(822,0,'','',NULL,4,5,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-18 14:10:46',NULL,NULL,NULL),(823,0,'','',NULL,4,4,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(824,1,'','',NULL,4,5,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-18 14:16:19',NULL,NULL,NULL),(825,0,'','',NULL,4,5,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-18 14:19:03',NULL,NULL,NULL),(826,1,'','',NULL,4,4,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(827,1,'','',NULL,4,4,0,1,'2004-05-04 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(828,0,'','',NULL,4,5,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-18 14:24:48',NULL,NULL,NULL),(829,0,'','',NULL,4,4,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-18 14:30:40',NULL,NULL,NULL),(830,0,'','',NULL,3,5,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-18 14:31:49',NULL,NULL,NULL),(831,1,'','',NULL,4,4,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-14 06:46:47',NULL,NULL,NULL),(832,0,'','',NULL,4,5,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-18 14:32:10',NULL,NULL,NULL),(833,1,'','',NULL,4,5,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-18 14:34:51',NULL,NULL,NULL),(834,1,'','',NULL,4,5,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(835,0,'','',NULL,4,4,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-18 14:37:07',NULL,NULL,NULL),(836,0,'','',NULL,4,4,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(837,0,'','',NULL,4,5,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-18 14:38:21',NULL,NULL,NULL),(838,0,'','',NULL,4,4,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-18 14:38:35',NULL,NULL,NULL),(839,0,'','',NULL,4,4,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-18 14:41:10',NULL,NULL,NULL),(840,0,'','',NULL,4,13,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-18 14:42:03',NULL,NULL,NULL),(841,1,'','',NULL,4,5,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-18 14:42:57',NULL,NULL,NULL),(842,0,'','',NULL,4,4,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-18 14:43:33',NULL,NULL,NULL),(843,0,'','',NULL,4,5,0,1,'2004-05-04 00:00:00',NULL,'',1,'2005-02-18 14:43:53',NULL,NULL,NULL),(844,0,'HIV DNA PCR','',NULL,2,1,0,1,'2004-05-05 00:00:00',NULL,'0.1',1,'2006-06-05 17:06:49',NULL,NULL,NULL),(845,0,'','',NULL,2,1,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 14:48:11',NULL,NULL,NULL),(846,0,'','',NULL,2,1,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 14:46:34',NULL,NULL,NULL),(847,1,'','',NULL,2,1,0,1,'2004-05-05 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(848,0,'','',NULL,1,1,0,1,'2004-05-05 00:00:00',NULL,'0.1',1,'2006-06-12 11:16:55',NULL,NULL,NULL),(849,0,'','',NULL,1,1,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 14:47:21',NULL,NULL,NULL),(850,1,'','',NULL,1,1,0,1,'2004-05-05 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(851,0,'MCV','',NULL,1,1,0,1,'2004-05-05 00:00:00',NULL,'0.1',1,'2006-06-16 12:42:08',NULL,NULL,NULL),(852,0,'','',NULL,2,1,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 14:48:41',NULL,NULL,NULL),(853,0,'CD8','',NULL,1,1,0,1,'2004-05-05 00:00:00',NULL,'0.1',1,'2006-06-06 14:06:26',NULL,NULL,NULL),(854,0,'','',NULL,1,1,0,1,'2004-05-05 00:00:00',NULL,'0.1',1,'2006-06-06 14:01:17',NULL,NULL,NULL),(855,0,'','',NULL,1,1,0,1,'2004-05-05 00:00:00',NULL,'0.1',1,'2006-06-09 10:54:46',NULL,NULL,NULL),(856,0,'','',NULL,1,1,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 14:58:11',NULL,NULL,NULL),(857,0,'BUN','',NULL,1,1,0,1,'2004-05-05 00:00:00',NULL,'0.1',1,'2006-06-16 10:11:04',NULL,NULL,NULL),(858,1,'','',NULL,2,1,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 15:14:26',NULL,NULL,NULL),(859,1,'','',NULL,4,5,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 14:58:59',NULL,NULL,NULL),(860,1,'','',NULL,4,5,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 15:04:00',NULL,NULL,NULL),(861,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(862,1,'','',NULL,4,5,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 15:04:41',NULL,NULL,NULL),(863,1,'','',NULL,4,5,0,1,'2004-05-05 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(864,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 15:05:12',NULL,NULL,NULL),(865,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 15:05:50',NULL,NULL,NULL),(866,1,'','',NULL,4,5,0,1,'2004-05-05 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(867,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 15:05:58',NULL,NULL,NULL),(868,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 15:06:39',NULL,NULL,NULL),(869,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 15:06:52',NULL,NULL,NULL),(870,1,'','',NULL,4,5,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 15:07:26',NULL,NULL,NULL),(871,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 15:07:54',NULL,NULL,NULL),(872,1,'','',NULL,4,5,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 00:39:15',NULL,NULL,NULL),(873,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-25 11:58:53',NULL,NULL,NULL),(874,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 15:09:00',NULL,NULL,NULL),(875,1,'','',NULL,4,5,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 15:09:26',NULL,NULL,NULL),(876,1,'','',NULL,4,5,0,1,'2004-05-05 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(877,0,'','',NULL,10,12,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 15:09:36',NULL,NULL,NULL),(878,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 15:09:51',NULL,NULL,NULL),(879,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00',NULL,'',1,'2005-02-18 15:10:02',NULL,NULL,NULL),(880,0,'','',NULL,4,5,0,1,'2004-05-24 00:00:00',NULL,'',1,'2005-02-18 15:10:29',NULL,NULL,NULL),(881,0,'','',NULL,4,5,0,1,'2004-05-24 00:00:00',NULL,'',1,'2005-02-18 15:10:38',NULL,NULL,NULL),(882,0,'','',NULL,4,4,0,1,'2004-05-24 00:00:00',NULL,'',1,'2005-01-13 00:00:00',NULL,NULL,NULL),(883,1,'','',NULL,4,1,0,1,'2004-05-27 00:00:00',NULL,'',1,'2005-02-18 15:11:34',NULL,NULL,NULL),(884,0,'','',NULL,4,4,0,1,'2004-05-27 00:00:00',NULL,'',1,'2005-02-16 17:32:05',NULL,NULL,NULL),(885,0,'','',NULL,2,1,0,1,'2004-05-27 00:00:00',NULL,'',1,'2005-02-14 05:03:07',NULL,NULL,NULL),(886,0,'BCG','',NULL,3,1,0,1,'2004-05-31 00:00:00',NULL,'',1,'2005-02-18 15:16:42',NULL,NULL,NULL),(887,0,'GLU','',NULL,1,1,0,1,'2004-05-31 00:00:00',NULL,'',1,'2005-02-18 15:16:56',NULL,NULL,NULL),(888,0,'','',NULL,4,4,0,1,'2004-05-31 00:00:00',NULL,'',1,'2005-02-18 15:19:39',NULL,NULL,NULL),(889,0,'','',NULL,2,4,0,1,'2004-06-01 00:00:00',NULL,'',1,'2005-02-18 15:25:59',NULL,NULL,NULL),(890,0,'','',NULL,4,4,0,1,'2004-06-01 00:00:00',NULL,'',1,'2005-02-18 15:27:08',NULL,NULL,NULL),(891,0,'','',NULL,4,4,0,1,'2004-06-01 00:00:00',NULL,'',1,'2005-02-18 15:27:47',NULL,NULL,NULL),(892,0,'','',NULL,4,4,0,1,'2004-06-02 00:00:00',NULL,'',1,'2005-02-18 15:28:30',NULL,NULL,NULL),(893,0,'','',NULL,4,4,0,1,'2004-06-04 00:00:00',NULL,'',1,'2005-02-18 15:30:39',NULL,NULL,NULL),(894,0,'','',NULL,4,4,0,1,'2004-06-04 00:00:00',NULL,'',1,'2005-02-18 15:31:16',NULL,NULL,NULL),(895,1,'','',NULL,2,4,0,1,'2004-06-04 00:00:00',NULL,'',1,'2005-02-16 14:31:00',NULL,NULL,NULL),(896,0,'','',NULL,4,4,0,1,'2004-06-10 00:00:00',NULL,'',1,'2005-02-18 15:32:08',NULL,NULL,NULL),(897,1,'','',NULL,2,4,0,1,'2004-06-11 00:00:00',NULL,'',1,'2005-02-18 16:54:44',NULL,NULL,NULL),(898,1,'','',NULL,2,4,0,1,'2004-06-11 00:00:00',NULL,'',1,'2005-02-18 15:34:50',NULL,NULL,NULL),(899,0,'','',NULL,4,4,0,1,'2004-06-15 00:00:00',NULL,'',1,'2005-02-18 15:36:39',NULL,NULL,NULL),(900,1,'','',NULL,4,4,0,1,'2004-06-15 00:00:00',NULL,'',1,'2005-02-18 00:55:43',NULL,NULL,NULL),(901,0,'','',NULL,4,4,0,1,'2004-06-23 00:00:00',NULL,'',1,'2005-02-14 08:46:12',NULL,NULL,NULL),(902,0,'','',NULL,4,4,0,1,'2004-06-23 00:00:00',NULL,'',1,'2005-02-18 15:37:01',NULL,NULL,NULL),(903,0,'','',NULL,4,4,0,1,'2004-06-25 00:00:00',NULL,'',1,'2005-02-18 15:40:54',NULL,NULL,NULL),(904,1,'','',NULL,2,4,0,1,'2004-06-30 00:00:00',NULL,'',1,'2005-02-18 15:42:34',NULL,NULL,NULL),(905,0,'','',NULL,2,4,0,1,'2004-06-30 00:00:00',NULL,'',1,'2005-02-18 15:44:23',NULL,NULL,NULL),(906,1,'','',NULL,2,4,0,1,'2004-07-02 00:00:00',NULL,'',1,'2005-02-16 14:33:01',NULL,NULL,NULL),(907,0,'','',NULL,4,3,0,1,'2004-07-02 00:00:00',NULL,'',1,'2005-02-18 15:46:56',NULL,NULL,NULL),(908,0,'HSV QUAL','',NULL,2,1,0,1,'2004-07-02 00:00:00',NULL,'0.1',1,'2006-06-06 14:34:24',NULL,NULL,NULL),(909,0,NULL,NULL,NULL,2,7,0,1,'2006-02-13 21:15:02',NULL,'',1,'2006-02-13 21:15:23',NULL,NULL,NULL),(910,1,'','',NULL,4,4,0,1,'2004-07-11 00:00:00',NULL,'',1,'2005-02-18 01:36:19',NULL,NULL,NULL),(911,1,'','',NULL,2,4,0,1,'2004-07-11 00:00:00',NULL,'',1,'2005-02-18 01:37:06',NULL,NULL,NULL),(912,0,'','',NULL,4,3,0,1,'2004-07-13 00:00:00',NULL,'',1,'2005-02-18 11:11:29',NULL,NULL,NULL),(913,0,'','',NULL,4,3,0,1,'2004-07-15 00:00:00',NULL,'',1,'2005-02-18 15:52:10',NULL,NULL,NULL),(914,0,'','',NULL,4,3,0,1,'2004-07-15 00:00:00',NULL,'',1,'2005-02-18 15:53:43',NULL,NULL,NULL),(915,0,'','',NULL,4,3,0,1,'2004-07-15 00:00:00',NULL,'',1,'2005-02-18 15:54:50',NULL,NULL,NULL),(916,0,'','',NULL,4,3,0,1,'2004-07-15 00:00:00',NULL,'',1,'2005-02-18 15:55:07',NULL,NULL,NULL),(917,0,'','',NULL,4,3,0,1,'2004-07-15 00:00:00',NULL,'',1,'2005-02-18 15:55:55',NULL,NULL,NULL),(918,0,'','',NULL,4,3,0,1,'2004-07-19 00:00:00',NULL,'',1,'2005-02-18 15:56:33',NULL,NULL,NULL),(919,0,'','',NULL,4,3,0,1,'2004-07-19 00:00:00',NULL,'',1,'2005-02-18 15:58:04',NULL,NULL,NULL),(920,0,'','',NULL,4,3,0,1,'2004-07-19 00:00:00',NULL,'',1,'2005-02-18 15:58:39',NULL,NULL,NULL),(921,0,'','',NULL,4,3,0,1,'2004-07-19 00:00:00',NULL,'',1,'2005-02-18 15:59:35',NULL,NULL,NULL),(922,0,'','',NULL,4,3,0,1,'2004-07-20 00:00:00',NULL,'',1,'2005-02-18 01:32:00',NULL,NULL,NULL),(923,0,'','',NULL,4,3,0,1,'2004-07-23 00:00:00',NULL,'',1,'2005-02-18 10:52:09',NULL,NULL,NULL),(924,0,'','',NULL,4,3,0,1,'2004-07-23 00:00:00',NULL,'',1,'2005-02-18 16:03:50',NULL,NULL,NULL),(925,1,'','',NULL,4,3,0,1,'2004-07-23 00:00:00',NULL,'',1,'2005-02-18 01:31:07',NULL,NULL,NULL),(926,0,'','',NULL,4,3,0,1,'2004-07-26 00:00:00',NULL,'',1,'2005-02-18 16:04:57',NULL,NULL,NULL),(927,0,'','',NULL,4,3,0,1,'2004-07-26 00:00:00',NULL,'',1,'2005-02-18 16:06:01',NULL,NULL,NULL),(928,0,'','',NULL,4,3,0,1,'2004-07-26 00:00:00',NULL,'',1,'2005-02-18 16:06:36',NULL,NULL,NULL),(929,0,'','',NULL,4,3,0,1,'2004-07-26 00:00:00',NULL,'',1,'2005-02-18 16:07:13',NULL,NULL,NULL),(930,0,'','',NULL,4,3,0,1,'2004-07-26 00:00:00',NULL,'',1,'2005-02-18 16:07:31',NULL,NULL,NULL),(931,0,'','',NULL,4,3,0,1,'2004-07-26 00:00:00',NULL,'',1,'2005-02-18 16:10:39',NULL,NULL,NULL),(932,1,'','',NULL,2,4,0,1,'2004-07-26 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(933,1,'','',NULL,2,4,0,1,'2004-07-28 00:00:00',NULL,'',1,'2005-02-18 16:11:10',NULL,NULL,NULL),(934,1,'','',NULL,2,4,0,1,'2004-07-28 00:00:00',NULL,'',1,'2005-02-18 16:11:43',NULL,NULL,NULL),(935,1,'','',NULL,4,3,0,1,'2004-07-28 00:00:00',NULL,'',1,'2005-02-18 01:38:18',NULL,NULL,NULL),(936,0,'','',NULL,4,3,0,1,'2004-07-28 00:00:00',NULL,'',1,'2005-02-18 16:12:47',NULL,NULL,NULL),(937,0,'','',NULL,4,4,0,1,'2004-07-28 00:00:00',NULL,'',1,'2005-02-18 16:15:03',NULL,NULL,NULL),(938,0,'','',NULL,4,3,0,1,'2004-07-28 00:00:00',NULL,'',1,'2005-02-18 16:17:00',NULL,NULL,NULL),(939,0,'','',NULL,4,3,0,1,'2004-07-29 00:00:00',NULL,'',1,'2005-02-18 16:17:30',NULL,NULL,NULL),(940,0,'','',NULL,4,4,0,1,'2004-07-29 00:00:00',NULL,'',1,'2005-02-18 16:18:09',NULL,NULL,NULL),(941,0,'','',NULL,4,3,0,1,'2004-08-02 00:00:00',NULL,'',1,'2005-02-18 16:20:08',NULL,NULL,NULL),(942,0,'','',NULL,4,3,0,1,'2004-08-02 00:00:00',NULL,'',1,'2005-02-18 16:20:54',NULL,NULL,NULL),(943,0,'','',NULL,4,3,0,1,'2004-08-02 00:00:00',NULL,'',1,'2005-02-18 16:25:01',NULL,NULL,NULL),(944,0,'','',NULL,4,3,0,1,'2004-08-02 00:00:00',NULL,'',1,'2005-02-18 16:26:20',NULL,NULL,NULL),(945,0,'','',NULL,4,4,0,1,'2004-08-02 00:00:00',NULL,'',1,'2005-02-18 16:26:53',NULL,NULL,NULL),(946,1,'','',NULL,4,3,0,1,'2004-08-02 00:00:00',NULL,'',1,'2005-02-18 12:49:41',NULL,NULL,NULL),(947,0,'','',NULL,4,5,0,1,'2004-08-17 00:00:00',NULL,'',1,'2005-02-18 18:11:32',NULL,NULL,NULL),(948,0,'','',NULL,4,5,0,1,'2004-08-17 00:00:00',NULL,'',1,'2005-02-18 16:51:39',NULL,NULL,NULL),(949,0,'','',NULL,4,5,0,1,'2004-08-17 00:00:00',NULL,'',1,'2005-02-18 16:52:21',NULL,NULL,NULL),(950,0,'','',NULL,4,5,0,1,'2004-08-17 00:00:00',NULL,'',1,'2005-02-18 16:51:58',NULL,NULL,NULL),(951,0,'','',NULL,4,4,0,1,'2004-08-18 00:00:00',NULL,'',1,'2005-02-18 16:27:43',NULL,NULL,NULL),(952,0,'','',NULL,1,1,0,1,'2004-08-24 00:00:00',NULL,'0.1',1,'2006-06-09 14:09:13',NULL,NULL,NULL),(953,0,'','',NULL,4,8,1,1,'2004-08-26 00:00:00',NULL,'',1,'2005-02-18 16:32:38',NULL,NULL,NULL),(954,0,'','',NULL,4,5,0,1,'2004-08-26 00:00:00',NULL,'',1,'2005-02-18 16:34:04',NULL,NULL,NULL),(955,0,'','',NULL,4,3,0,1,'2004-08-30 00:00:00',NULL,'',1,'2005-02-18 16:36:14',NULL,NULL,NULL),(956,0,'','',NULL,4,3,0,1,'2004-08-30 00:00:00',NULL,'',1,'2005-02-18 16:36:47',NULL,NULL,NULL),(957,0,'','',NULL,4,3,0,1,'2004-08-30 00:00:00',NULL,'',1,'2005-02-18 16:37:23',NULL,NULL,NULL),(958,0,'','',NULL,4,3,0,1,'2004-08-30 00:00:00',NULL,'',1,'2005-02-18 16:38:10',NULL,NULL,NULL),(959,0,'','',NULL,4,3,0,1,'2004-08-30 00:00:00',NULL,'',1,'2005-02-18 16:39:42',NULL,NULL,NULL),(960,0,'','',NULL,4,3,0,1,'2004-08-30 00:00:00',NULL,'',1,'2005-02-18 10:53:09',NULL,NULL,NULL),(961,0,'','',NULL,4,3,0,1,'2004-08-30 00:00:00',NULL,'',1,'2005-02-18 16:41:06',NULL,NULL,NULL),(962,0,'','',NULL,4,3,0,1,'2004-08-30 00:00:00',NULL,'',1,'2005-02-18 16:42:42',NULL,NULL,NULL),(963,0,'','',NULL,4,3,0,1,'2004-08-30 00:00:00',NULL,'',1,'2005-02-18 16:43:14',NULL,NULL,NULL),(964,0,'','',NULL,4,3,0,1,'2004-08-30 00:00:00',NULL,'',1,'2005-02-18 16:43:53',NULL,NULL,NULL),(965,0,NULL,NULL,NULL,10,7,0,1,'2006-02-15 02:26:55',NULL,'',1,'2006-02-15 02:26:55',NULL,NULL,NULL),(966,0,NULL,NULL,NULL,2,7,0,1,'2006-02-13 21:37:12',NULL,'',1,'2006-02-13 22:15:01',NULL,NULL,NULL),(967,0,NULL,NULL,NULL,4,12,0,1,'2006-03-19 10:46:25',NULL,'',1,'2006-03-19 10:46:25',NULL,NULL,NULL),(968,0,NULL,NULL,NULL,4,11,0,1,'2006-04-14 23:20:53',NULL,'',1,'2006-04-14 23:20:53',NULL,NULL,NULL),(969,0,NULL,NULL,NULL,2,7,0,1,'2006-04-14 23:24:35',NULL,'',1,'2006-04-15 09:56:01',NULL,NULL,NULL),(970,0,NULL,NULL,NULL,4,11,0,1,'2006-04-14 23:25:37',NULL,'',1,'2006-04-14 23:25:37',NULL,NULL,NULL),(971,0,NULL,NULL,NULL,4,11,0,1,'2006-04-14 23:26:03',NULL,'',1,'2006-04-14 23:26:03',NULL,NULL,NULL),(972,0,NULL,NULL,NULL,4,11,0,1,'2006-04-14 23:26:48',NULL,'',1,'2006-04-14 23:26:48',NULL,NULL,NULL),(973,0,NULL,NULL,NULL,4,11,0,1,'2006-04-14 23:27:19',NULL,'',1,'2006-04-14 23:28:15',NULL,NULL,NULL),(974,0,NULL,NULL,NULL,4,11,0,1,'2006-04-14 23:27:40',NULL,'',1,'2006-04-15 09:53:06',NULL,NULL,NULL),(975,0,NULL,NULL,NULL,10,6,0,1,'2006-04-14 23:30:45',NULL,'',1,'2006-04-14 23:30:45',NULL,NULL,NULL),(976,0,NULL,NULL,NULL,10,7,0,1,'2006-04-14 23:36:52',NULL,'',1,'2006-04-14 23:36:52',NULL,NULL,NULL),(977,0,NULL,NULL,NULL,4,11,0,1,'2006-04-14 23:40:30',NULL,'',1,'2006-04-14 23:40:30',NULL,NULL,NULL),(978,0,NULL,NULL,NULL,4,11,0,1,'2006-04-14 23:48:52',NULL,'',1,'2006-04-14 23:48:52',NULL,NULL,NULL),(979,0,NULL,NULL,NULL,2,7,0,1,'2006-04-14 23:49:57',NULL,'',1,'2006-04-15 10:08:38',NULL,NULL,NULL),(980,0,NULL,NULL,NULL,1,1,0,1,'2006-04-15 00:45:57',NULL,'',1,'2006-04-20 20:17:53',NULL,NULL,NULL),(981,0,NULL,NULL,NULL,4,5,0,1,'2006-04-15 01:13:22',NULL,'',1,'2006-04-15 01:13:22',NULL,NULL,NULL),(982,0,NULL,NULL,NULL,4,11,0,1,'2006-04-15 01:17:22',NULL,'',1,'2006-04-15 01:18:31',NULL,NULL,NULL),(983,0,NULL,NULL,NULL,4,5,0,1,'2006-04-15 01:20:27',NULL,'',1,'2006-04-15 01:20:27',NULL,NULL,NULL),(984,0,NULL,NULL,NULL,2,1,0,1,'2006-04-15 01:29:13',NULL,'',1,'2006-04-17 04:03:59',NULL,NULL,NULL),(985,0,NULL,NULL,NULL,2,7,0,1,'2006-04-15 01:35:16',NULL,'',1,'2006-04-15 10:45:00',NULL,NULL,NULL),(986,0,NULL,NULL,NULL,2,7,0,1,'2006-04-15 01:43:51',NULL,'',1,'2006-04-15 10:45:33',NULL,NULL,NULL),(987,0,NULL,NULL,NULL,4,11,0,1,'2006-04-15 01:47:24',NULL,'',1,'2006-04-15 01:47:24',NULL,NULL,NULL),(988,0,NULL,NULL,NULL,4,11,0,1,'2006-04-15 01:49:14',NULL,'',1,'2006-04-15 01:49:14',NULL,NULL,NULL),(989,0,NULL,NULL,NULL,4,11,0,1,'2006-04-15 01:50:39',NULL,'',1,'2006-04-15 01:50:39',NULL,NULL,NULL),(990,0,NULL,NULL,NULL,4,4,0,1,'2006-04-18 17:06:24',NULL,'',1,'2006-04-18 17:14:22',NULL,NULL,NULL),(991,0,NULL,NULL,NULL,4,4,0,1,'2006-04-20 00:25:05',NULL,'',1,'2006-04-20 00:25:05',NULL,NULL,NULL),(992,0,NULL,NULL,NULL,4,4,0,1,'2006-04-20 00:45:10',NULL,'',1,'2006-04-20 00:45:10',NULL,NULL,NULL),(993,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 10:58:18',NULL,'',1,'2006-04-22 10:58:18',NULL,NULL,NULL),(994,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 11:04:06',NULL,'',1,'2006-04-22 11:04:06',NULL,NULL,NULL),(995,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 11:08:15',NULL,'',1,'2006-04-22 11:08:15',NULL,NULL,NULL),(996,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 11:12:10',NULL,'',1,'2006-04-22 11:12:10',NULL,NULL,NULL),(997,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 11:16:45',NULL,'',1,'2006-04-22 11:16:45',NULL,NULL,NULL),(998,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 11:27:27',NULL,'',1,'2006-04-22 11:27:27',NULL,NULL,NULL),(999,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 11:46:38',NULL,'',1,'2006-04-22 11:46:38',NULL,NULL,NULL),(1000,0,'WHOLEBLOOD','',NULL,4,14,0,1,'2004-12-02 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1001,0,'','',NULL,4,14,0,1,'2004-12-02 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1002,0,'','',NULL,4,14,0,1,'2004-12-02 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1003,0,'','',NULL,4,14,0,1,'2004-12-02 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1004,0,'','',NULL,4,14,0,1,'2004-12-02 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1005,0,'','',NULL,4,14,0,1,'2004-12-02 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1006,0,'CHOL','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-16 12:21:18',NULL,NULL,NULL),(1007,0,'HDL','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-16 12:30:26',NULL,NULL,NULL),(1008,0,'LDL','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-16 12:32:01',NULL,NULL,NULL),(1009,0,'TG','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-16 12:34:34',NULL,NULL,NULL),(1010,0,'LIPIDS','',NULL,4,8,1,1,'2004-12-02 00:00:00',NULL,'',1,'2005-11-18 10:56:47',NULL,NULL,NULL),(1011,0,'CK','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-16 12:35:27',NULL,NULL,NULL),(1012,0,'LACTATE','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1013,0,'LIPASE','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1014,0,'LDH','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-05 16:02:48',NULL,NULL,NULL),(1015,0,'HCT','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-09 15:00:17',NULL,NULL,NULL),(1016,0,'RDW','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-07 14:43:10',NULL,NULL,NULL),(1017,0,'MCHC','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-07 14:42:40',NULL,NULL,NULL),(1018,0,'MCH','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-07 14:42:08',NULL,NULL,NULL),(1019,0,'CBC','',NULL,4,8,1,1,'2004-12-02 00:00:00',NULL,'',1,'2005-12-07 17:11:24',NULL,NULL,NULL),(1020,0,'BANDS','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'',1,'2005-02-17 21:01:08',NULL,NULL,NULL),(1021,0,'LYMPH','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1022,0,'POLYS','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1023,0,'MONOS','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1024,0,'EOS','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1025,0,'BASOS','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1026,0,'DIFF','',NULL,4,8,1,1,'2004-12-02 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1027,0,'','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-06 14:07:28',NULL,NULL,NULL),(1028,0,'CD3','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-06 13:51:22',NULL,NULL,NULL),(1029,0,'','',NULL,2,1,0,1,'2004-12-02 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(1030,0,'HIV PCR Qual','',NULL,2,1,0,1,'2004-12-02 00:00:00',NULL,'',1,'2006-04-17 05:12:28',NULL,NULL,NULL),(1031,0,'TPHA','',NULL,2,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-06 14:26:22',NULL,NULL,NULL),(1032,0,'TPHA QUAL','',NULL,2,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-06 14:28:36',NULL,NULL,NULL),(1033,0,'CT PCR','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1034,0,'CT QUAL','',NULL,2,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-06 16:16:57',NULL,NULL,NULL),(1035,0,'HSV SER QUANT','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-06 14:32:42',NULL,NULL,NULL),(1036,0,'GC PCR','',NULL,2,1,0,1,'2004-12-02 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1037,0,'HSV CUTOFF %','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1038,0,'GC PCR QUAL','',NULL,2,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-06 16:17:50',NULL,NULL,NULL),(1039,0,'TV PCR QUAL','',NULL,2,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-06 16:18:46',NULL,NULL,NULL),(1040,0,'HIV RAPID QUAL','',NULL,2,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-06 15:42:26',NULL,NULL,NULL),(1041,0,'HIV EIA QUANT','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'',1,'2005-01-22 00:00:00',NULL,NULL,NULL),(1042,0,'HIV EIA QUAL','',NULL,2,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-06 15:32:09',NULL,NULL,NULL),(1043,0,'TV PCR','',NULL,2,1,0,1,'2004-12-02 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1044,0,'HSV PCR','',NULL,2,1,0,1,'2004-12-02 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(1045,0,'HIV WB BANDS','',NULL,1,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-06 16:03:42',NULL,NULL,NULL),(1046,0,'HSV PCR QUAL','',NULL,2,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-06 16:19:36',NULL,NULL,NULL),(1047,0,'HIV WB QUAL','',NULL,2,1,0,1,'2004-12-02 00:00:00',NULL,'0.1',1,'2006-06-06 16:05:47',NULL,NULL,NULL),(1048,0,'','',NULL,10,7,0,1,'2005-01-06 00:00:00',NULL,'',1,'2005-10-17 12:31:55',NULL,NULL,NULL),(1049,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',1,'2005-01-27 00:00:00',NULL,NULL,NULL),(1050,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1051,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',1,'2005-01-27 00:00:00',NULL,NULL,NULL),(1052,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',1,'2005-01-27 00:00:00',NULL,NULL,NULL),(1053,0,'','',NULL,1,7,0,1,'2005-01-06 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1054,0,'','',NULL,2,7,0,1,'2005-01-06 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1055,0,'','',NULL,10,7,0,1,'2005-01-06 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1056,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1057,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1058,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1059,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1060,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1061,0,'','',NULL,2,7,0,1,'2005-01-06 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(1062,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1063,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',1,'2006-02-13 20:17:33',NULL,NULL,NULL),(1064,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1065,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1066,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(1067,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1068,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',1,'2005-02-18 18:11:51',NULL,NULL,NULL),(1069,0,'','',NULL,2,7,0,1,'2005-01-06 00:00:00',NULL,'',1,'2006-02-13 21:17:45',NULL,NULL,NULL),(1070,0,'','',NULL,2,7,0,1,'2005-01-06 00:00:00',NULL,'',1,'2006-02-13 21:17:56',NULL,NULL,NULL),(1071,0,'','',NULL,2,7,0,1,'2005-01-06 00:00:00',NULL,'',1,'2006-02-13 21:18:10',NULL,NULL,NULL),(1072,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(1073,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(1074,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(1075,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1076,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1077,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1078,0,'','',NULL,2,7,0,1,'2005-01-06 00:00:00',NULL,'',1,'2006-02-13 21:18:49',NULL,NULL,NULL),(1079,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(1080,0,'','',NULL,2,7,0,1,'2005-01-06 00:00:00',NULL,'',1,'2006-02-13 21:19:30',NULL,NULL,NULL),(1081,0,'','',NULL,2,7,0,1,'2005-01-06 00:00:00',NULL,'',1,'2006-02-13 21:20:23',NULL,NULL,NULL),(1082,0,'','',NULL,2,7,0,1,'2005-01-06 00:00:00',NULL,'',1,'2006-02-13 21:20:34',NULL,NULL,NULL),(1083,0,'','',NULL,10,7,0,1,'2005-01-06 00:00:00',NULL,'',1,'2005-01-07 00:00:00',NULL,NULL,NULL),(1084,0,'','',NULL,10,7,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1085,0,'','',NULL,4,9,1,1,'2005-01-12 00:00:00',NULL,'',1,'2005-02-18 13:02:25',NULL,NULL,NULL),(1086,0,'','',NULL,2,7,0,1,'2005-01-12 00:00:00',NULL,'',1,'2006-02-13 21:30:05',NULL,NULL,NULL),(1087,0,'','',NULL,2,7,0,1,'2005-01-12 00:00:00',NULL,'',1,'2006-02-13 21:32:16',NULL,NULL,NULL),(1088,0,'','',NULL,2,7,0,1,'2005-01-12 00:00:00',NULL,'',1,'2006-02-14 14:14:22',NULL,NULL,NULL),(1089,0,'','',NULL,1,7,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1090,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1091,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1092,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1093,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-02-06 00:00:00',NULL,NULL,NULL),(1094,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1095,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-06-11 15:03:05',NULL,NULL,NULL),(1096,0,'','',NULL,4,10,1,1,'2005-01-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(1097,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1098,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1099,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1100,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1101,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1102,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1103,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1104,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(1105,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1106,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1107,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1108,0,'','',NULL,4,3,0,1,'2005-01-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1109,0,'','',NULL,2,7,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-02-23 21:49:05',NULL,NULL,NULL),(1110,0,'','',NULL,2,7,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-02-23 21:49:44',NULL,NULL,NULL),(1111,0,'','',NULL,2,7,0,1,'2005-01-12 00:00:00',NULL,'',1,'2006-04-16 16:59:16',NULL,NULL,NULL),(1112,0,'','',NULL,2,7,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-02-23 21:47:54',NULL,NULL,NULL),(1113,0,'','',NULL,6,7,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(1114,0,'','',NULL,4,10,1,1,'2005-01-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1115,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1116,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1117,0,'','',NULL,4,5,0,1,'2005-01-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1118,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1119,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1120,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(1121,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(1122,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1123,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1124,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(1125,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(1126,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(1127,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1128,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-02-12 10:54:42',NULL,NULL,NULL),(1129,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-02-18 01:40:25',NULL,NULL,NULL),(1130,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1131,0,'','',NULL,4,3,0,1,'2005-01-21 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1132,0,'NA','',NULL,1,1,0,1,'2005-01-22 00:00:00',NULL,'0.1',1,'2006-06-09 15:10:21',NULL,NULL,NULL),(1133,0,'K','',NULL,1,1,0,1,'2005-01-22 00:00:00',NULL,'0.1',1,'2006-06-09 15:09:42',NULL,NULL,NULL),(1134,0,'CL','',NULL,1,1,0,1,'2005-01-22 00:00:00',NULL,'0.1',1,'2006-06-16 12:14:35',NULL,NULL,NULL),(1135,0,'CO2','',NULL,1,1,0,1,'2005-01-22 00:00:00',NULL,'0.1',1,'2006-06-16 12:19:12',NULL,NULL,NULL),(1136,0,'','',NULL,4,4,0,1,'2005-01-26 00:00:00',NULL,'',1,'2006-02-25 02:07:23',NULL,NULL,NULL),(1137,0,'','',NULL,4,5,0,1,'2005-01-26 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1138,0,'','',NULL,4,11,0,1,'2005-01-26 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1139,0,'','',NULL,4,11,0,1,'2005-01-26 00:00:00',NULL,'',1,'2005-02-22 11:11:16',NULL,NULL,NULL),(1140,0,'','',NULL,4,11,0,1,'2005-01-26 00:00:00',NULL,'',1,'2005-02-22 11:12:26',NULL,NULL,NULL),(1141,0,'','',NULL,4,11,0,1,'2005-01-26 00:00:00',NULL,'',1,'2005-02-22 11:13:16',NULL,NULL,NULL),(1142,0,'','',NULL,4,11,0,1,'2005-01-26 00:00:00',NULL,'',1,'2005-02-22 11:13:47',NULL,NULL,NULL),(1143,0,'','',NULL,4,11,0,1,'2005-01-26 00:00:00',NULL,'',1,'2005-02-22 11:14:10',NULL,NULL,NULL),(1144,0,'','',NULL,4,11,0,1,'2005-01-26 00:00:00',NULL,'',1,'2005-02-22 11:14:43',NULL,NULL,NULL),(1145,0,'','',NULL,4,13,0,1,'2005-01-26 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1146,0,'','',NULL,10,7,0,1,'2005-02-07 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1147,0,'','',NULL,2,7,0,1,'2005-02-07 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(1148,0,'','',NULL,4,3,0,1,'2005-02-07 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1149,0,'','',NULL,4,5,0,1,'2005-02-07 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1150,0,'','',NULL,4,5,0,1,'2005-02-07 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(1151,0,'','',NULL,2,7,0,1,'2005-02-07 00:00:00',NULL,'',1,'2006-04-14 23:21:33',NULL,NULL,NULL),(1152,0,'','',NULL,4,5,0,1,'2005-02-07 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1153,0,'','',NULL,10,7,0,1,'2005-02-07 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1154,0,'','',NULL,10,7,0,1,'2005-02-07 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1155,0,'','',NULL,10,7,0,1,'2005-02-07 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1156,0,'','',NULL,2,7,0,1,'2005-02-07 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(1157,0,'','',NULL,4,9,1,1,'2005-02-07 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(1158,0,'','',NULL,4,9,1,1,'2005-02-08 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(1159,0,'','',NULL,4,9,1,1,'2005-02-08 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(1160,0,'','',NULL,4,11,0,1,'2005-02-08 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1161,0,'','',NULL,4,11,0,1,'2005-02-08 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1162,0,'','',NULL,4,11,0,1,'2005-02-08 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1163,0,'','',NULL,4,11,0,1,'2005-02-08 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1164,0,'','',NULL,2,7,0,1,'2005-02-08 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(1165,0,'','',NULL,2,7,0,1,'2005-02-08 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1166,0,'','',NULL,2,5,0,1,'2005-02-08 00:00:00',NULL,'',1,'2006-04-15 11:30:35',NULL,NULL,NULL),(1167,0,'','',NULL,4,11,0,1,'2005-02-08 00:00:00',NULL,'',1,'2005-02-23 23:31:48',NULL,NULL,NULL),(1168,0,'','',NULL,4,11,0,1,'2005-02-08 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1169,0,'','',NULL,4,4,0,1,'2005-02-08 00:00:00',NULL,'',1,'2005-02-12 12:04:28',NULL,NULL,NULL),(1170,0,'','',NULL,4,5,0,1,'2005-02-08 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(1171,0,'','',NULL,4,2,0,1,'2005-02-08 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(1172,0,'','',NULL,4,5,0,1,'2005-02-08 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1173,0,'','',NULL,4,14,0,1,'2005-02-08 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1174,0,'','',NULL,10,7,0,1,'2005-02-08 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1175,0,'','',NULL,4,11,0,1,'2005-02-08 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1176,0,'','',NULL,2,7,0,1,'2005-02-08 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1177,0,'','',NULL,2,7,0,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1178,0,'','',NULL,4,11,0,1,'2005-02-09 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1179,0,'','',NULL,4,11,0,1,'2005-02-09 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1180,0,'','',NULL,4,11,0,1,'2005-02-09 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1181,0,'','',NULL,2,7,0,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1182,0,'','',NULL,4,11,0,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1183,0,'','',NULL,4,11,0,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1184,0,'','',NULL,4,11,0,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1185,0,'','',NULL,4,11,0,1,'2005-02-09 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1186,0,'','',NULL,1,7,0,1,'2005-02-09 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1187,0,'','',NULL,2,7,0,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1188,0,'','',NULL,2,7,0,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1189,0,'','',NULL,2,7,0,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1190,0,'','',NULL,6,7,0,1,'2005-02-09 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1191,0,'','',NULL,6,7,0,1,'2005-02-09 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1192,0,'','',NULL,10,7,0,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-22 11:06:02',NULL,NULL,NULL),(1193,0,'','',NULL,2,7,0,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1194,0,'','',NULL,4,3,0,1,'2005-02-09 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1195,0,'','',NULL,4,9,1,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1196,0,'','',NULL,1,7,0,1,'2005-02-09 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1197,0,'','',NULL,4,9,1,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-18 15:23:53',NULL,NULL,NULL),(1198,0,'','',NULL,2,7,0,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-23 21:58:53',NULL,NULL,NULL),(1199,0,'','',NULL,4,13,0,1,'2005-02-09 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1200,0,'','',NULL,2,5,0,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1201,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-18 00:18:33',NULL,NULL,NULL),(1202,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1203,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1204,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1205,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1206,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1207,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00',NULL,'',1,'2006-04-18 17:14:59',NULL,NULL,NULL),(1208,0,'','',NULL,2,5,0,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-17 21:10:12',NULL,NULL,NULL),(1209,0,'','',NULL,2,5,0,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1210,0,'','',NULL,4,13,0,1,'2005-02-09 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1211,0,'','',NULL,4,4,0,1,'2005-02-09 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1212,0,'','',NULL,4,4,0,1,'2005-02-09 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1213,0,'','',NULL,4,4,0,1,'2005-02-09 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1214,0,'','',NULL,10,6,0,1,'2005-02-09 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1215,0,'','',NULL,4,4,0,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-14 05:56:40',NULL,NULL,NULL),(1216,0,'','',NULL,4,4,0,1,'2005-02-09 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1217,0,'','',NULL,4,4,0,1,'2005-02-09 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1218,0,'','',NULL,4,4,0,1,'2005-02-09 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1219,0,'','',NULL,4,4,0,1,'2005-02-09 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(1220,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1221,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-18 00:20:21',NULL,NULL,NULL),(1222,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1223,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1224,0,'','',NULL,2,5,0,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(1225,0,'','',NULL,2,5,0,1,'2005-02-09 00:00:00',NULL,'',1,'2005-02-17 21:09:36',NULL,NULL,NULL),(1226,0,'','',NULL,4,4,0,1,'2005-02-16 11:21:18',NULL,'',NULL,NULL,NULL,NULL,NULL),(1227,1,'','',NULL,4,3,0,1,'2005-02-16 15:38:53',NULL,'',1,'2005-02-18 00:52:43',NULL,NULL,NULL),(1228,0,'','',NULL,4,11,0,1,'2005-02-16 17:18:45',NULL,'',NULL,NULL,NULL,NULL,NULL),(1229,0,'','',NULL,4,11,0,1,'2005-02-16 17:20:37',NULL,'',NULL,NULL,NULL,NULL,NULL),(1230,0,'','',NULL,4,11,0,1,'2005-02-16 17:44:26',NULL,'',1,'2005-02-16 18:01:13',NULL,NULL,NULL),(1231,0,'','',NULL,4,11,0,1,'2005-02-16 17:44:55',NULL,'',1,'2005-02-17 10:15:48',NULL,NULL,NULL),(1232,0,'','',NULL,4,6,0,1,'2005-02-17 10:04:19',NULL,'',1,'2005-02-17 10:15:34',NULL,NULL,NULL),(1233,0,'','',NULL,4,6,0,1,'2005-02-17 10:05:42',NULL,'',1,'2005-02-17 10:15:25',NULL,NULL,NULL),(1234,0,'','',NULL,4,6,0,1,'2005-02-17 10:06:01',NULL,'',1,'2005-02-17 10:15:17',NULL,NULL,NULL),(1235,0,'','',NULL,4,6,0,1,'2005-02-17 10:06:20',NULL,'',1,'2005-02-17 10:15:08',NULL,NULL,NULL),(1236,0,'','',NULL,4,6,0,1,'2005-02-17 10:14:04',NULL,'',1,'2005-02-17 10:14:49',NULL,NULL,NULL),(1237,0,'','',NULL,4,6,0,1,'2005-02-17 10:14:39',NULL,'',NULL,NULL,NULL,NULL,NULL),(1238,0,'','',NULL,4,11,0,1,'2005-02-17 18:08:29',NULL,'',NULL,NULL,NULL,NULL,NULL),(1239,0,'','',NULL,4,10,1,1,'2005-02-18 00:12:55',NULL,'',1,'2005-02-18 00:58:15',NULL,NULL,NULL),(1240,0,'','',NULL,4,3,0,1,'2005-02-18 01:30:17',NULL,'',NULL,NULL,NULL,NULL,NULL),(1241,0,'','',NULL,4,3,0,1,'2005-02-18 10:55:14',NULL,'',NULL,NULL,NULL,NULL,NULL),(1242,0,'','',NULL,4,3,0,1,'2005-02-18 10:58:00',NULL,'',1,'2005-02-18 10:58:16',NULL,NULL,NULL),(1243,0,'','',NULL,4,3,0,1,'2005-02-18 11:00:09',NULL,'',NULL,NULL,NULL,NULL,NULL),(1244,0,'','',NULL,4,3,0,1,'2005-02-18 11:06:11',NULL,'',NULL,NULL,NULL,NULL,NULL),(1245,0,'','',NULL,4,9,1,1,'2005-02-18 11:15:22',NULL,'',1,'2005-02-18 11:51:13',NULL,NULL,NULL),(1246,0,'','',NULL,10,7,0,1,'2005-02-22 10:55:28',NULL,'',NULL,NULL,NULL,NULL,NULL),(1247,0,'','',NULL,2,7,0,1,'2005-02-22 11:24:20',NULL,'',1,'2005-02-22 11:25:30',NULL,NULL,NULL),(1248,0,'','',NULL,10,7,0,1,'2005-02-22 11:40:08',NULL,'',NULL,NULL,NULL,NULL,NULL),(1249,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 11:58:54',NULL,'',1,'2006-04-22 11:58:54',NULL,NULL,NULL),(1250,0,'','',NULL,2,7,0,1,'2005-02-22 18:16:45',NULL,'',1,'2006-04-17 02:47:15',NULL,NULL,NULL),(1251,0,'','',NULL,2,7,0,1,'2005-02-22 18:18:26',NULL,'',1,'2005-02-22 18:18:55',NULL,NULL,NULL),(1252,0,'','',NULL,2,7,0,1,'2005-02-22 18:19:40',NULL,'',1,'2006-04-15 10:33:40',NULL,NULL,NULL),(1253,0,'','',NULL,4,5,0,1,'2005-02-22 18:22:42',NULL,'',NULL,NULL,NULL,NULL,NULL),(1254,0,'','',NULL,4,5,0,1,'2005-02-22 18:38:23',NULL,'',1,'2005-02-22 18:39:16',NULL,NULL,NULL),(1255,0,'','',NULL,2,7,0,1,'2005-02-22 18:40:28',NULL,'',1,'2006-04-15 10:26:14',NULL,NULL,NULL),(1256,0,'','',NULL,4,15,0,1,'2005-02-22 18:42:15',NULL,'',1,'2005-02-22 18:46:48',NULL,NULL,NULL),(1257,0,'','',NULL,4,15,0,1,'2005-02-22 18:43:35',NULL,'',1,'2005-02-22 18:45:46',NULL,NULL,NULL),(1258,0,'','',NULL,4,15,0,1,'2005-02-22 18:44:18',NULL,'',1,'2005-02-22 18:45:35',NULL,NULL,NULL),(1259,0,'','',NULL,4,15,0,1,'2005-02-22 18:45:22',NULL,'',NULL,NULL,NULL,NULL,NULL),(1260,0,'','',NULL,4,15,0,1,'2005-02-22 18:48:02',NULL,'',1,'2005-02-22 18:49:08',NULL,NULL,NULL),(1261,0,'','',NULL,2,7,0,1,'2005-02-22 19:18:53',NULL,'',1,'2006-04-15 10:34:03',NULL,NULL,NULL),(1262,0,'','',NULL,2,7,0,1,'2005-02-22 19:24:15',NULL,'',1,'2006-04-15 11:54:13',NULL,NULL,NULL),(1263,0,'','',NULL,2,7,0,1,'2005-02-22 19:29:40',NULL,'',NULL,NULL,NULL,NULL,NULL),(1264,0,'','',NULL,2,7,0,1,'2005-02-22 19:31:34',NULL,'',1,'2005-02-22 19:31:48',NULL,NULL,NULL),(1265,0,'','',NULL,2,7,0,1,'2005-02-22 19:36:19',NULL,'',1,'2006-04-15 10:35:16',NULL,NULL,NULL),(1266,0,'','',NULL,2,7,0,1,'2005-02-22 19:39:49',NULL,'',1,'2006-04-15 10:37:26',NULL,NULL,NULL),(1267,0,'','',NULL,4,5,0,1,'2005-02-22 19:43:11',NULL,'',NULL,NULL,NULL,NULL,NULL),(1268,0,'','',NULL,2,7,0,1,'2005-02-22 20:07:06',NULL,'',1,'2006-04-16 14:45:32',NULL,NULL,NULL),(1269,0,'','',NULL,2,7,0,1,'2005-02-22 20:22:27',NULL,'',1,'2006-04-15 10:39:52',NULL,NULL,NULL),(1270,0,'','',NULL,2,7,0,1,'2005-02-22 20:42:22',NULL,'',1,'2006-04-17 04:05:21',NULL,NULL,NULL),(1271,0,'','',NULL,2,7,0,1,'2005-02-22 20:43:57',NULL,'',1,'2005-08-08 18:14:39',NULL,NULL,NULL),(1272,0,'','',NULL,2,7,0,1,'2005-02-22 20:46:03',NULL,'',1,'2006-02-13 21:45:19',NULL,NULL,NULL),(1273,0,'','',NULL,2,7,0,1,'2005-02-22 21:30:21',NULL,'',1,'2005-02-22 21:43:47',NULL,NULL,NULL),(1274,0,'','',NULL,4,11,0,1,'2005-02-22 21:40:13',NULL,'',NULL,NULL,NULL,NULL,NULL),(1275,0,'','',NULL,4,11,0,1,'2005-02-22 21:43:08',NULL,'',NULL,NULL,NULL,NULL,NULL),(1276,0,'','',NULL,10,7,0,1,'2005-02-22 21:44:56',NULL,'',NULL,NULL,NULL,NULL,NULL),(1277,0,'','',NULL,2,7,0,1,'2005-02-22 21:52:08',NULL,'',1,'2005-02-22 21:52:46',NULL,NULL,NULL),(1278,0,'','',NULL,2,7,0,1,'2005-02-23 11:33:32',NULL,'',1,'2005-02-23 11:34:00',NULL,NULL,NULL),(1279,0,'','',NULL,1,7,0,1,'2005-02-23 18:17:46',NULL,'',1,'2005-02-23 22:08:57',NULL,NULL,NULL),(1280,0,'','',NULL,2,7,0,1,'2005-02-23 21:58:20',NULL,'',1,'2005-02-23 21:58:30',NULL,NULL,NULL),(1281,0,'','',NULL,4,11,0,1,'2005-02-24 12:01:46',NULL,'',NULL,NULL,NULL,NULL,NULL),(1282,0,'','',NULL,4,11,0,1,'2005-02-24 12:02:35',NULL,'',NULL,NULL,NULL,NULL,NULL),(1283,0,'','',NULL,4,11,0,1,'2005-02-24 12:03:06',NULL,'',NULL,NULL,NULL,NULL,NULL),(1284,0,'','',NULL,4,11,0,1,'2005-02-24 12:33:10',NULL,'',NULL,NULL,NULL,NULL,NULL),(1285,0,'','',NULL,2,7,0,1,'2005-02-24 13:02:19',NULL,'',1,'2005-02-24 13:04:31',NULL,NULL,NULL),(1286,0,'','',NULL,4,11,0,1,'2005-02-24 13:03:27',NULL,'',NULL,NULL,NULL,NULL,NULL),(1287,0,'','',NULL,4,11,0,1,'2005-02-24 13:03:57',NULL,'',NULL,NULL,NULL,NULL,NULL),(1288,0,'','',NULL,4,11,0,1,'2005-02-25 11:32:55',NULL,'',NULL,NULL,NULL,NULL,NULL),(1289,0,'','',NULL,4,11,0,1,'2005-08-08 12:34:36',NULL,'',NULL,NULL,NULL,NULL,NULL),(1290,0,'ROOF','',NULL,2,7,0,1,'2005-10-27 14:46:33',NULL,'0.001',1,'2005-10-27 14:49:19',NULL,NULL,NULL),(1291,0,'','',NULL,4,5,0,1,'2005-10-27 14:48:57',NULL,'',NULL,NULL,NULL,NULL,NULL),(1292,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 12:05:47',NULL,'',1,'2006-04-22 12:05:47',NULL,NULL,NULL),(1293,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 12:13:15',NULL,'',1,'2006-04-22 12:13:15',NULL,NULL,NULL),(1294,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 12:29:10',NULL,'',1,'2006-04-22 12:29:10',NULL,NULL,NULL),(1295,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 12:35:26',NULL,'',1,'2006-04-22 12:36:26',NULL,NULL,NULL),(1296,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 14:08:45',NULL,'',1,'2006-04-22 14:08:45',NULL,NULL,NULL),(1297,0,NULL,NULL,NULL,1,1,0,1,'2006-06-02 14:40:11',NULL,'0.1',1,'2006-06-02 15:50:03',NULL,NULL,NULL),(1298,0,NULL,NULL,NULL,1,1,0,1,'2006-06-02 16:01:56',NULL,'0.1',1,'2006-06-05 15:45:41',NULL,NULL,NULL),(1299,0,NULL,NULL,NULL,1,1,0,1,'2006-06-05 16:00:46',NULL,'0.1',1,'2006-06-16 12:37:38',NULL,NULL,NULL),(1300,0,NULL,NULL,NULL,4,11,0,1,'2006-06-05 16:54:12',NULL,'0.1',1,'2006-06-05 16:54:12',NULL,NULL,NULL),(1301,0,NULL,NULL,NULL,4,11,0,1,'2006-06-05 16:55:42',NULL,'0.1',1,'2006-06-05 16:55:42',NULL,NULL,NULL),(1302,0,NULL,NULL,NULL,4,11,0,1,'2006-06-05 16:56:49',NULL,'0.1',1,'2006-06-05 16:56:49',NULL,NULL,NULL),(1303,0,NULL,NULL,NULL,4,11,0,1,'2006-06-05 16:58:56',NULL,'0.1',1,'2006-06-05 16:58:56',NULL,NULL,NULL),(1304,0,NULL,NULL,NULL,4,11,0,1,'2006-06-05 17:03:19',NULL,'',1,'2006-06-05 17:03:19',NULL,NULL,NULL),(1305,0,NULL,NULL,NULL,2,1,0,1,'2006-06-05 17:21:15',NULL,'0.1',1,'2006-06-16 13:47:23',NULL,NULL,NULL),(1306,0,NULL,NULL,NULL,4,11,0,1,'2006-06-05 17:21:15',NULL,'0.1',1,'2006-06-05 17:21:15',NULL,NULL,NULL),(1307,0,NULL,NULL,NULL,1,1,0,1,'2006-06-06 13:04:02',NULL,'0.1',1,'2006-06-07 14:44:07',NULL,NULL,NULL),(1308,0,NULL,NULL,NULL,1,1,0,1,'2006-06-06 13:28:24',NULL,'0.1',1,'2006-06-07 14:44:35',NULL,NULL,NULL),(1309,0,NULL,NULL,NULL,1,1,0,1,'2006-06-06 13:30:28',NULL,'0.1',1,'2006-06-07 14:45:03',NULL,NULL,NULL),(1310,0,NULL,NULL,NULL,1,1,0,1,'2006-06-06 14:09:55',NULL,'0.1',1,'2006-06-06 14:09:55',NULL,NULL,NULL),(1311,0,NULL,NULL,NULL,4,11,0,1,'2006-06-06 14:19:52',NULL,'0.1',1,'2006-06-06 14:19:52',NULL,NULL,NULL),(1312,0,NULL,NULL,NULL,4,11,0,1,'2006-06-06 14:20:14',NULL,'0.1',1,'2006-06-06 14:20:14',NULL,NULL,NULL),(1313,0,NULL,NULL,NULL,4,11,0,1,'2006-06-06 14:20:37',NULL,'0.1',1,'2006-06-06 14:20:37',NULL,NULL,NULL),(1314,0,NULL,NULL,NULL,4,11,0,1,'2006-06-06 14:21:01',NULL,'0.1',1,'2006-06-06 14:21:01',NULL,NULL,NULL),(1315,0,NULL,NULL,NULL,4,11,0,1,'2006-06-06 14:21:13',NULL,'0.1',1,'2006-06-06 14:21:13',NULL,NULL,NULL),(1316,0,NULL,NULL,NULL,4,11,0,1,'2006-06-06 14:21:31',NULL,'0.1',1,'2006-06-06 14:21:31',NULL,NULL,NULL),(1317,0,NULL,NULL,NULL,4,11,0,1,'2006-06-06 14:21:57',NULL,'0.1',1,'2006-06-06 14:21:57',NULL,NULL,NULL),(1318,0,NULL,NULL,NULL,1,1,0,1,'2006-06-06 15:21:45',NULL,'0.1',1,'2006-06-06 15:21:45',NULL,NULL,NULL),(1319,0,NULL,NULL,NULL,1,1,0,1,'2006-06-06 16:46:57',NULL,'0.1',1,'2006-06-16 13:44:40',NULL,NULL,NULL),(1320,0,NULL,NULL,NULL,1,1,0,1,'2006-06-06 16:57:58',NULL,'0.1',1,'2006-06-06 16:57:58',NULL,NULL,NULL),(1321,0,NULL,NULL,NULL,1,1,0,1,'2006-06-06 16:59:45',NULL,'0.1',1,'2006-06-06 16:59:45',NULL,NULL,NULL),(1322,0,NULL,NULL,NULL,2,1,0,1,'2006-06-06 17:03:14',NULL,'0.1',1,'2006-06-06 17:04:08',NULL,NULL,NULL),(1323,0,NULL,NULL,NULL,1,1,0,1,'2006-06-06 17:06:44',NULL,'0.1',1,'2006-06-06 17:06:44',NULL,NULL,NULL),(1324,0,NULL,NULL,NULL,1,1,0,1,'2006-06-06 17:07:47',NULL,'0.1',1,'2006-06-06 17:07:47',NULL,NULL,NULL),(1325,0,NULL,NULL,NULL,2,1,0,1,'2006-06-07 09:32:55',NULL,'0.1',1,'2006-06-07 09:33:32',NULL,NULL,NULL),(1326,0,NULL,NULL,NULL,2,1,0,1,'2006-06-07 13:35:57',NULL,'0.1',1,'2006-06-07 13:36:30',NULL,NULL,NULL),(1327,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 13:59:11',NULL,'0.1',1,'2006-06-09 13:59:11',NULL,NULL,NULL),(1328,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:10:36',NULL,'0.1',1,'2006-06-16 12:53:50',NULL,NULL,NULL),(1329,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:11:44',NULL,'0.1',1,'2006-06-09 14:11:44',NULL,NULL,NULL),(1330,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:13:05',NULL,'0.1',1,'2006-06-16 12:58:43',NULL,NULL,NULL),(1331,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:14:37',NULL,'0.1',1,'2006-06-16 13:08:45',NULL,NULL,NULL),(1332,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:15:28',NULL,'0.1',1,'2006-06-16 13:10:30',NULL,NULL,NULL),(1333,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:16:22',NULL,'0.1',1,'2006-06-16 13:11:40',NULL,NULL,NULL),(1334,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:17:35',NULL,'0.1',1,'2006-06-16 13:27:01',NULL,NULL,NULL),(1335,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:18:40',NULL,'0.1',1,'2006-06-09 14:18:40',NULL,NULL,NULL),(1336,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:21:12',NULL,'0.1',1,'2006-06-09 14:21:12',NULL,NULL,NULL),(1337,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:23:03',NULL,'0.1',1,'2006-06-16 13:39:47',NULL,NULL,NULL),(1338,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:24:35',NULL,'0.1',1,'2006-06-16 13:32:20',NULL,NULL,NULL),(1339,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:26:12',NULL,'0.1',1,'2006-06-16 13:33:21',NULL,NULL,NULL),(1340,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:27:03',NULL,'0.1',1,'2006-06-16 13:34:09',NULL,NULL,NULL),(1341,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:27:53',NULL,'0.1',1,'2006-06-16 13:34:51',NULL,NULL,NULL),(1342,0,NULL,NULL,NULL,1,1,0,1,'2006-07-13 10:37:13',NULL,'0.1',1,'2006-07-13 10:55:05',NULL,NULL,NULL),(1343,0,NULL,NULL,NULL,1,1,0,1,'2006-07-13 10:44:33',NULL,'0.1',1,'2006-07-13 10:44:33',NULL,NULL,NULL),(1344,0,NULL,NULL,NULL,4,6,0,1,'2006-07-13 10:53:18',NULL,'0.1',1,'2006-07-13 11:33:47',NULL,NULL,NULL),(1345,0,NULL,NULL,NULL,4,6,0,1,'2006-07-13 10:56:51',NULL,'0.1',1,'2006-07-13 11:33:59',NULL,NULL,NULL),(1346,0,NULL,NULL,NULL,4,6,0,1,'2006-07-13 11:00:37',NULL,'0.1',1,'2006-07-13 11:34:13',NULL,NULL,NULL),(1347,0,NULL,NULL,NULL,4,6,0,1,'2006-07-13 11:04:42',NULL,'0.1',1,'2006-07-13 11:34:28',NULL,NULL,NULL),(1348,0,NULL,NULL,NULL,4,6,0,1,'2006-07-13 11:08:44',NULL,'0.1',1,'2006-07-13 11:34:39',NULL,NULL,NULL),(1349,0,NULL,NULL,NULL,4,6,0,1,'2006-07-13 11:36:06',NULL,'0.1',1,'2006-07-13 11:36:06',NULL,NULL,NULL),(1350,0,NULL,NULL,NULL,4,6,0,1,'2006-07-13 11:38:49',NULL,'0.1',1,'2006-07-13 11:38:49',NULL,NULL,NULL),(1351,0,NULL,NULL,NULL,4,6,0,1,'2006-07-13 11:40:37',NULL,'0.1',1,'2006-07-13 11:40:37',NULL,NULL,NULL),(1352,0,NULL,NULL,NULL,4,6,0,1,'2006-07-13 11:43:10',NULL,'0.1',1,'2006-07-13 11:43:10',NULL,NULL,NULL),(5001,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5002,1,'','',NULL,2,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-22 20:04:53',NULL,NULL,NULL),(5003,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5004,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5005,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5006,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-17 21:08:30',NULL,NULL,NULL),(5007,1,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5008,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5009,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5010,1,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5011,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5012,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5013,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5014,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5015,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5016,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5017,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5018,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 11:48:00',NULL,NULL,NULL),(5019,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5020,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5021,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5022,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5023,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5024,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5025,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5026,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5027,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5028,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5029,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5030,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5031,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5032,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5033,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5034,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5035,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5036,1,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5037,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5038,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5039,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5040,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5041,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5042,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5043,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5044,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5045,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5046,0,'PML','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-13 00:00:00',NULL,NULL,NULL),(5047,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5048,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5049,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5050,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5051,1,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5052,1,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5053,0,'','',NULL,1,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5054,1,'','',NULL,1,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5055,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5056,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5057,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5058,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5059,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5060,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5061,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5062,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5063,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5064,1,'','',NULL,1,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5065,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5066,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5067,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5068,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5069,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5070,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5071,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5072,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5073,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5074,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5075,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5076,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5077,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5078,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5079,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5080,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5081,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5082,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5083,1,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5084,1,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5085,0,'SBP','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-24 03:23:27',NULL,NULL,NULL),(5086,0,'DBP','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-24 03:23:48',NULL,NULL,NULL),(5087,0,'HR','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-24 03:24:50',NULL,NULL,NULL),(5088,0,'TEMP (C)','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-25 06:59:42',NULL,NULL,NULL),(5089,0,'WT','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-25 11:43:43',NULL,NULL,NULL),(5090,0,'HT','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-25 11:43:34',NULL,NULL,NULL),(5091,1,'PULSUS','',NULL,10,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5092,0,'SAO2','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2006-04-16 10:14:02',NULL,NULL,NULL),(5093,1,'','',NULL,1,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5094,1,'','',NULL,1,11,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5095,1,'','',NULL,1,11,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5096,0,'','',NULL,6,11,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5097,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5098,1,'','',NULL,4,11,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5099,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5100,0,'','',NULL,2,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-08-02 09:54:14',NULL,NULL,NULL),(5101,1,'','',NULL,10,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 01:12:56',NULL,NULL,NULL),(5102,1,'','',NULL,4,6,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-08-02 09:44:06',NULL,NULL,NULL),(5103,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 01:09:40',NULL,NULL,NULL),(5104,0,'LLQ','',NULL,4,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5105,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5106,1,'','',NULL,2,12,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5107,0,'RUQ','',NULL,4,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5108,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5109,1,'','',NULL,2,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 14:02:03',NULL,NULL,NULL),(5110,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5111,1,'','',NULL,10,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5112,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5113,1,'','',NULL,2,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5114,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5115,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5116,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5117,1,'','',NULL,10,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5118,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5119,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-08-02 09:56:28',NULL,NULL,NULL),(5120,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5121,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5122,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5123,1,'','',NULL,10,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5124,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5125,1,'','',NULL,10,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5126,1,'CRANIAL NERVE ABN','',NULL,10,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5127,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5128,1,'','',NULL,2,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5129,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5130,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5131,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5132,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5133,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5134,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5135,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5136,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5137,1,'','',NULL,10,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 00:45:32',NULL,NULL,NULL),(5138,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5139,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 18:17:24',NULL,NULL,NULL),(5140,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5141,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 18:17:36',NULL,NULL,NULL),(5142,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5143,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5144,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5145,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5146,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5147,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5148,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5149,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5150,1,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 01:38:45',NULL,NULL,NULL),(5151,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5152,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5153,0,'','',NULL,1,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5154,1,'','',NULL,4,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5155,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5156,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5157,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5158,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-26 00:00:00',NULL,NULL,NULL),(5159,0,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5160,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 01:16:05',NULL,NULL,NULL),(5161,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5162,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 00:47:34',NULL,NULL,NULL),(5163,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5164,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5165,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5166,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 01:15:23',NULL,NULL,NULL),(5167,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5168,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5169,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5170,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5171,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5172,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 00:26:59',NULL,NULL,NULL),(5173,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5174,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5175,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5176,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5177,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5178,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 01:15:45',NULL,NULL,NULL),(5179,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 01:14:04',NULL,NULL,NULL),(5180,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5181,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 00:46:50',NULL,NULL,NULL),(5182,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5183,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5184,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5185,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5186,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 01:14:46',NULL,NULL,NULL),(5187,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 01:14:16',NULL,NULL,NULL),(5188,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 01:12:21',NULL,NULL,NULL),(5189,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 01:14:34',NULL,NULL,NULL),(5190,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5191,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5192,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5193,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5194,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 00:48:30',NULL,NULL,NULL),(5195,0,'','',NULL,1,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5196,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5197,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5198,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5199,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5200,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5201,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5202,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5203,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5204,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5205,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5206,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5207,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5208,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5209,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5210,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5211,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5212,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5213,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5214,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5215,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5216,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5217,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5218,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5219,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5220,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5221,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5222,1,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5223,1,'','',NULL,1,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5224,1,'','',NULL,4,10,1,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 11:54:02',NULL,NULL,NULL),(5225,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5226,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5227,1,'','',NULL,3,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5228,1,'','',NULL,3,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5229,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5230,1,'','',NULL,2,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 18:15:48',NULL,NULL,NULL),(5231,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5232,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5233,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5234,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5235,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5236,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5237,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5238,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5239,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5240,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5241,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5242,0,'','',NULL,1,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5243,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5244,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5245,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5246,1,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 01:45:36',NULL,NULL,NULL),(5247,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5248,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5249,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5250,1,'RICKETS','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5251,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-22 00:00:00',NULL,NULL,NULL),(5252,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5253,1,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(5254,0,'','',NULL,4,3,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(5255,1,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 18:15:16',NULL,NULL,NULL),(5256,1,'','',NULL,4,11,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-26 00:00:00',NULL,NULL,NULL),(5257,1,'','',NULL,4,3,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5258,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5259,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5260,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5261,0,'','',NULL,4,3,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-22 01:52:08',NULL,NULL,NULL),(5262,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5263,1,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5264,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5265,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5266,1,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5267,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5268,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5269,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-22 11:18:38',NULL,NULL,NULL),(5270,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5271,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5272,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5273,1,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5274,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5275,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5276,0,'','',NULL,4,2,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5277,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5278,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00',NULL,'',1,'2006-02-13 20:42:36',NULL,NULL,NULL),(5279,0,'','',NULL,4,9,1,1,'2004-08-12 00:00:00',NULL,'',1,'2006-02-13 20:45:30',NULL,NULL,NULL),(5280,1,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2006-02-13 20:45:54',NULL,NULL,NULL),(5281,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5282,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2006-04-15 09:35:11',NULL,NULL,NULL),(5283,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5284,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 10:40:57',NULL,NULL,NULL),(5285,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5286,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 10:41:26',NULL,NULL,NULL),(5287,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5288,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 10:43:17',NULL,NULL,NULL),(5289,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 10:52:18',NULL,NULL,NULL),(5290,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(5291,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 10:53:10',NULL,NULL,NULL),(5292,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 10:53:27',NULL,NULL,NULL),(5293,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 10:07:57',NULL,NULL,NULL),(5294,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 10:53:49',NULL,NULL,NULL),(5295,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5296,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 10:54:15',NULL,NULL,NULL),(5297,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 10:55:59',NULL,NULL,NULL),(5298,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 10:56:17',NULL,NULL,NULL),(5299,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 10:56:48',NULL,NULL,NULL),(5300,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 10:57:11',NULL,NULL,NULL),(5301,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 10:59:06',NULL,NULL,NULL),(5302,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5303,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5304,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 10:59:54',NULL,NULL,NULL),(5305,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 11:00:06',NULL,NULL,NULL),(5306,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 11:00:18',NULL,NULL,NULL),(5307,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 11:00:43',NULL,NULL,NULL),(5308,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5309,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 11:04:08',NULL,NULL,NULL),(5310,0,'','',NULL,2,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5311,0,'','',NULL,1,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5312,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5313,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5314,0,'HC','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2006-04-21 17:52:48',NULL,NULL,NULL),(5315,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5316,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5317,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5318,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5319,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5320,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5321,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5322,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5323,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 11:03:25',NULL,NULL,NULL),(5324,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 11:04:59',NULL,NULL,NULL),(5325,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5326,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-13 00:00:00',NULL,NULL,NULL),(5327,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5328,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5329,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5330,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5331,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5332,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5333,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5334,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-16 16:52:32',NULL,NULL,NULL),(5335,1,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5336,1,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5337,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-13 00:00:00',NULL,NULL,NULL),(5338,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5339,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5340,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5341,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5342,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5343,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5344,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5345,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5346,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5347,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5348,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5349,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5350,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5351,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5352,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-13 00:00:00',NULL,NULL,NULL),(5353,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-13 00:00:00',NULL,NULL,NULL),(5354,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5355,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5356,0,'','',NULL,2,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-22 11:42:45',NULL,NULL,NULL),(5357,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5358,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5359,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-17 00:11:16',NULL,NULL,NULL),(5360,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5361,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5362,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 12:19:18',NULL,NULL,NULL),(5363,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5364,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5365,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 12:24:42',NULL,NULL,NULL),(5366,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5367,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5368,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5369,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5370,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5371,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5372,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5373,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5374,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 12:19:50',NULL,NULL,NULL),(5375,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-13 00:00:00',NULL,NULL,NULL),(5376,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5377,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5378,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5379,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5380,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5381,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5382,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5383,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5384,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5385,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5386,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5387,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5388,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5389,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5390,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5391,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5392,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5393,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5394,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5395,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5396,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5397,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5398,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5399,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5400,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5401,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5402,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5403,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5404,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5405,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 10:05:24',NULL,NULL,NULL),(5406,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 10:32:56',NULL,NULL,NULL),(5407,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 10:33:07',NULL,NULL,NULL),(5408,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5409,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5410,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5411,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5412,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5413,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5414,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5415,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5416,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5417,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5418,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5419,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5420,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5421,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5422,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5423,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5424,0,'','',NULL,4,3,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 17:21:28',NULL,NULL,NULL),(5425,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5426,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5427,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5428,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5429,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5430,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5431,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5432,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5433,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5434,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5435,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5436,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5437,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5438,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5439,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5440,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5441,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5442,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5443,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5444,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5445,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5446,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5447,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5448,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5449,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5450,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5451,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5452,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5453,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5454,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5455,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5456,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5457,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5458,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5459,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5460,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5461,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5462,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5463,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5464,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5465,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5466,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5467,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5468,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-10 00:00:00',NULL,NULL,NULL),(5469,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5470,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5471,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-22 00:00:00',NULL,NULL,NULL),(5472,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-22 00:00:00',NULL,NULL,NULL),(5473,0,'','',NULL,4,8,1,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-26 00:00:00',NULL,NULL,NULL),(5474,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 12:23:59',NULL,NULL,NULL),(5475,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-22 00:00:00',NULL,NULL,NULL),(5476,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-22 00:00:00',NULL,NULL,NULL),(5477,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-22 00:00:00',NULL,NULL,NULL),(5478,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5479,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5480,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5481,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5482,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5483,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-23 23:21:13',NULL,NULL,NULL),(5484,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-23 23:21:35',NULL,NULL,NULL),(5485,0,'','',NULL,4,15,0,1,'2004-08-12 00:00:00',NULL,'',1,'2006-02-13 21:44:46',NULL,NULL,NULL),(5486,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-23 23:20:36',NULL,NULL,NULL),(5487,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-23 23:22:17',NULL,NULL,NULL),(5488,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-23 23:22:35',NULL,NULL,NULL),(5489,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-23 23:22:57',NULL,NULL,NULL),(5490,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-23 23:23:40',NULL,NULL,NULL),(5491,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5492,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5493,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5494,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5495,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5496,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5497,0,'CD4','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'0.1',1,'2006-06-09 14:57:33',NULL,NULL,NULL),(5498,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-23 18:14:17',NULL,NULL,NULL),(5499,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5500,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5501,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5502,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5503,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5504,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5505,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5506,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(5507,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5508,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5509,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5510,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5511,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5512,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5513,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5514,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5515,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5516,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5517,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5518,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5519,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5520,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5521,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5522,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5523,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5524,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5525,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5526,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(5527,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(5528,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5529,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5530,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5531,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5532,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5533,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5534,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5535,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5536,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5537,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5538,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5539,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5540,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5541,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5542,1,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5543,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5544,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5545,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5546,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5547,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5548,1,'','',NULL,10,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 00:49:14',NULL,NULL,NULL),(5549,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5550,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 17:23:57',NULL,NULL,NULL),(5551,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5552,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5553,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5554,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5555,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 17:23:33',NULL,NULL,NULL),(5556,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5557,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5558,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5559,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5560,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5561,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5562,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5563,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5564,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5565,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5566,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5567,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5568,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5569,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'123',1,'2006-06-22 11:20:25',NULL,NULL,NULL),(5570,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5571,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5572,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 12:30:06',NULL,NULL,NULL),(5573,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5574,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5575,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5576,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5577,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5578,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5579,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(5580,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(5581,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(5582,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5583,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5584,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5585,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5586,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5587,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5588,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5589,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5590,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5591,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5592,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5593,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5594,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5595,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5596,0,'','',NULL,8,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(5597,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(5598,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(5599,0,'','',NULL,8,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(5600,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(5601,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(5602,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5603,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5604,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5605,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5606,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5607,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5608,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5609,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5610,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5611,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5612,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5613,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5614,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5615,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5616,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-13 05:52:55',NULL,NULL,NULL),(5617,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5618,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5619,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5620,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5621,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5622,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5623,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5624,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5625,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5626,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5627,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5628,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5629,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5630,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5631,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5632,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5633,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5634,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5635,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5636,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5637,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5638,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5639,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5640,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5641,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5642,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5643,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5644,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5645,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5646,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5647,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5648,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5649,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5650,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5651,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5652,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5653,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5654,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5655,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5656,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5657,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5658,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5659,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5660,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5661,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5662,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5663,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5664,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5665,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-22 19:32:29',NULL,NULL,NULL),(5666,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5667,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5668,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5669,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5670,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5671,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5672,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5673,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5674,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5675,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5676,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5677,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5678,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5679,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(5680,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-13 00:00:00',NULL,NULL,NULL),(5681,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5682,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-13 00:00:00',NULL,NULL,NULL),(5683,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5684,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5685,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5686,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-13 00:00:00',NULL,NULL,NULL),(5687,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5688,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5689,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-13 00:00:00',NULL,NULL,NULL),(5690,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5691,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5692,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5693,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5694,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5695,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5696,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(5697,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5698,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5699,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5700,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5701,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5702,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(5703,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5704,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5705,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5706,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5707,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5708,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5709,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5710,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5711,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5712,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5713,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5714,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5715,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5716,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5717,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5718,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5719,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5720,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5721,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5722,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5723,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5724,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5725,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5726,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5727,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5728,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5729,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5730,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5731,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5732,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5733,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5734,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5735,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5736,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5737,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5738,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5739,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5740,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5741,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5742,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5743,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5744,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5745,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5746,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5747,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5748,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5749,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5750,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5751,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5752,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5753,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5754,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5755,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5756,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5757,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-13 06:22:17',NULL,NULL,NULL),(5758,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5759,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 09:57:56',NULL,NULL,NULL),(5760,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 09:58:05',NULL,NULL,NULL),(5761,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5762,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 09:58:25',NULL,NULL,NULL),(5763,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5764,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5765,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5766,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5767,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5768,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5769,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5770,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5771,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5772,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5773,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5774,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5775,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5776,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5777,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5778,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5779,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5780,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5781,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5782,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5783,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5784,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5785,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5786,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5787,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5788,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5789,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5790,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5791,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5792,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5793,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5794,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5795,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5796,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5797,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5798,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5799,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5800,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5801,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5802,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5803,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5804,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5805,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5806,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5807,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5808,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5809,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5810,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5811,0,'','',NULL,4,3,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5812,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5813,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5814,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5815,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5816,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5817,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5818,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5819,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5820,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5821,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5822,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5823,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5824,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5825,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5826,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5827,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5828,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5829,0,'','',NULL,4,3,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5830,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5831,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5832,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5833,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5834,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5835,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5836,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-12 00:00:00',NULL,NULL,NULL),(5837,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5838,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5839,0,'','',NULL,4,9,1,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5840,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5841,0,'','',NULL,4,9,1,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 17:21:46',NULL,NULL,NULL),(5842,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5843,0,'','',NULL,4,9,1,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5844,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5845,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5846,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5847,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5848,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5849,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5850,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5851,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5852,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5853,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5854,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5855,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5856,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5857,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5858,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5859,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5860,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5861,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5862,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5863,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5864,0,'','',NULL,4,3,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-22 01:51:31',NULL,NULL,NULL),(5865,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5866,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5867,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5868,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5869,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5870,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(5871,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5872,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5873,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5874,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5875,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5876,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5877,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5878,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5879,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5880,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5881,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5882,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5883,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5884,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5885,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5886,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5887,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5888,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5889,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5890,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5891,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5892,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5893,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5894,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5895,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5896,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5897,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5898,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5899,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5900,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5901,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5902,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5903,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5904,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5905,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5906,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5907,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5908,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5909,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5910,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-13 00:00:00',NULL,NULL,NULL),(5911,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5912,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5913,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5914,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5915,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5916,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,'2005-09-08 09:59:19',NULL,NULL,NULL),(5917,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-13 00:00:00',NULL,NULL,NULL),(5918,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-13 00:00:00',NULL,NULL,NULL),(5919,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-13 00:00:00',NULL,NULL,NULL),(5920,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-13 00:00:00',NULL,NULL,NULL),(5921,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5922,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5923,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5924,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5925,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5926,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5927,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5928,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5929,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5930,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5931,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5932,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5933,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5934,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5935,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5936,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5937,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5938,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5939,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5940,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5941,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5942,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(5943,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5944,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5945,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5946,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5947,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5948,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5949,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5950,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5951,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5952,1,'','',NULL,10,12,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5953,0,'','',NULL,10,12,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5954,0,'','',NULL,10,12,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5955,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5956,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5957,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5958,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5959,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5960,0,'SOB','',NULL,4,12,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5961,0,'SOB REST','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5962,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5963,0,'SOB EXERTION','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(5964,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5965,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5966,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5967,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5968,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5969,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5970,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5971,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5972,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5973,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 18:12:44',NULL,NULL,NULL),(5974,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5975,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5976,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5977,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5978,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5979,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5980,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5981,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5982,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5983,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5984,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5985,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 11:44:01',NULL,NULL,NULL),(5986,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5987,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5988,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5989,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5990,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5991,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5992,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5993,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5994,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5995,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5996,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(5997,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(5998,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 00:38:43',NULL,NULL,NULL),(5999,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6000,1,'','',NULL,10,11,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-30 00:00:00',NULL,NULL,NULL),(6001,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(6002,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6003,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6004,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(6005,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(6006,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(6007,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6008,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6009,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6010,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6011,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(6012,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(6013,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6014,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6015,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6016,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(6017,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(6018,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(6019,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(6020,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(6021,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(6022,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(6023,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-23 22:01:12',NULL,NULL,NULL),(6024,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6025,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-12 11:05:48',NULL,NULL,NULL),(6026,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6027,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6028,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6029,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(6030,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6031,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(6032,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(6033,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(6034,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(6035,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(6036,1,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(6037,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(6038,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(6039,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6040,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(6041,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6042,0,'','',NULL,2,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-22 12:18:13',NULL,NULL,NULL),(6043,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6044,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6045,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(6046,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(6047,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6048,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2006-04-18 17:15:52',NULL,NULL,NULL),(6049,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-26 00:00:00',NULL,NULL,NULL),(6050,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-26 00:00:00',NULL,NULL,NULL),(6051,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-26 00:00:00',NULL,NULL,NULL),(6052,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-26 00:00:00',NULL,NULL,NULL),(6053,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 00:44:55',NULL,NULL,NULL),(6054,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6055,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6056,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6057,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6058,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6059,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6060,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6061,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(6062,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6063,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6064,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6065,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-08 00:00:00',NULL,NULL,NULL),(6066,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6067,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6068,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6069,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6070,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6071,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6072,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6073,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6074,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6075,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6076,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6077,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-09 00:00:00',NULL,NULL,NULL),(6078,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6079,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6080,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6081,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6082,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6083,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6084,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6085,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6086,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6087,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6088,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6089,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6090,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6091,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6092,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-18 18:12:17',NULL,NULL,NULL),(6093,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6094,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00',NULL,'',NULL,NULL,NULL,NULL,NULL),(6095,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-07 00:00:00',NULL,NULL,NULL),(6096,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-01-06 00:00:00',NULL,NULL,NULL),(6097,0,'','',NULL,2,4,0,1,'2004-08-12 00:00:00',NULL,'',1,'2005-02-22 12:20:21',NULL,NULL,NULL),(6098,0,'','',NULL,2,7,0,1,'2008-01-02 08:30:14',NULL,'',1,'2008-01-02 08:30:14',NULL,NULL,NULL);
/*!40000 ALTER TABLE `concept` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `concept_answer`
--

DROP TABLE IF EXISTS `concept_answer`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `concept_answer` (
  `concept_answer_id` int(11) NOT NULL auto_increment,
  `concept_id` int(11) NOT NULL default '0',
  `answer_concept` int(11) default NULL,
  `answer_drug` int(11) default NULL,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`concept_answer_id`),
  KEY `answer_creator` (`creator`),
  KEY `answer` (`answer_concept`),
  KEY `answers_for_concept` (`concept_id`),
  CONSTRAINT `answer` FOREIGN KEY (`answer_concept`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `answers_for_concept` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `answer_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1021 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `concept_answer`
--

LOCK TABLES `concept_answer` WRITE;
/*!40000 ALTER TABLE `concept_answer` DISABLE KEYS */;
INSERT INTO `concept_answer` VALUES (1,12,1115,NULL,1,'2005-01-26 00:00:00'),(2,12,1136,NULL,1,'2005-01-26 00:00:00'),(3,12,1137,NULL,1,'2005-01-26 00:00:00'),(4,12,5158,NULL,1,'2005-01-26 00:00:00'),(5,12,5622,NULL,1,'2005-02-17 21:05:21'),(6,12,6049,NULL,1,'2005-01-26 00:00:00'),(7,12,6050,NULL,1,'2005-01-26 00:00:00'),(8,12,6052,NULL,1,'2005-01-26 00:00:00'),(9,32,664,NULL,1,'2005-02-14 04:48:25'),(10,32,703,NULL,1,'2005-02-14 04:48:25'),(11,32,1138,NULL,1,'2005-02-14 04:48:25'),(12,45,664,NULL,1,'2005-02-14 06:03:55'),(13,45,703,NULL,1,'2005-02-14 06:03:55'),(14,45,1138,NULL,1,'2005-02-14 06:03:55'),(15,101,1115,NULL,1,'2005-02-14 09:20:04'),(16,101,1116,NULL,1,'2005-02-14 09:20:04'),(17,299,1228,NULL,1,'2005-02-16 17:21:33'),(18,299,1229,NULL,1,'2005-02-16 17:21:33'),(19,300,690,NULL,1,'2005-02-16 17:56:08'),(20,300,692,NULL,1,'2005-02-16 17:56:08'),(21,300,694,NULL,1,'2005-02-16 17:56:08'),(22,300,696,NULL,1,'2005-02-16 17:56:08'),(23,300,699,NULL,1,'2005-02-16 17:49:53'),(24,300,701,NULL,1,'2005-02-16 17:49:53'),(25,300,1230,NULL,1,'2005-02-16 17:49:53'),(26,300,1231,NULL,1,'2005-02-16 17:49:53'),(27,309,1115,NULL,1,'2005-02-17 00:25:06'),(28,309,1116,NULL,1,'2005-02-17 00:25:06'),(29,377,1115,NULL,1,'2005-02-17 00:10:04'),(30,377,1116,NULL,1,'2005-02-17 00:10:04'),(31,380,1115,NULL,1,'2005-02-17 00:25:37'),(32,380,1116,NULL,1,'2005-02-17 00:25:37'),(33,382,1115,NULL,1,'2005-02-17 00:10:54'),(34,382,1116,NULL,1,'2005-02-17 00:10:54'),(35,384,1115,NULL,1,'2005-02-17 00:10:30'),(36,384,1116,NULL,1,'2005-02-17 00:10:30'),(37,386,1115,NULL,1,'2005-02-17 00:26:43'),(38,386,1116,NULL,1,'2005-02-17 00:26:43'),(39,390,1115,NULL,1,'2005-02-17 00:27:03'),(40,390,1116,NULL,1,'2005-02-17 00:27:03'),(41,392,1115,NULL,1,'2005-02-17 00:26:01'),(42,392,1116,NULL,1,'2005-02-17 00:26:01'),(43,394,1115,NULL,1,'2005-02-17 00:26:22'),(44,394,1116,NULL,1,'2005-02-17 00:26:22'),(45,845,1115,NULL,1,'2005-02-18 14:44:39'),(46,845,1116,NULL,1,'2005-02-18 14:44:39'),(47,846,1115,NULL,1,'2005-02-18 14:45:07'),(48,846,1116,NULL,1,'2005-02-18 14:45:07'),(49,908,664,NULL,1,'2005-02-18 15:47:51'),(50,908,703,NULL,1,'2005-02-18 15:47:51'),(52,1040,664,NULL,1,'2005-01-26 00:00:00'),(53,1040,703,NULL,1,'2005-01-26 00:00:00'),(56,1054,1056,NULL,1,'2005-01-06 00:00:00'),(57,1054,1057,NULL,1,'2005-01-06 00:00:00'),(58,1054,1058,NULL,1,'2005-01-06 00:00:00'),(59,1054,1059,NULL,1,'2005-01-06 00:00:00'),(60,1054,1060,NULL,1,'2005-01-06 00:00:00'),(61,1054,5555,NULL,1,'2005-01-06 00:00:00'),(62,1061,1062,NULL,1,'2005-01-06 00:00:00'),(63,1061,1063,NULL,1,'2005-01-06 00:00:00'),(66,1061,5564,NULL,1,'2005-01-06 00:00:00'),(68,1069,81,NULL,1,'2005-02-09 00:00:00'),(69,1069,512,NULL,1,'2005-01-06 00:00:00'),(70,1069,832,NULL,1,'2005-01-06 00:00:00'),(71,1069,871,NULL,1,'2005-01-06 00:00:00'),(72,1069,5544,NULL,1,'2005-01-06 00:00:00'),(73,1069,5945,NULL,1,'2005-01-06 00:00:00'),(74,1069,5949,NULL,1,'2005-01-06 00:00:00'),(75,1069,5986,NULL,1,'2005-02-09 00:00:00'),(76,1069,6022,NULL,1,'2005-02-09 00:00:00'),(77,1069,6023,NULL,1,'2005-02-09 00:00:00'),(78,1069,6029,NULL,1,'2005-01-06 00:00:00'),(79,1070,861,NULL,1,'2005-01-06 00:00:00'),(80,1070,873,NULL,1,'2005-02-09 00:00:00'),(81,1070,5244,NULL,1,'2005-02-09 00:00:00'),(82,1070,5334,NULL,1,'2005-01-06 00:00:00'),(83,1070,5953,NULL,1,'2005-01-06 00:00:00'),(84,1070,5954,NULL,1,'2005-01-06 00:00:00'),(85,1070,6016,NULL,1,'2005-02-09 00:00:00'),(86,1071,58,NULL,1,'2005-01-26 00:00:00'),(87,1071,107,NULL,1,'2005-01-06 00:00:00'),(88,1071,136,NULL,1,'2005-01-06 00:00:00'),(89,1071,801,NULL,1,'2005-02-09 00:00:00'),(90,1071,1145,NULL,1,'2005-01-26 00:00:00'),(91,1071,5957,NULL,1,'2005-01-06 00:00:00'),(92,1071,5960,NULL,1,'2005-01-06 00:00:00'),(93,1071,5961,NULL,1,'2005-01-06 00:00:00'),(94,1071,5963,NULL,1,'2005-01-06 00:00:00'),(95,1078,16,NULL,1,'2005-01-06 00:00:00'),(96,1078,151,NULL,1,'2005-01-06 00:00:00'),(97,1078,5978,NULL,1,'2005-01-06 00:00:00'),(98,1078,5980,NULL,1,'2005-01-06 00:00:00'),(99,1078,5986,NULL,1,'2005-01-06 00:00:00'),(100,1078,6017,NULL,1,'2005-02-09 00:00:00'),(101,1078,6019,NULL,1,'2005-02-09 00:00:00'),(102,1078,6031,NULL,1,'2005-01-06 00:00:00'),(103,1078,6032,NULL,1,'2005-01-06 00:00:00'),(104,1080,55,NULL,1,'2005-01-06 00:00:00'),(105,1080,840,NULL,1,'2005-01-06 00:00:00'),(106,1080,5989,NULL,1,'2005-01-06 00:00:00'),(107,1080,5990,NULL,1,'2005-01-06 00:00:00'),(108,1080,5993,NULL,1,'2005-01-06 00:00:00'),(109,1080,5995,NULL,1,'2005-01-06 00:00:00'),(110,1080,6020,NULL,1,'2005-02-09 00:00:00'),(111,1080,6021,NULL,1,'2005-02-09 00:00:00'),(112,1080,6033,NULL,1,'2005-01-06 00:00:00'),(113,1081,80,NULL,1,'2005-01-06 00:00:00'),(114,1081,590,NULL,1,'2005-01-06 00:00:00'),(115,1081,5312,NULL,1,'2005-01-06 00:00:00'),(116,1081,6034,NULL,1,'2005-01-06 00:00:00'),(117,1081,6035,NULL,1,'2005-01-06 00:00:00'),(118,1082,77,NULL,1,'2005-01-06 00:00:00'),(119,1082,206,NULL,1,'2005-02-18 01:39:57'),(120,1082,207,NULL,1,'2005-01-06 00:00:00'),(121,1082,620,NULL,1,'2005-01-06 00:00:00'),(122,1082,6004,NULL,1,'2005-01-06 00:00:00'),(123,1082,6005,NULL,1,'2005-01-06 00:00:00'),(124,1082,6006,NULL,1,'2005-01-06 00:00:00'),(125,1082,6037,NULL,1,'2005-01-06 00:00:00'),(126,1086,625,NULL,1,'2005-01-12 00:00:00'),(127,1086,628,NULL,1,'2005-01-12 00:00:00'),(128,1086,631,NULL,1,'2005-01-12 00:00:00'),(129,1086,633,NULL,1,'2005-01-12 00:00:00'),(130,1086,635,NULL,1,'2005-01-12 00:00:00'),(131,1086,794,NULL,1,'2005-02-09 00:00:00'),(132,1086,796,NULL,1,'2005-01-12 00:00:00'),(133,1086,797,NULL,1,'2005-01-12 00:00:00'),(134,1086,814,NULL,1,'2005-01-12 00:00:00'),(135,1086,5424,NULL,1,'2005-01-12 00:00:00'),(136,1086,5811,NULL,1,'2005-01-12 00:00:00'),(153,1109,92,NULL,1,'2005-01-12 00:00:00'),(154,1109,916,NULL,1,'2005-01-12 00:00:00'),(155,1109,1107,NULL,1,'2005-01-12 00:00:00'),(156,1110,656,NULL,1,'2005-01-12 00:00:00'),(157,1110,1107,NULL,1,'2005-01-12 00:00:00'),(167,1112,747,NULL,1,'2005-01-12 00:00:00'),(168,1112,1107,NULL,1,'2005-01-12 00:00:00'),(169,1119,161,NULL,1,'2005-02-08 00:00:00'),(170,1119,215,NULL,1,'2005-02-08 00:00:00'),(171,1119,460,NULL,1,'2005-02-09 00:00:00'),(172,1119,5201,NULL,1,'2005-01-12 00:00:00'),(173,1119,5243,NULL,1,'2005-02-09 00:00:00'),(174,1119,5244,NULL,1,'2005-02-09 00:00:00'),(175,1119,5245,NULL,1,'2005-02-08 00:00:00'),(176,1120,507,NULL,1,'2005-01-12 00:00:00'),(177,1120,512,NULL,1,'2005-01-12 00:00:00'),(178,1120,1115,NULL,1,'2005-01-12 00:00:00'),(179,1120,1116,NULL,1,'2005-01-12 00:00:00'),(180,1121,504,NULL,1,'2005-01-12 00:00:00'),(181,1121,505,NULL,1,'2005-01-12 00:00:00'),(182,1121,506,NULL,1,'2005-01-12 00:00:00'),(183,1121,643,NULL,1,'2005-01-12 00:00:00'),(184,1121,1115,NULL,1,'2005-01-12 00:00:00'),(185,1121,1116,NULL,1,'2005-01-12 00:00:00'),(186,1121,5112,NULL,1,'2005-01-12 00:00:00'),(187,1122,131,NULL,1,'2005-01-12 00:00:00'),(188,1122,513,NULL,1,'2005-01-12 00:00:00'),(189,1122,516,NULL,1,'2005-01-12 00:00:00'),(190,1122,518,NULL,1,'2005-01-12 00:00:00'),(191,1122,530,NULL,1,'2005-01-12 00:00:00'),(192,1122,536,NULL,1,'2005-02-09 00:00:00'),(193,1122,644,NULL,1,'2005-01-12 00:00:00'),(194,1122,873,NULL,1,'2005-02-09 00:00:00'),(195,1122,948,NULL,1,'2005-01-12 00:00:00'),(196,1122,1115,NULL,1,'2005-01-12 00:00:00'),(197,1122,1116,NULL,1,'2005-01-12 00:00:00'),(198,1122,5170,NULL,1,'2005-01-12 00:00:00'),(199,1122,5192,NULL,1,'2005-01-12 00:00:00'),(200,1122,5334,NULL,1,'2005-01-12 00:00:00'),(201,1122,6016,NULL,1,'2005-02-09 00:00:00'),(202,1123,639,NULL,1,'2005-01-12 00:00:00'),(203,1123,1115,NULL,1,'2005-01-12 00:00:00'),(204,1123,1116,NULL,1,'2005-01-12 00:00:00'),(205,1123,5115,NULL,1,'2005-01-12 00:00:00'),(206,1123,5116,NULL,1,'2005-01-12 00:00:00'),(207,1123,5127,NULL,1,'2005-01-12 00:00:00'),(208,1123,5134,NULL,1,'2005-01-12 00:00:00'),(209,1123,5138,NULL,1,'2005-01-12 00:00:00'),(210,1123,5139,NULL,1,'2005-02-09 00:00:00'),(211,1123,5141,NULL,1,'2005-02-09 00:00:00'),(212,1123,5181,NULL,1,'2005-01-12 00:00:00'),(213,1123,5209,NULL,1,'2005-01-12 00:00:00'),(214,1124,550,NULL,1,'2005-01-12 00:00:00'),(215,1124,562,NULL,1,'2005-01-12 00:00:00'),(216,1124,1115,NULL,1,'2005-01-12 00:00:00'),(217,1124,1116,NULL,1,'2005-01-12 00:00:00'),(218,1124,1117,NULL,1,'2005-01-12 00:00:00'),(219,1124,5156,NULL,1,'2005-01-12 00:00:00'),(220,1124,5157,NULL,1,'2005-01-12 00:00:00'),(221,1124,5158,NULL,1,'2005-01-12 00:00:00'),(222,1124,5160,NULL,1,'2005-01-12 00:00:00'),(223,1124,5162,NULL,1,'2005-01-12 00:00:00'),(224,1124,5164,NULL,1,'2005-01-12 00:00:00'),(225,1124,5166,NULL,1,'2005-01-12 00:00:00'),(226,1124,5176,NULL,1,'2005-01-12 00:00:00'),(227,1125,581,NULL,1,'2005-01-12 00:00:00'),(228,1125,1115,NULL,1,'2005-01-12 00:00:00'),(229,1125,1116,NULL,1,'2005-01-12 00:00:00'),(230,1125,5008,NULL,1,'2005-01-12 00:00:00'),(231,1125,5009,NULL,1,'2005-01-12 00:00:00'),(232,1125,5103,NULL,1,'2005-01-12 00:00:00'),(233,1125,5105,NULL,1,'2005-01-12 00:00:00'),(234,1126,1115,NULL,1,'2005-01-12 00:00:00'),(235,1126,1116,NULL,1,'2005-01-12 00:00:00'),(236,1126,1118,NULL,1,'2005-01-12 00:00:00'),(237,1127,134,NULL,1,'2005-01-12 00:00:00'),(238,1127,507,NULL,1,'2005-01-26 00:00:00'),(239,1127,590,NULL,1,'2005-01-12 00:00:00'),(240,1127,888,NULL,1,'2005-02-09 00:00:00'),(241,1127,951,NULL,1,'2005-01-12 00:00:00'),(242,1127,1115,NULL,1,'2005-01-12 00:00:00'),(243,1127,1116,NULL,1,'2005-01-12 00:00:00'),(244,1128,1115,NULL,1,'2005-01-12 00:00:00'),(245,1128,1116,NULL,1,'2005-01-12 00:00:00'),(246,1128,5312,NULL,1,'2005-02-09 00:00:00'),(247,1128,5313,NULL,1,'2005-02-09 00:00:00'),(248,1129,206,NULL,1,'2005-02-18 01:40:25'),(249,1129,599,NULL,1,'2005-01-12 00:00:00'),(250,1129,1115,NULL,1,'2005-01-12 00:00:00'),(251,1129,1116,NULL,1,'2005-01-12 00:00:00'),(252,1129,1199,NULL,1,'2005-02-09 00:00:00'),(253,1129,5108,NULL,1,'2005-01-12 00:00:00'),(254,1129,5135,NULL,1,'2005-01-12 00:00:00'),(255,1129,5264,NULL,1,'2005-02-09 00:00:00'),(256,1129,6005,NULL,1,'2005-01-12 00:00:00'),(257,1129,6023,NULL,1,'2005-02-09 00:00:00'),(258,1130,207,NULL,1,'2005-01-12 00:00:00'),(259,1130,1115,NULL,1,'2005-01-12 00:00:00'),(260,1130,1116,NULL,1,'2005-01-12 00:00:00'),(261,1130,5136,NULL,1,'2005-01-12 00:00:00'),(262,1130,5265,NULL,1,'2005-02-09 00:00:00'),(263,1130,6006,NULL,1,'2005-02-09 00:00:00'),(264,1147,631,NULL,1,'2005-02-07 00:00:00'),(265,1147,1067,NULL,1,'2005-02-07 00:00:00'),(266,1147,1107,NULL,1,'2005-02-07 00:00:00'),(267,1147,1148,NULL,1,'2005-02-07 00:00:00'),(268,1147,1149,NULL,1,'2005-02-07 00:00:00'),(275,1156,1065,NULL,1,'2005-02-08 00:00:00'),(276,1156,1066,NULL,1,'2005-02-08 00:00:00'),(277,1156,1085,NULL,1,'2005-02-08 00:00:00'),(278,1156,1157,NULL,1,'2005-02-08 00:00:00'),(279,1156,1158,NULL,1,'2005-02-08 00:00:00'),(280,1156,1159,NULL,1,'2005-02-08 00:00:00'),(281,1164,1107,NULL,1,'2005-02-08 00:00:00'),(282,1164,1160,NULL,1,'2005-02-08 00:00:00'),(283,1164,1161,NULL,1,'2005-02-08 00:00:00'),(284,1164,1162,NULL,1,'2005-02-08 00:00:00'),(285,1164,1163,NULL,1,'2005-02-08 00:00:00'),(286,1165,1107,NULL,1,'2005-02-08 00:00:00'),(287,1165,1160,NULL,1,'2005-02-08 00:00:00'),(288,1165,1161,NULL,1,'2005-02-08 00:00:00'),(289,1165,1162,NULL,1,'2005-02-08 00:00:00'),(290,1165,1163,NULL,1,'2005-02-08 00:00:00'),(291,1176,625,NULL,1,'2005-02-08 00:00:00'),(292,1176,628,NULL,1,'2005-02-08 00:00:00'),(293,1176,631,NULL,1,'2005-02-08 00:00:00'),(294,1176,797,NULL,1,'2005-02-08 00:00:00'),(295,1176,5622,NULL,1,'2005-02-08 00:00:00'),(296,1177,1178,NULL,1,'2005-02-09 00:00:00'),(297,1177,1179,NULL,1,'2005-02-09 00:00:00'),(298,1177,1180,NULL,1,'2005-02-09 00:00:00'),(299,1181,1148,NULL,1,'2005-02-09 00:00:00'),(300,1181,1182,NULL,1,'2005-02-09 00:00:00'),(301,1181,1183,NULL,1,'2005-02-09 00:00:00'),(302,1181,1184,NULL,1,'2005-02-09 00:00:00'),(303,1181,1185,NULL,1,'2005-02-09 00:00:00'),(304,1187,628,NULL,1,'2005-02-09 00:00:00'),(305,1187,631,NULL,1,'2005-02-09 00:00:00'),(306,1187,797,NULL,1,'2005-02-09 00:00:00'),(307,1187,5622,NULL,1,'2005-02-09 00:00:00'),(308,1188,1072,NULL,1,'2005-02-09 00:00:00'),(309,1188,1073,NULL,1,'2005-02-09 00:00:00'),(310,1188,1074,NULL,1,'2005-02-09 00:00:00'),(311,1189,5550,NULL,1,'2005-02-09 00:00:00'),(312,1189,6022,NULL,1,'2005-02-09 00:00:00'),(313,1189,6025,NULL,1,'2005-02-09 00:00:00'),(314,1189,6037,NULL,1,'2005-02-09 00:00:00'),(315,1193,92,NULL,1,'2005-02-09 00:00:00'),(316,1193,438,NULL,1,'2005-02-09 00:00:00'),(317,1193,461,NULL,1,'2005-02-09 00:00:00'),(318,1193,656,NULL,1,'2005-02-09 00:00:00'),(319,1193,745,NULL,1,'2005-02-09 00:00:00'),(320,1193,747,NULL,1,'2005-02-09 00:00:00'),(321,1193,768,NULL,1,'2005-02-09 00:00:00'),(322,1193,916,NULL,1,'2005-02-09 00:00:00'),(323,1193,919,NULL,1,'2005-02-09 00:00:00'),(324,1193,1067,NULL,1,'2005-02-09 00:00:00'),(325,1193,1131,NULL,1,'2005-02-09 00:00:00'),(326,1193,1194,NULL,1,'2005-02-09 00:00:00'),(327,1193,1195,NULL,1,'2005-02-09 00:00:00'),(328,1193,5622,NULL,1,'2005-02-09 00:00:00'),(329,1193,5839,NULL,1,'2005-02-09 00:00:00'),(330,1193,5841,NULL,1,'2005-02-09 00:00:00'),(331,1193,5843,NULL,1,'2005-02-09 00:00:00'),(332,1198,36,NULL,1,'2005-02-09 00:00:00'),(333,1198,781,NULL,1,'2005-02-09 00:00:00'),(334,1198,782,NULL,1,'2005-02-09 00:00:00'),(335,1198,783,NULL,1,'2005-02-09 00:00:00'),(336,1198,5261,NULL,1,'2005-02-09 00:00:00'),(337,1198,5622,NULL,1,'2005-02-09 00:00:00'),(338,1198,5864,NULL,1,'2005-02-09 00:00:00'),(339,1200,1115,NULL,1,'2005-02-09 00:00:00'),(340,1200,1116,NULL,1,'2005-02-09 00:00:00'),(341,1200,6022,NULL,1,'2005-02-09 00:00:00'),(342,1208,29,NULL,1,'2005-02-09 00:00:00'),(343,1208,119,NULL,1,'2005-02-17 21:10:12'),(344,1208,161,NULL,1,'2005-02-09 00:00:00'),(345,1208,507,NULL,1,'2005-02-09 00:00:00'),(346,1208,823,NULL,1,'2005-02-09 00:00:00'),(347,1208,882,NULL,1,'2005-02-09 00:00:00'),(348,1208,5008,NULL,1,'2005-02-09 00:00:00'),(349,1208,5009,NULL,1,'2005-02-09 00:00:00'),(350,1208,5011,NULL,1,'2005-02-09 00:00:00'),(351,1208,5012,NULL,1,'2005-02-09 00:00:00'),(352,1208,5013,NULL,1,'2005-02-09 00:00:00'),(353,1208,5014,NULL,1,'2005-02-09 00:00:00'),(354,1208,5015,NULL,1,'2005-02-09 00:00:00'),(355,1208,5016,NULL,1,'2005-02-09 00:00:00'),(356,1208,5017,NULL,1,'2005-02-09 00:00:00'),(357,1208,5018,NULL,1,'2005-02-09 00:00:00'),(358,1208,5020,NULL,1,'2005-02-09 00:00:00'),(359,1208,5021,NULL,1,'2005-02-09 00:00:00'),(360,1208,5022,NULL,1,'2005-02-09 00:00:00'),(361,1208,5023,NULL,1,'2005-02-09 00:00:00'),(362,1208,5024,NULL,1,'2005-02-09 00:00:00'),(363,1208,5025,NULL,1,'2005-02-09 00:00:00'),(364,1208,5026,NULL,1,'2005-02-09 00:00:00'),(365,1208,5027,NULL,1,'2005-02-09 00:00:00'),(366,1208,5028,NULL,1,'2005-02-09 00:00:00'),(367,1208,5029,NULL,1,'2005-02-09 00:00:00'),(368,1208,5030,NULL,1,'2005-02-09 00:00:00'),(369,1208,5032,NULL,1,'2005-02-09 00:00:00'),(370,1208,5033,NULL,1,'2005-02-09 00:00:00'),(371,1208,5034,NULL,1,'2005-02-09 00:00:00'),(372,1208,5035,NULL,1,'2005-02-09 00:00:00'),(373,1208,5037,NULL,1,'2005-02-09 00:00:00'),(374,1208,5038,NULL,1,'2005-02-09 00:00:00'),(375,1208,5040,NULL,1,'2005-02-09 00:00:00'),(376,1208,5041,NULL,1,'2005-02-09 00:00:00'),(377,1208,5042,NULL,1,'2005-02-09 00:00:00'),(378,1208,5043,NULL,1,'2005-02-09 00:00:00'),(379,1208,5044,NULL,1,'2005-02-09 00:00:00'),(380,1208,5046,NULL,1,'2005-02-09 00:00:00'),(381,1208,5048,NULL,1,'2005-02-09 00:00:00'),(382,1208,5327,NULL,1,'2005-02-09 00:00:00'),(383,1208,5340,NULL,1,'2005-02-09 00:00:00'),(384,1208,5345,NULL,1,'2005-02-09 00:00:00'),(385,1208,5354,NULL,1,'2005-02-09 00:00:00'),(386,1209,1201,NULL,1,'2005-02-09 00:00:00'),(387,1209,1202,NULL,1,'2005-02-09 00:00:00'),(388,1209,1203,NULL,1,'2005-02-09 00:00:00'),(389,1209,5327,NULL,1,'2005-02-09 00:00:00'),(390,1224,1220,NULL,1,'2005-02-09 00:00:00'),(391,1224,1221,NULL,1,'2005-02-09 00:00:00'),(392,1224,1222,NULL,1,'2005-02-09 00:00:00'),(393,1224,1223,NULL,1,'2005-02-09 00:00:00'),(394,1225,42,NULL,1,'2005-02-09 00:00:00'),(395,1225,114,NULL,1,'2005-02-09 00:00:00'),(396,1225,119,NULL,1,'2005-02-17 21:09:36'),(397,1225,204,NULL,1,'2005-02-09 00:00:00'),(398,1225,507,NULL,1,'2005-02-09 00:00:00'),(399,1225,823,NULL,1,'2005-02-09 00:00:00'),(400,1225,825,NULL,1,'2005-02-09 00:00:00'),(401,1225,836,NULL,1,'2005-02-09 00:00:00'),(402,1225,882,NULL,1,'2005-02-09 00:00:00'),(403,1225,1210,NULL,1,'2005-02-09 00:00:00'),(404,1225,1211,NULL,1,'2005-02-09 00:00:00'),(405,1225,1212,NULL,1,'2005-02-09 00:00:00'),(406,1225,1213,NULL,1,'2005-02-09 00:00:00'),(407,1225,1214,NULL,1,'2005-02-09 00:00:00'),(408,1225,1215,NULL,1,'2005-02-09 00:00:00'),(409,1225,1216,NULL,1,'2005-02-09 00:00:00'),(410,1225,1217,NULL,1,'2005-02-09 00:00:00'),(411,1225,1218,NULL,1,'2005-02-09 00:00:00'),(412,1225,1219,NULL,1,'2005-02-09 00:00:00'),(413,1225,5012,NULL,1,'2005-02-09 00:00:00'),(414,1225,5016,NULL,1,'2005-02-09 00:00:00'),(415,1225,5018,NULL,1,'2005-02-09 00:00:00'),(416,1225,5020,NULL,1,'2005-02-09 00:00:00'),(417,1225,5022,NULL,1,'2005-02-09 00:00:00'),(418,1225,5024,NULL,1,'2005-02-09 00:00:00'),(419,1225,5025,NULL,1,'2005-02-09 00:00:00'),(420,1225,5029,NULL,1,'2005-02-09 00:00:00'),(421,1225,5032,NULL,1,'2005-02-09 00:00:00'),(422,1225,5033,NULL,1,'2005-02-09 00:00:00'),(423,1225,5034,NULL,1,'2005-02-09 00:00:00'),(424,1225,5035,NULL,1,'2005-02-09 00:00:00'),(425,1225,5038,NULL,1,'2005-02-09 00:00:00'),(426,1225,5043,NULL,1,'2005-02-09 00:00:00'),(427,1225,5046,NULL,1,'2005-02-09 00:00:00'),(428,1225,5050,NULL,1,'2005-02-09 00:00:00'),(429,1225,5327,NULL,1,'2005-02-09 00:00:00'),(430,1225,5328,NULL,1,'2005-02-09 00:00:00'),(431,1225,5333,NULL,1,'2005-02-09 00:00:00'),(432,1225,5340,NULL,1,'2005-02-09 00:00:00'),(433,1225,5345,NULL,1,'2005-02-09 00:00:00'),(434,1225,5355,NULL,1,'2005-02-09 00:00:00'),(435,1247,1107,NULL,1,'2005-02-22 11:24:46'),(436,1247,1160,NULL,1,'2005-02-22 11:24:46'),(437,1247,1161,NULL,1,'2005-02-22 11:24:46'),(438,1247,1162,NULL,1,'2005-02-22 11:24:46'),(439,1247,1163,NULL,1,'2005-02-22 11:24:46'),(440,5219,1068,NULL,1,'2005-01-06 00:00:00'),(441,5219,5006,NULL,1,'2005-01-06 00:00:00'),(450,5303,822,NULL,1,'2005-02-08 00:00:00'),(451,5303,1169,NULL,1,'2005-02-08 00:00:00'),(452,5310,1115,NULL,1,'2005-02-09 00:00:00'),(453,5310,1116,NULL,1,'2005-02-09 00:00:00'),(454,5310,1118,NULL,1,'2005-02-09 00:00:00'),(455,5319,1090,NULL,1,'2005-01-12 00:00:00'),(456,5319,1091,NULL,1,'2005-01-12 00:00:00'),(457,5319,1092,NULL,1,'2005-01-12 00:00:00'),(458,5319,1093,NULL,1,'2005-01-12 00:00:00'),(459,5319,1094,NULL,1,'2005-01-12 00:00:00'),(460,5319,1095,NULL,1,'2005-01-12 00:00:00'),(461,5320,1101,NULL,1,'2005-01-12 00:00:00'),(462,5320,1102,NULL,1,'2005-01-12 00:00:00'),(463,5320,1103,NULL,1,'2005-01-12 00:00:00'),(464,5320,1104,NULL,1,'2005-01-12 00:00:00'),(465,5320,1105,NULL,1,'2005-01-12 00:00:00'),(466,5320,1106,NULL,1,'2005-01-12 00:00:00'),(467,5321,1090,NULL,1,'2005-01-12 00:00:00'),(468,5321,1097,NULL,1,'2005-01-12 00:00:00'),(469,5321,1098,NULL,1,'2005-01-12 00:00:00'),(470,5321,1099,NULL,1,'2005-01-12 00:00:00'),(471,5321,1100,NULL,1,'2005-01-12 00:00:00'),(472,5356,1204,NULL,1,'2005-02-22 11:42:45'),(473,5356,1205,NULL,1,'2005-02-22 11:42:45'),(474,5356,1206,NULL,1,'2005-02-22 11:42:45'),(475,5356,1207,NULL,1,'2005-02-22 11:42:45'),(476,5587,1065,NULL,1,'2005-02-08 00:00:00'),(477,5587,1066,NULL,1,'2005-02-08 00:00:00'),(478,5587,1067,NULL,1,'2005-02-08 00:00:00'),(479,5605,1049,NULL,1,'2005-01-06 00:00:00'),(480,5605,1050,NULL,1,'2005-01-06 00:00:00'),(481,5605,1051,NULL,1,'2005-01-06 00:00:00'),(482,5605,1052,NULL,1,'2005-01-06 00:00:00'),(483,5606,1065,NULL,1,'2005-02-08 00:00:00'),(484,5606,1066,NULL,1,'2005-02-08 00:00:00'),(485,5606,1175,NULL,1,'2005-02-08 00:00:00'),(486,5616,5617,NULL,1,'2005-01-06 00:00:00'),(487,5616,5618,NULL,1,'2005-01-06 00:00:00'),(488,5616,5619,NULL,1,'2005-01-06 00:00:00'),(489,5616,5620,NULL,1,'2005-01-06 00:00:00'),(490,5616,5621,NULL,1,'2005-01-06 00:00:00'),(491,5616,5622,NULL,1,'2005-01-06 00:00:00'),(492,5630,1170,NULL,1,'2005-02-08 00:00:00'),(493,5630,1171,NULL,1,'2005-02-08 00:00:00'),(494,5630,1172,NULL,1,'2005-02-08 00:00:00'),(495,5630,5622,NULL,1,'2005-02-08 00:00:00'),(496,5665,1065,NULL,1,'2005-02-21 22:27:46'),(497,5665,1066,NULL,1,'2005-02-21 22:27:46'),(498,5665,1067,NULL,1,'2005-02-21 22:27:46'),(499,5958,1075,NULL,1,'2005-01-06 00:00:00'),(500,5958,1076,NULL,1,'2005-01-06 00:00:00'),(501,5958,1077,NULL,1,'2005-01-06 00:00:00'),(502,5959,1072,NULL,1,'2005-01-06 00:00:00'),(503,5959,1073,NULL,1,'2005-01-06 00:00:00'),(504,5959,1074,NULL,1,'2005-01-06 00:00:00'),(505,5962,1072,NULL,1,'2005-01-06 00:00:00'),(506,5962,1073,NULL,1,'2005-01-06 00:00:00'),(507,5962,1074,NULL,1,'2005-01-06 00:00:00'),(508,5971,1072,NULL,1,'2005-01-06 00:00:00'),(509,5971,1073,NULL,1,'2005-01-06 00:00:00'),(510,5971,1074,NULL,1,'2005-01-06 00:00:00'),(511,5976,540,NULL,1,'2005-01-06 00:00:00'),(512,5976,541,NULL,1,'2005-01-06 00:00:00'),(513,5976,5139,NULL,1,'2005-01-06 00:00:00'),(514,5976,5141,NULL,1,'2005-01-06 00:00:00'),(515,5976,5972,NULL,1,'2005-01-06 00:00:00'),(516,5976,5973,NULL,1,'2005-01-06 00:00:00'),(517,5979,1072,NULL,1,'2005-01-06 00:00:00'),(518,5979,1073,NULL,1,'2005-01-06 00:00:00'),(519,5979,1074,NULL,1,'2005-01-06 00:00:00'),(520,5981,1072,NULL,1,'2005-01-06 00:00:00'),(521,5981,1073,NULL,1,'2005-01-06 00:00:00'),(522,5981,1074,NULL,1,'2005-01-06 00:00:00'),(523,5981,1079,NULL,1,'2005-01-06 00:00:00'),(524,5984,1072,NULL,1,'2005-01-06 00:00:00'),(525,5984,1073,NULL,1,'2005-01-06 00:00:00'),(526,5984,1074,NULL,1,'2005-01-06 00:00:00'),(527,5984,1079,NULL,1,'2005-01-06 00:00:00'),(528,5994,1072,NULL,1,'2005-01-06 00:00:00'),(529,5994,1073,NULL,1,'2005-01-06 00:00:00'),(530,5994,1074,NULL,1,'2005-01-06 00:00:00'),(531,5996,1072,NULL,1,'2005-01-06 00:00:00'),(532,5996,1073,NULL,1,'2005-01-06 00:00:00'),(533,5996,1074,NULL,1,'2005-01-06 00:00:00'),(534,6018,1072,NULL,1,'2005-02-09 00:00:00'),(535,6018,1073,NULL,1,'2005-02-09 00:00:00'),(536,6018,1074,NULL,1,'2005-02-09 00:00:00'),(565,6065,1107,NULL,1,'2005-02-08 00:00:00'),(566,6065,1160,NULL,1,'2005-02-08 00:00:00'),(567,6065,1161,NULL,1,'2005-02-08 00:00:00'),(568,6065,1162,NULL,1,'2005-02-08 00:00:00'),(569,6065,1163,NULL,1,'2005-02-08 00:00:00'),(570,6077,1107,NULL,1,'2005-02-08 00:00:00'),(571,6077,1160,NULL,1,'2005-02-08 00:00:00'),(572,6077,1161,NULL,1,'2005-02-08 00:00:00'),(573,6077,1162,NULL,1,'2005-02-08 00:00:00'),(574,6077,1163,NULL,1,'2005-02-08 00:00:00'),(575,6096,1065,NULL,1,'2005-01-06 00:00:00'),(576,6096,1066,NULL,1,'2005-01-06 00:00:00'),(577,6096,1067,NULL,1,'2005-01-06 00:00:00'),(579,1251,1185,NULL,1,'2005-02-22 18:18:55'),(580,1251,1148,NULL,1,'2005-02-22 18:18:55'),(615,1271,1019,NULL,1,'2005-02-22 20:45:07'),(616,1271,21,NULL,1,'2005-02-22 20:45:07'),(617,1271,654,NULL,1,'2005-02-22 20:45:07'),(618,1271,657,NULL,1,'2005-02-22 20:45:07'),(619,1271,856,NULL,1,'2005-02-22 20:45:07'),(620,1271,1042,NULL,1,'2005-02-22 20:45:07'),(621,1271,1030,NULL,1,'2005-02-22 20:45:07'),(622,1271,790,NULL,1,'2005-02-22 20:45:07'),(623,1271,12,NULL,1,'2005-02-22 20:45:07'),(624,1271,5622,NULL,1,'2005-02-22 20:45:25'),(626,1272,5486,NULL,1,'2005-02-22 20:47:03'),(629,1272,5487,NULL,1,'2005-02-22 20:47:03'),(630,1272,1167,NULL,1,'2005-02-22 20:47:03'),(631,1272,5484,NULL,1,'2005-02-22 20:47:03'),(632,1272,5488,NULL,1,'2005-02-22 20:47:03'),(633,1272,5489,NULL,1,'2005-02-22 20:47:03'),(635,1273,1274,NULL,1,'2005-02-22 21:43:47'),(636,1273,1275,NULL,1,'2005-02-22 21:43:47'),(637,1273,5622,NULL,1,'2005-02-22 21:43:47'),(638,1277,1107,NULL,1,'2005-02-22 21:52:46'),(639,1277,1256,NULL,1,'2005-02-22 21:52:46'),(640,1277,1257,NULL,1,'2005-02-22 21:52:46'),(641,1277,1260,NULL,1,'2005-02-22 21:52:46'),(657,1263,916,NULL,1,'2005-02-23 00:00:00'),(658,1263,92,NULL,1,'2005-02-23 00:00:00'),(659,1264,656,NULL,1,'2005-02-23 00:00:00'),(665,1278,747,NULL,1,'2005-02-23 00:00:00'),(667,1198,886,NULL,1,'2005-02-23 21:55:25'),(668,1280,36,NULL,1,'2005-02-23 21:58:30'),(669,1280,781,NULL,1,'2005-02-23 21:58:30'),(670,1280,782,NULL,1,'2005-02-23 21:58:30'),(671,1280,783,NULL,1,'2005-02-23 21:58:30'),(672,1280,5261,NULL,1,'2005-02-23 21:58:30'),(673,1280,5622,NULL,1,'2005-02-23 21:58:30'),(674,1280,5864,NULL,1,'2005-02-23 21:58:30'),(675,1280,886,NULL,1,'2005-02-23 21:58:30'),(676,1088,630,NULL,1,'2005-02-23 00:00:00'),(677,1088,792,2,1,'2005-02-23 00:00:00'),(679,1088,628,NULL,1,'2005-02-23 00:00:00'),(680,1088,625,5,1,'2005-02-23 00:00:00'),(682,1088,797,NULL,1,'2005-02-23 00:00:00'),(683,1088,814,NULL,1,'2005-02-23 00:00:00'),(684,1088,796,9,1,'2005-02-23 00:00:00'),(686,1088,802,NULL,1,'2005-02-23 00:00:00'),(687,1088,633,NULL,1,'2005-02-23 00:00:00'),(688,1088,631,NULL,1,'2005-02-23 00:00:00'),(689,1088,635,NULL,1,'2005-02-23 00:00:00'),(690,1088,794,NULL,1,'2005-02-23 00:00:00'),(692,1272,5490,NULL,1,'2005-02-23 23:25:19'),(693,1272,5622,NULL,1,'2005-02-23 23:25:19'),(694,1272,5483,NULL,1,'2005-02-23 23:30:49'),(695,1272,1107,NULL,1,'2005-02-23 23:32:34'),(699,1285,1286,NULL,1,'2005-02-24 13:04:31'),(700,1285,1287,NULL,1,'2005-02-24 13:04:31'),(701,1272,1288,NULL,1,'2005-02-25 11:33:23'),(705,1271,653,NULL,1,'2005-08-08 18:11:44'),(706,1271,5473,NULL,1,'2005-08-08 18:11:44'),(707,1271,5475,NULL,1,'2005-08-08 18:11:44'),(708,1271,307,NULL,1,'2005-08-08 18:11:44'),(709,1271,45,NULL,1,'2005-08-08 18:11:44'),(710,1271,1107,NULL,1,'2005-08-08 18:14:39'),(711,1271,299,NULL,1,'2005-08-08 18:14:39'),(712,1272,5485,NULL,1,'2005-08-08 18:19:40'),(714,1290,1291,NULL,1,'2005-10-27 14:49:19'),(715,1061,181,NULL,1,'2006-02-13 20:25:21'),(716,1061,105,NULL,1,'2006-02-13 20:25:21'),(717,1061,5622,NULL,1,'2006-02-13 20:25:21'),(718,1061,1067,NULL,1,'2006-02-13 20:25:21'),(719,374,5279,NULL,1,'2006-02-13 20:52:24'),(720,374,5278,NULL,1,'2006-02-13 20:52:24'),(721,374,5275,NULL,1,'2006-02-13 20:52:24'),(722,374,5622,NULL,1,'2006-02-13 20:52:24'),(723,374,5276,NULL,1,'2006-02-13 20:52:24'),(724,374,190,NULL,1,'2006-02-13 20:52:24'),(725,374,780,NULL,1,'2006-02-13 20:52:24'),(726,374,5277,NULL,1,'2006-02-13 20:52:24'),(727,909,762,NULL,1,'2006-02-13 21:15:23'),(728,909,5972,NULL,1,'2006-02-13 21:15:23'),(729,909,705,NULL,1,'2006-02-13 21:15:23'),(730,909,379,NULL,1,'2006-02-13 21:15:23'),(731,1069,664,NULL,1,'2006-02-13 21:17:45'),(732,1070,664,NULL,1,'2006-02-13 21:17:56'),(733,1071,664,NULL,1,'2006-02-13 21:18:10'),(734,1078,664,NULL,1,'2006-02-13 21:18:49'),(735,1080,664,NULL,1,'2006-02-13 21:19:30'),(736,1081,664,NULL,1,'2006-02-13 21:20:23'),(737,1082,664,NULL,1,'2006-02-13 21:20:34'),(738,1087,814,NULL,1,'2006-02-13 21:31:53'),(739,1087,797,NULL,1,'2006-02-13 21:31:53'),(740,1087,5424,NULL,1,'2006-02-13 21:31:53'),(741,1087,796,NULL,1,'2006-02-13 21:31:53'),(742,1087,628,NULL,1,'2006-02-13 21:31:53'),(743,1087,633,NULL,1,'2006-02-13 21:31:53'),(744,1087,631,NULL,1,'2006-02-13 21:31:53'),(745,1087,635,NULL,1,'2006-02-13 21:31:53'),(746,1087,625,NULL,1,'2006-02-13 21:31:53'),(747,1088,5424,NULL,1,'2006-02-13 21:33:11'),(748,966,814,NULL,1,'2006-02-13 21:38:00'),(749,966,797,NULL,1,'2006-02-13 21:38:00'),(750,966,5424,NULL,1,'2006-02-13 21:38:00'),(751,966,796,NULL,1,'2006-02-13 21:38:00'),(752,966,628,NULL,1,'2006-02-13 21:38:00'),(753,966,633,NULL,1,'2006-02-13 21:38:00'),(754,966,631,NULL,1,'2006-02-13 21:38:00'),(755,966,635,NULL,1,'2006-02-13 21:38:00'),(756,966,625,NULL,1,'2006-02-13 21:38:00'),(760,1088,792,NULL,1,'2006-02-14 14:18:50'),(761,1088,625,NULL,1,'2006-02-14 14:20:06'),(762,1088,796,10,1,'2006-02-14 14:22:55'),(763,1088,625,6,1,'2006-02-14 14:23:58'),(764,1088,792,3,1,'2006-02-14 14:25:46'),(765,1088,796,NULL,1,'2006-02-14 14:26:38'),(766,1042,1138,NULL,1,'2006-02-15 22:09:51'),(767,1042,664,NULL,1,'2006-02-15 22:09:51'),(768,1042,703,NULL,1,'2006-02-15 22:09:51'),(769,1151,1173,NULL,1,'2006-04-14 23:21:33'),(770,1151,1152,NULL,1,'2006-04-14 23:21:33'),(771,1151,5254,NULL,1,'2006-04-14 23:21:33'),(772,1151,1150,NULL,1,'2006-04-14 23:21:33'),(773,1151,6046,NULL,1,'2006-04-14 23:21:33'),(774,1151,5526,NULL,1,'2006-04-14 23:21:33'),(775,1151,968,NULL,1,'2006-04-14 23:21:33'),(780,5282,1143,NULL,1,'2006-04-15 09:35:11'),(781,5282,977,NULL,1,'2006-04-15 09:35:11'),(782,5282,1168,NULL,1,'2006-04-15 09:35:11'),(783,5282,1141,NULL,1,'2006-04-15 09:35:11'),(784,5282,1140,NULL,1,'2006-04-15 09:35:11'),(785,5282,1139,NULL,1,'2006-04-15 09:35:11'),(786,5282,5269,NULL,1,'2006-04-15 09:35:11'),(787,5282,5622,NULL,1,'2006-04-15 09:35:11'),(788,5282,1144,NULL,1,'2006-04-15 09:35:11'),(789,5282,1142,NULL,1,'2006-04-15 09:35:11'),(790,969,973,NULL,1,'2006-04-15 09:56:01'),(791,969,971,NULL,1,'2006-04-15 09:56:01'),(792,969,975,NULL,1,'2006-04-15 09:56:01'),(793,969,5620,NULL,1,'2006-04-15 09:56:01'),(794,969,972,NULL,1,'2006-04-15 09:56:01'),(795,969,970,NULL,1,'2006-04-15 09:56:01'),(796,979,973,NULL,1,'2006-04-15 10:08:38'),(797,979,971,NULL,1,'2006-04-15 10:08:38'),(798,979,975,NULL,1,'2006-04-15 10:08:38'),(799,979,5620,NULL,1,'2006-04-15 10:08:38'),(800,979,978,NULL,1,'2006-04-15 10:08:38'),(801,979,972,NULL,1,'2006-04-15 10:08:38'),(802,979,970,NULL,1,'2006-04-15 10:08:38'),(803,1255,1257,NULL,1,'2006-04-15 10:26:14'),(804,1255,1107,NULL,1,'2006-04-15 10:26:14'),(805,1255,1256,NULL,1,'2006-04-15 10:26:14'),(806,1255,1260,NULL,1,'2006-04-15 10:26:14'),(807,1255,1259,NULL,1,'2006-04-15 10:26:14'),(808,1255,981,NULL,1,'2006-04-15 10:26:14'),(809,1255,1258,NULL,1,'2006-04-15 10:26:14'),(810,1252,843,NULL,1,'2006-04-15 10:33:40'),(811,1252,983,NULL,1,'2006-04-15 10:33:40'),(812,1252,102,NULL,1,'2006-04-15 10:33:40'),(813,1252,5622,NULL,1,'2006-04-15 10:33:40'),(814,1252,1253,NULL,1,'2006-04-15 10:33:40'),(815,1261,1257,NULL,1,'2006-04-15 10:34:03'),(816,1261,1107,NULL,1,'2006-04-15 10:34:03'),(817,1261,1256,NULL,1,'2006-04-15 10:34:03'),(818,1261,1260,NULL,1,'2006-04-15 10:34:03'),(819,1261,1259,NULL,1,'2006-04-15 10:34:03'),(820,1261,981,NULL,1,'2006-04-15 10:34:03'),(825,1265,1257,NULL,1,'2006-04-15 10:35:16'),(826,1265,1107,NULL,1,'2006-04-15 10:35:16'),(827,1265,1256,NULL,1,'2006-04-15 10:35:16'),(828,1265,1260,NULL,1,'2006-04-15 10:35:16'),(829,1265,981,NULL,1,'2006-04-15 10:35:16'),(830,1266,983,NULL,1,'2006-04-15 10:37:26'),(831,1266,58,NULL,1,'2006-04-15 10:37:26'),(832,1266,1267,NULL,1,'2006-04-15 10:37:26'),(833,1266,102,NULL,1,'2006-04-15 10:37:26'),(834,1266,5622,NULL,1,'2006-04-15 10:37:26'),(841,1269,983,NULL,1,'2006-04-15 10:39:52'),(842,1269,1267,NULL,1,'2006-04-15 10:39:52'),(843,1269,102,NULL,1,'2006-04-15 10:39:52'),(844,1269,5622,NULL,1,'2006-04-15 10:39:52'),(851,985,1173,NULL,1,'2006-04-15 10:45:00'),(852,985,1152,NULL,1,'2006-04-15 10:45:00'),(853,985,5254,NULL,1,'2006-04-15 10:45:00'),(854,985,1150,NULL,1,'2006-04-15 10:45:00'),(855,985,6046,NULL,1,'2006-04-15 10:45:00'),(856,985,5526,NULL,1,'2006-04-15 10:45:00'),(857,985,968,NULL,1,'2006-04-15 10:45:00'),(858,986,987,NULL,1,'2006-04-15 10:45:33'),(859,986,988,NULL,1,'2006-04-15 10:45:33'),(860,986,989,NULL,1,'2006-04-15 10:45:33'),(861,986,5622,NULL,1,'2006-04-15 10:45:33'),(862,1166,5334,NULL,1,'2006-04-15 11:30:35'),(863,1166,512,NULL,1,'2006-04-15 11:30:35'),(864,1166,644,NULL,1,'2006-04-15 11:30:35'),(865,1166,460,NULL,1,'2006-04-15 11:30:35'),(866,1262,982,NULL,1,'2006-04-15 11:54:13'),(867,1262,983,NULL,1,'2006-04-15 11:54:13'),(868,1262,1254,NULL,1,'2006-04-15 11:54:13'),(869,1262,102,NULL,1,'2006-04-15 11:54:13'),(870,1262,5622,NULL,1,'2006-04-15 11:54:13'),(879,1268,1257,NULL,1,'2006-04-16 14:45:32'),(880,1268,1107,NULL,1,'2006-04-16 14:45:32'),(881,1268,1256,NULL,1,'2006-04-16 14:45:32'),(882,1268,1260,NULL,1,'2006-04-16 14:45:32'),(883,1268,1259,NULL,1,'2006-04-16 14:45:32'),(884,1268,981,NULL,1,'2006-04-16 14:45:32'),(885,1111,5829,NULL,1,'2006-04-16 16:59:16'),(886,1111,438,NULL,1,'2006-04-16 16:59:16'),(887,1111,1131,NULL,1,'2006-04-16 16:59:16'),(888,1111,1107,NULL,1,'2006-04-16 16:59:16'),(889,1111,745,NULL,1,'2006-04-16 16:59:16'),(890,1111,768,NULL,1,'2006-04-16 16:59:16'),(891,1111,656,NULL,1,'2006-04-16 16:59:16'),(892,1111,1194,NULL,1,'2006-04-16 16:59:16'),(893,1111,767,NULL,1,'2006-04-16 16:59:16'),(894,1111,1108,NULL,1,'2006-04-16 16:59:16'),(895,1250,794,NULL,1,'2006-04-17 02:47:15'),(896,1250,797,NULL,1,'2006-04-17 02:47:15'),(897,1250,792,3,1,'2006-04-17 02:47:15'),(898,1250,796,NULL,1,'2006-04-17 02:47:15'),(899,1250,628,NULL,1,'2006-04-17 02:47:15'),(900,1250,625,5,1,'2006-04-17 02:47:15'),(901,1250,625,6,1,'2006-04-17 02:47:15'),(902,1250,796,9,1,'2006-04-17 02:47:15'),(903,1250,625,NULL,1,'2006-04-17 02:47:15'),(904,1250,635,NULL,1,'2006-04-17 02:47:15'),(905,1250,814,NULL,1,'2006-04-17 02:47:15'),(906,1250,796,10,1,'2006-04-17 02:47:15'),(907,1250,792,2,1,'2006-04-17 02:47:15'),(908,1250,633,NULL,1,'2006-04-17 02:47:15'),(909,1250,631,NULL,1,'2006-04-17 02:47:15'),(910,1250,802,NULL,1,'2006-04-17 02:47:15'),(911,1250,630,NULL,1,'2006-04-17 02:47:15'),(912,984,886,NULL,1,'2006-04-17 04:03:59'),(913,984,783,NULL,1,'2006-04-17 04:03:59'),(914,984,781,NULL,1,'2006-04-17 04:03:59'),(915,984,1107,NULL,1,'2006-04-17 04:03:59'),(916,984,782,NULL,1,'2006-04-17 04:03:59'),(917,984,5261,NULL,1,'2006-04-17 04:03:59'),(918,984,36,NULL,1,'2006-04-17 04:03:59'),(919,1270,5829,NULL,1,'2006-04-17 04:05:21'),(920,1270,438,NULL,1,'2006-04-17 04:05:21'),(921,1270,1131,NULL,1,'2006-04-17 04:05:21'),(922,1270,745,NULL,1,'2006-04-17 04:05:21'),(923,1270,768,NULL,1,'2006-04-17 04:05:21'),(924,1270,656,NULL,1,'2006-04-17 04:05:21'),(925,1270,1194,NULL,1,'2006-04-17 04:05:21'),(926,1270,767,NULL,1,'2006-04-17 04:05:21'),(927,1270,1108,NULL,1,'2006-04-17 04:05:21'),(928,1030,1138,NULL,1,'2006-04-17 05:12:28'),(929,1030,664,NULL,1,'2006-04-17 05:12:28'),(930,1030,703,NULL,1,'2006-04-17 05:12:28'),(931,6048,5340,NULL,1,'2006-04-18 17:15:52'),(932,6048,5339,NULL,1,'2006-04-18 17:15:52'),(933,6048,5042,NULL,1,'2006-04-18 17:15:52'),(934,6048,5329,NULL,1,'2006-04-18 17:15:52'),(935,6048,823,NULL,1,'2006-04-18 17:15:52'),(936,6048,507,NULL,1,'2006-04-18 17:15:52'),(937,6048,5327,NULL,1,'2006-04-18 17:15:52'),(938,6048,5043,NULL,1,'2006-04-18 17:15:52'),(939,6048,5344,NULL,1,'2006-04-18 17:15:52'),(940,6048,5345,NULL,1,'2006-04-18 17:15:52'),(941,6048,5334,NULL,1,'2006-04-18 17:15:52'),(942,6048,5035,NULL,1,'2006-04-18 17:15:52'),(943,6048,990,NULL,1,'2006-04-18 17:15:52'),(944,6048,5350,NULL,1,'2006-04-18 17:15:52'),(945,6048,5033,NULL,1,'2006-04-18 17:15:52'),(946,6048,5030,NULL,1,'2006-04-18 17:15:52'),(947,6048,5034,NULL,1,'2006-04-18 17:15:52'),(948,6048,5332,NULL,1,'2006-04-18 17:15:52'),(949,6048,5027,NULL,1,'2006-04-18 17:15:52'),(950,6048,5328,NULL,1,'2006-04-18 17:15:52'),(951,6048,5337,NULL,1,'2006-04-18 17:15:52'),(952,6048,5354,NULL,1,'2006-04-18 17:15:52'),(953,6048,5041,NULL,1,'2006-04-18 17:15:52'),(954,6048,882,NULL,1,'2006-04-18 17:15:52'),(955,6048,5046,NULL,1,'2006-04-18 17:15:52'),(956,6048,5330,NULL,1,'2006-04-18 17:15:52'),(957,6048,5338,NULL,1,'2006-04-18 17:15:52'),(958,6048,5018,NULL,1,'2006-04-18 17:15:52'),(959,6048,5012,NULL,1,'2006-04-18 17:15:52'),(960,844,1301,NULL,1,'2006-06-05 17:04:42'),(961,844,1302,NULL,1,'2006-06-05 17:06:49'),(962,844,1300,NULL,1,'2006-06-05 17:06:49'),(963,844,1303,NULL,1,'2006-06-05 17:06:49'),(964,844,1304,NULL,1,'2006-06-05 17:06:49'),(966,1305,1306,NULL,1,'2006-06-05 17:21:54'),(967,1305,1304,NULL,1,'2006-06-05 17:21:54'),(968,45,1304,NULL,1,'2006-06-06 14:14:49'),(969,299,1304,NULL,1,'2006-06-06 14:17:27'),(970,1031,1311,NULL,1,'2006-06-06 14:25:47'),(971,1031,1312,NULL,1,'2006-06-06 14:25:47'),(972,1031,1313,NULL,1,'2006-06-06 14:25:47'),(973,1031,1314,NULL,1,'2006-06-06 14:25:47'),(974,1031,1315,NULL,1,'2006-06-06 14:25:47'),(975,1031,1316,NULL,1,'2006-06-06 14:25:47'),(976,1031,1317,NULL,1,'2006-06-06 14:25:47'),(977,1031,1304,NULL,1,'2006-06-06 14:26:22'),(978,1032,703,NULL,1,'2006-06-06 14:28:36'),(979,1032,664,NULL,1,'2006-06-06 14:28:36'),(980,1032,1300,NULL,1,'2006-06-06 14:28:36'),(981,1032,1304,NULL,1,'2006-06-06 14:28:36'),(982,908,1300,NULL,1,'2006-06-06 14:34:24'),(983,908,1304,NULL,1,'2006-06-06 14:34:24'),(984,1042,1304,NULL,1,'2006-06-06 15:32:09'),(985,1040,1304,NULL,1,'2006-06-06 15:42:26'),(986,1047,703,NULL,1,'2006-06-06 16:05:47'),(987,1047,664,NULL,1,'2006-06-06 16:05:47'),(988,1047,1138,NULL,1,'2006-06-06 16:05:47'),(989,1047,1304,NULL,1,'2006-06-06 16:05:47'),(990,1034,703,NULL,1,'2006-06-06 16:16:57'),(991,1034,664,NULL,1,'2006-06-06 16:16:57'),(992,1034,1300,NULL,1,'2006-06-06 16:16:57'),(993,1034,1304,NULL,1,'2006-06-06 16:16:57'),(994,1038,703,NULL,1,'2006-06-06 16:17:50'),(995,1038,664,NULL,1,'2006-06-06 16:17:50'),(996,1038,1300,NULL,1,'2006-06-06 16:17:50'),(997,1038,1304,NULL,1,'2006-06-06 16:17:50'),(998,1039,703,NULL,1,'2006-06-06 16:18:46'),(999,1039,664,NULL,1,'2006-06-06 16:18:46'),(1000,1039,1300,NULL,1,'2006-06-06 16:18:46'),(1001,1039,1304,NULL,1,'2006-06-06 16:18:46'),(1002,1046,703,NULL,1,'2006-06-06 16:19:36'),(1003,1046,664,NULL,1,'2006-06-06 16:19:36'),(1004,1046,1300,NULL,1,'2006-06-06 16:19:36'),(1005,1046,1304,NULL,1,'2006-06-06 16:19:36'),(1006,1322,703,NULL,1,'2006-06-06 17:04:08'),(1007,1322,664,NULL,1,'2006-06-06 17:04:08'),(1008,1322,1138,NULL,1,'2006-06-06 17:04:08'),(1009,1322,1304,NULL,1,'2006-06-06 17:04:08'),(1010,1325,703,NULL,1,'2006-06-07 09:33:32'),(1011,1325,664,NULL,1,'2006-06-07 09:33:32'),(1012,1325,1304,NULL,1,'2006-06-07 09:33:32'),(1013,1325,1138,NULL,1,'2006-06-07 09:33:32'),(1014,1326,703,NULL,1,'2006-06-07 13:36:30'),(1015,1326,664,NULL,1,'2006-06-07 13:36:30'),(1016,1326,1304,NULL,1,'2006-06-07 13:36:30'),(1017,5002,5622,NULL,1,'2008-01-02 08:30:12'),(1018,5002,1107,NULL,1,'2008-01-02 08:30:12'),(1019,6098,5622,NULL,1,'2008-01-02 08:30:14'),(1020,6098,1107,NULL,1,'2008-01-02 08:30:14');
/*!40000 ALTER TABLE `concept_answer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `concept_class`
--

DROP TABLE IF EXISTS `concept_class`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `concept_class` (
  `concept_class_id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `retired` tinyint(1) NOT NULL default '0',
  `retired_by` int(11) default NULL,
  `date_retired` datetime default NULL,
  `retire_reason` varchar(255) default NULL,
  PRIMARY KEY  (`concept_class_id`),
  KEY `concept_class_creator` (`creator`),
  KEY `user_who_retired_concept_class` (`retired_by`),
  KEY `concept_class_retired_status` (`retired`),
  CONSTRAINT `concept_class_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_concept_class` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `concept_class`
--

LOCK TABLES `concept_class` WRITE;
/*!40000 ALTER TABLE `concept_class` DISABLE KEYS */;
INSERT INTO `concept_class` VALUES (1,'Test','Acq. during patient encounter (vitals, labs, etc.)',1,'2004-02-02 00:00:00',0,NULL,NULL,NULL),(2,'Procedure','Describes a clinical procedure',1,'2004-03-02 00:00:00',0,NULL,NULL,NULL),(3,'Drug','Drug',1,'2004-02-02 00:00:00',0,NULL,NULL,NULL),(4,'Diagnosis','Conclusion drawn through findings',1,'2004-02-02 00:00:00',0,NULL,NULL,NULL),(5,'Finding','Practitioner observation/finding',1,'2004-03-02 00:00:00',0,NULL,NULL,NULL),(6,'Anatomy','Anatomic sites / descriptors',1,'2004-03-02 00:00:00',0,NULL,NULL,NULL),(7,'Question','Question (eg, patient history, SF36 items)',1,'2004-03-02 00:00:00',0,NULL,NULL,NULL),(8,'LabSet','Term to describe laboratory sets',1,'2004-03-02 00:00:00',0,NULL,NULL,NULL),(9,'MedSet','Term to describe medication sets',1,'2004-02-02 00:00:00',0,NULL,NULL,NULL),(10,'ConvSet','Term to describe convenience sets',1,'2004-03-02 00:00:00',0,NULL,NULL,NULL),(11,'Misc','Terms which don\'t fit other categories',1,'2004-03-02 00:00:00',0,NULL,NULL,NULL),(12,'Symptom','Patient-reported observation',1,'2004-10-04 00:00:00',0,NULL,NULL,NULL),(13,'Symptom/Finding','Observation that can be reported from patient or found on exam',1,'2004-10-04 00:00:00',0,NULL,NULL,NULL),(14,'Specimen','Body or fluid specimen',1,'2004-12-02 00:00:00',0,NULL,NULL,NULL),(15,'Misc Order','Orderable items which aren\'t tests or drugs',1,'2005-02-17 00:00:00',0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `concept_class` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `concept_datatype`
--

DROP TABLE IF EXISTS `concept_datatype`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `concept_datatype` (
  `concept_datatype_id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `hl7_abbreviation` varchar(3) default NULL,
  `description` varchar(255) NOT NULL default '',
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `retired` tinyint(1) NOT NULL default '0',
  `retired_by` int(11) default NULL,
  `date_retired` datetime default NULL,
  `retire_reason` varchar(255) default NULL,
  PRIMARY KEY  (`concept_datatype_id`),
  KEY `concept_datatype_creator` (`creator`),
  KEY `user_who_retired_concept_datatype` (`retired_by`),
  KEY `concept_datatype_retired_status` (`retired`),
  CONSTRAINT `concept_datatype_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_concept_datatype` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `concept_datatype`
--

LOCK TABLES `concept_datatype` WRITE;
/*!40000 ALTER TABLE `concept_datatype` DISABLE KEYS */;
INSERT INTO `concept_datatype` VALUES (1,'Numeric','NM','Numeric value, including integer or float (e.g., creatinine, weight)',1,'2004-02-02 00:00:00',0,NULL,NULL,NULL),(2,'Coded','CWE','Value determined by term dictionary lookup (i.e., term identifier)',1,'2004-02-02 00:00:00',0,NULL,NULL,NULL),(3,'Text','ST','Free text',1,'2004-02-02 00:00:00',0,NULL,NULL,NULL),(4,'N/A','ZZ','Not associated with a datatype (e.g., term answers, sets)',1,'2004-02-02 00:00:00',0,NULL,NULL,NULL),(5,'Document','RP','Pointer to a binary or text-based document (e.g., clinical document, RTF, XML, EKG, image, etc.) stored in complex_obs table',1,'2004-04-15 00:00:00',0,NULL,NULL,NULL),(6,'Date','DT','Absolute date',1,'2004-07-22 00:00:00',0,NULL,NULL,NULL),(7,'Time','TM','Absolute time of day',1,'2004-07-22 00:00:00',0,NULL,NULL,NULL),(8,'Datetime','TS','Absolute date and time',1,'2004-07-22 00:00:00',0,NULL,NULL,NULL),(10,'Boolean','BIT','Boolean value (yes/no, true/false)',1,'2004-08-26 00:00:00',0,NULL,NULL,NULL),(11,'Rule','ZZ','Value derived from other data',1,'2006-09-11 13:22:00',0,NULL,NULL,NULL),(12,'Structured Numeric','SN','Complex numeric values possible (ie, <5, 1-10, etc.)',1,'2005-08-06 00:00:00',0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `concept_datatype` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `concept_derived`
--

DROP TABLE IF EXISTS `concept_derived`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `concept_derived` (
  `concept_id` int(11) NOT NULL default '0',
  `rule` mediumtext,
  `compile_date` datetime default NULL,
  `compile_status` varchar(255) default NULL,
  `class_name` varchar(1024) default NULL,
  PRIMARY KEY  (`concept_id`),
  CONSTRAINT `derived_attributes` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `concept_derived`
--

LOCK TABLES `concept_derived` WRITE;
/*!40000 ALTER TABLE `concept_derived` DISABLE KEYS */;
/*!40000 ALTER TABLE `concept_derived` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `concept_map`
--

DROP TABLE IF EXISTS `concept_map`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `concept_map` (
  `concept_map_id` int(11) NOT NULL auto_increment,
  `source` int(11) default NULL,
  `source_id` int(11) default NULL,
  `comment` varchar(255) default NULL,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `concept_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`concept_map_id`),
  KEY `map_source` (`source`),
  KEY `map_creator` (`creator`),
  KEY `map_for_concept` (`concept_id`),
  CONSTRAINT `map_for_concept` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `map_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `map_source` FOREIGN KEY (`source`) REFERENCES `concept_source` (`concept_source_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `concept_map`
--

LOCK TABLES `concept_map` WRITE;
/*!40000 ALTER TABLE `concept_map` DISABLE KEYS */;
/*!40000 ALTER TABLE `concept_map` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `concept_name`
--

DROP TABLE IF EXISTS `concept_name`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `concept_name` (
  `concept_id` int(11) default NULL,
  `name` varchar(255) NOT NULL default '',
  `short_name` varchar(255) default NULL,
  `description` text NOT NULL,
  `locale` varchar(50) NOT NULL default '',
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `concept_name_id` int(11) NOT NULL auto_increment,
  PRIMARY KEY  (`concept_name_id`),
  UNIQUE KEY `concept_name_id` (`concept_name_id`),
  KEY `user_who_created_name` (`creator`),
  KEY `name_of_concept` (`name`),
  KEY `short_name_of_concept` (`short_name`),
  KEY `unique_concept_name_id` (`concept_id`),
  CONSTRAINT `name_for_concept` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `user_who_created_name` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2449 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `concept_name`
--

LOCK TABLES `concept_name` WRITE;
/*!40000 ALTER TABLE `concept_name` DISABLE KEYS */;
INSERT INTO `concept_name` VALUES (1,'ANEMIA, BLOOD LOSS','','Anemia due to bleeding or a hemorrhagic process.','en',1,'2004-01-01 00:00:00',1),(2,'ANEMIA, HEMOLYSIS','','Anemia, due to the destruction or dissolution of red blood cells, with subsequent release of hemoglobin.','en',1,'2004-01-01 00:00:00',2),(3,'ANEMIA','','Anemia not due to other causes listed within the system.','en',1,'2004-01-01 00:00:00',3),(4,'ASTHMA EXACERBATION','','An abrupt and/or progressive worsening of symptoms of shortness of breath, wheezing, chest tightness, or some combination of these with associated respiratory distress.','en',1,'2004-01-01 00:00:00',4),(5,'ASTHMA','','A chronic respiratory disease, arising from allergies or inflammation, that is characterized by sudden recurring attacks of labored breathing, chest constriction, and coughing.','en',1,'2004-01-01 00:00:00',5),(6,'BCG','','subcutaneous immunization for TB; converts PPD to positive','en',1,'2004-01-01 00:00:00',6),(7,'GALLSTONES','','Small, hard, pathological concretions, composed chiefly of cholesterol, calcium salts, and bile pigments, formed in the gallbladder or in a bile duct.','en',1,'2004-01-01 00:00:00',7),(8,'BILIARY TRACT DISEASE NOT OTHERWISE SPECIFIED','','Gallbladder or biliary duct problems not specified.','en',1,'2004-01-01 00:00:00',8),(9,'BLOOD SUGAR','','serum glucose, elevated in diabetes','en',1,'2004-01-01 00:00:00',9),(10,'BRONCHITIS, ACUTE','','Lower respiratory infection of the bronchial tubes, acute.','en',1,'2004-01-01 00:00:00',10),(11,'BRONCHITIS, RECURRENT','','Lower respiratory infection of the bronchial tubes, recurrent.','en',1,'2004-01-01 00:00:00',11),(12,'X-RAY, CHEST','','An examination using irradiation for imaging the chest.','en',1,'2004-01-01 00:00:00',12),(13,'PILLS','','methods for preventing pregnancy','en',1,'2004-01-01 00:00:00',13),(14,'DIARRHEA, AMOEBIASIS','','Diarrhea due to amoebic infection.','en',1,'2004-04-02 00:00:00',14),(15,'DIARRHEA, CHOLERA','','Diarrhea due to cholera.','en',1,'2004-04-02 00:00:00',15),(16,'DIARRHEA','','Diarrhea due to an unspecified cause.','en',1,'2004-01-01 00:00:00',16),(17,'DIPTHERIA TETANUS BOOSTER','','Vaccination against diptheria and tetanus (IM).','en',1,'2004-01-01 00:00:00',17),(18,'DPT VACCINATION','','first vaccination for diptheria, pertussis (whooping cough), and tetanus (IM)','en',1,'2004-01-01 00:00:00',18),(19,'DPT VACCINATION NO.2','','second vaccination for diptheria, pertussis (whooping cough), and tetanus (IM)','en',1,'2004-01-01 00:00:00',19),(20,'DPT VACCINATION NO.3','','third vaccination for diptheria, pertussis (whooping cough), and tetanus (IM)','en',1,'2004-01-01 00:00:00',20),(21,'HEMOGLOBIN','HGB','The iron-containing respiratory pigment in red blood cells of vertebrates, consisting of about 6 percent heme and 94 percent globin.','en',1,'2004-01-01 00:00:00',21),(22,'HEPATITIS A VACCINATION','HEPA','Vaccination against hepatitis A (IM).','en',1,'2004-01-01 00:00:00',22),(23,'HEPATITIS B VACCINATION','','first vaccination against hepatitis B (IM)','en',1,'2004-01-01 00:00:00',23),(24,'HEPATITIS B VAX NO.2','','second vaccination against hepatitis B (IM)','en',1,'2004-01-01 00:00:00',24),(25,'HEPATITIS B VAX NO.3','','third vaccination against hepatitis B (IM)','en',1,'2004-01-01 00:00:00',25),(26,'HEPATITIS A','','Liver infection with hepatitis A virus (\"infectious hepatitis\").','en',1,'2004-01-01 00:00:00',26),(27,'HEPATITIS B','','Liver infection with hepatitis B virus (\"serum hepatitis\").','en',1,'2004-01-01 00:00:00',27),(28,'HEPATITIS C','','Liver infection with hepatitic C virus.','en',1,'2004-01-01 00:00:00',28),(29,'HEPATITIS','','Liver infection with an unknown organism or unspecified non-infectious liver inflammation.','en',1,'2004-01-01 00:00:00',29),(30,'HIV POS','','patient infected with the HIV virus','en',1,'2004-01-01 00:00:00',30),(31,'SERVICES ORDERED','SERVICES','Services requested during a clinical encounter.','en',1,'2006-02-10 17:08:45',31),(32,'MALARIAL SMEAR','','Peripheral smear study for malarial parasites is the gold standard in diagnosing malarial infection. It involves collection of a blood smear, staining and examination of the the red blood cells for intracellular malarial parasites.','en',1,'2004-01-01 00:00:00',32),(33,'MALARIA, MILD','','mild infection with malaria protozoa','en',1,'2004-01-01 00:00:00',33),(34,'MALARIA, SEVERE','','severe infection with malaria protozoa','en',1,'2004-01-01 00:00:00',34),(35,'MALARIA, PRESUMED','','febrile illness believed to be malaria, but unconfirmed','en',1,'2004-01-01 00:00:00',35),(36,'MEASLES VACCINATION','','Vaccination against measles (IM).','en',1,'2004-01-01 00:00:00',36),(37,'MENSTRUAL DYSFUNCTION','','Unspecified problems with menstruation.  These could include things such as amenorrhea, polymenorrhea, etc.','en',1,'2004-01-01 00:00:00',37),(38,'ORAL POLIO VACCINATION','','second vaccination against polio (oral)','en',1,'2004-01-01 00:00:00',38),(39,'ORAL POLIO VAX NO.2','','third vaccination against polio (oral)','en',1,'2004-01-01 00:00:00',39),(40,'ORAL POLIO VAX NO.3','','fourth vaccination against polio (oral)','en',1,'2004-01-01 00:00:00',40),(41,'PAPANICOLAOU SMEAR','','A test for cancer, especially of the female genital tract, in which a smear of exfoliated cells is specially stained and examined under a microscope for pathological changes. Also called Pap test.','en',1,'2004-01-01 00:00:00',41),(42,'PNEUMONIA, TUBERCULOUS','','An acute or chronic disease marked by inflammation of the lungs and caused by by mycobacterium tuberculosis.','en',1,'2004-01-01 00:00:00',42),(43,'PNEUMONIA','','An acute or chronic disease marked by inflammation of the lungs and caused by viruses, bacteria, or other microorganisms and sometimes by physical and chemical irritants.  Organism is unspecified in this concept.','en',1,'2004-01-01 00:00:00',43),(44,'PREGNANCY','','The period from conception to birth when a woman carries a developing fetus in her uterus.','en',1,'2004-01-01 00:00:00',44),(45,'URINE PREGNANCY TEST','','Test that determines pregnancy status through measure of hormone content in urine.','en',1,'2004-01-01 00:00:00',45),(46,'PREGNANCY, ECTOPIC','','Implantation and subsequent development of a fertilized ovum outside the uterus, as in a fallopian tube.','en',1,'2004-01-01 00:00:00',46),(47,'PREGNANCY, HYPERTENSION ASSOCIATED','','Pregnancy with an associated diastolic blood pressure of 90 mmHg.','en',1,'2004-01-01 00:00:00',47),(48,'PREGNANCY, MISCARRIAGE','','Pregnancy terminated by a spontaneous abortion.','en',1,'2004-01-01 00:00:00',48),(49,'POSTPARTUM HEMORRHAGE','','Vaginal bleeding that occurs following an infant delivery.','en',1,'2004-01-01 00:00:00',49),(50,'PREGNANCY, TERMINATION','','The intentional, premature expulsion of a nonviable fetus from the uterus.','en',1,'2004-01-01 00:00:00',50),(51,'RICKETS','','growth failure in bone due to vitamin D deficiency','en',1,'2004-01-01 00:00:00',51),(52,'SCURVY','','multisystem disorder due to vitamin C deficiency','en',1,'2004-01-01 00:00:00',52),(53,'STOOL MICROSCOPY','','evaluation of stool under the microscope, usually for ova and parasites','en',1,'2004-01-01 00:00:00',53),(54,'TETANUS BOOSTER','','Booster vaccination against tetanus.','en',1,'2004-01-01 00:00:00',54),(55,'URINARY TRACT INFECTION','','Bacterial infection of the bladder, ureter, and/or kidney.','en',1,'2004-01-01 00:00:00',55),(56,'URINE MICROSCOPY','','Evalution of urine under the microscope, usually for cells, crystals, and/or infecting organisms.','en',1,'2004-01-01 00:00:00',56),(57,'YELLOW FEVER','','An acute destructive disease of warm regions marked by sudden onset, prostration, fever, albuminuria, jaundice, and often hemorrhage. Caused by a flavivirus (genus Flavivirus) transmitted especially by a mosquito of the genus Aedes (A. aegypti).','en',1,'2004-01-01 00:00:00',57),(58,'TUBERCULOSIS','','An infection with the bacteria mycobacterium tuberculosis, site not specified.','en',1,'2004-01-01 00:00:00',58),(59,'LEPROSY','','infection with m. leprae, causing skin lesions and peripheral nerve damage','en',1,'2004-01-01 00:00:00',59),(60,'MENINGITIS, NOS','','Infection of the spinal fluid and meninges.','en',1,'2004-01-01 00:00:00',60),(61,'WHOOPING COUGH','','lung infection with the b.pertussis organism causing severe, persistent coughing','en',1,'2004-01-01 00:00:00',61),(62,'CHICKEN POX','','infection with varicella virus, usually with numerous individual skin ulcers that crust','en',1,'2004-01-01 00:00:00',62),(63,'MEASLES','','Infection with measles virus, with characteristic rash and Koplek spots in mouth.','en',1,'2004-01-01 00:00:00',63),(64,'MUMPS','','Infection with mumps virus, usually involving the parotid glands.','en',1,'2004-01-01 00:00:00',64),(65,'GONORRHOEA','','venereal infection caused by the Neissera gonococci','en',1,'2004-01-01 00:00:00',65),(66,'BILHARZIA','','infection with schistosoma protozoa','en',1,'2004-01-01 00:00:00',66),(67,'INTESTINAL WORMS','','infection of the intestinal tract with an unspecified helminth (worm)HELMINTHIASIS-ICD','en',1,'2004-01-01 00:00:00',67),(68,'MALNUTRITION','','Inadequate oral intake of unspecified nutrients (eg, calories, protein, vitamins, etc.)','en',1,'2004-01-01 00:00:00',68),(69,'EYE INFECTIONS','','List of eye infections, diagnoses.','en',1,'2004-01-01 00:00:00',69),(70,'CATARACT','','Opacification of the eye lens.','en',1,'2004-01-01 00:00:00',70),(71,'EAR DISORDERS','','Set of ear infection concepts.','en',1,'2004-01-01 00:00:00',71),(72,'CIRCULATORY DISEASE','','unspecified problems with arterial or venous circulation','en',1,'2004-01-01 00:00:00',72),(73,'RESPIRATORY DISEASE NOS','','unspecified problems with the lungs, trachea, and/or pharynx','en',1,'2004-01-01 00:00:00',73),(74,'DISEASE OF PUERPERIUM AND CHILDBIRTH','','unspecified problems with pregnancy and childbirth','en',1,'2004-01-01 00:00:00',74),(75,'NEOPLASM','','Unspecified growths (tumors), benign or malignant.','en',1,'2004-01-01 00:00:00',75),(76,'DISEASE OF BLOOD AND BLOOD FORMING ORGANS','','unspecified problems with blood cell lines and blood-forming processes','en',1,'2004-01-01 00:00:00',76),(77,'MENTAL DISORDERS','','Unspecified disorders of cognition (thinking ability) and/or emotions.  Any of various conditions characterized by impairment of an individual\'s normal cognitive, emotional, or behavioral functioning, and caused by social, psychological, biochemical, genetic, or other factors, such as infection or head trauma.','en',1,'2004-01-01 00:00:00',77),(78,'DENTAL DISORDERS','','unspecified problems of the teeth and/or gums (eg, infection, tooth decay, tooth loss)','en',1,'2004-01-01 00:00:00',78),(79,'SKIN DISORDERS','','Unspecified problems of the skin (eg, rashes, infections)','en',1,'2004-01-01 00:00:00',79),(80,'JOINT PAIN','','Unspecified problems with pain and motion of the joints and/or muscles.','en',1,'2004-01-01 00:00:00',80),(81,'CONGENITAL DISORDERS','','unspecified problems present at birth','en',1,'2004-01-01 00:00:00',81),(82,'PYREXIA OF UNKNOWN ORIGON(PUO)','','fever with no apparent cause','en',1,'2004-01-01 00:00:00',82),(83,'TOXICITY, NOT OTHERWISE SPECIFIED','','Unspecified ingestion, inhalation, or other exposure to a toxic substance','en',1,'2004-01-01 00:00:00',83),(84,'ACCIDENT, NOT OTHERWISE SPECIFIED','','Traffic accident of specified type but victim\'s mode of transport unknown.','en',1,'2004-01-01 00:00:00',84),(85,'UNCLASSIFIED DISEASES','','unspecified problems or diseases','en',1,'2004-01-01 00:00:00',85),(86,'ACCIDENT, MOTOR VEHICLE','','Injury and/or trauma due to motor vehicle accident.','en',1,'2004-01-01 00:00:00',86),(87,'SULFADOXINE AND PYRIMETHAMINE','','Sulfa drug-pyrimethamine combinations are highly active blood schizonticides against P. falciparum but are less effective against other Plasmodium species.','en',1,'2004-01-01 00:00:00',87),(88,'ASPIRIN','','Drug used for pain relief, fever, and antiplatelet actions.','en',1,'2004-01-01 00:00:00',88),(89,'PARACETAMOL','','A crystalline compound C8H9NO2 that is a hydroxy derivative of acetanilide and is used in chemical synthesis and in medicine instead of aspirin to relieve pain and fever.','en',1,'2004-01-01 00:00:00',89),(90,'PENICILLIN V (ORAL) TABS','','antibiotic most often used for respiratory and venerial infections','en',1,'2004-01-01 00:00:00',90),(91,'TRIMETHOPRIM','','Antibiotic most often used for urinary tract infections.','en',1,'2004-01-01 00:00:00',91),(92,'DAPSONE','','Antiparasitic agent most often used for leprosy, malaria, and pneumocystis carinii pneumonia infections.','en',1,'2004-01-01 00:00:00',92),(93,'COTRIMOXAZOLE','','antibiotic most often used for urinary tract and respiratory infections','en',1,'2004-01-01 00:00:00',93),(94,'BETADINE','','Topical antiseptic used to sterilize skin for invasive procedures.','en',1,'2004-01-01 00:00:00',94),(95,'DOXYCYCLINE','','A broad-spectrum tetracycline antibiotic C22H24N2O8 with potent antibacterial activity that is often taken by travelers as a prophylactic against diarrhea.','en',1,'2004-01-01 00:00:00',95),(96,'MEFLOQUINE','','Antibiotic used in malaria prophylaxis and treatment.','en',1,'2004-01-01 00:00:00',96),(97,'PROGUANIL','','Antibiotic used in malaria prophylaxis and treatment.','en',1,'2004-01-01 00:00:00',97),(98,'CHLOROQUINE','','Antibiotic used in malaria prophylaxis and treatment.','en',1,'2004-01-01 00:00:00',98),(99,'FUROSEMIDE','','Diuretic that works mainly upon the loop of Henle.','en',1,'2004-04-02 00:00:00',99),(100,'GENTAMICIN','','Antibiotic (IV, topical) used for gram-negative infections.','en',1,'2004-01-01 00:00:00',100),(101,'X-RAY, ABDOMEN','','An examination using irradiation for imaging the abdomen.','en',1,'2004-01-01 00:00:00',101),(102,'TOXICITY, DRUG','','Adverse reaction to a drug (oral, parenteral, topical).','en',1,'2004-01-01 00:00:00',102),(103,'HIV ANTIBODY','','test for HIV infection (presence of antibodies to HIV)','en',1,'2004-01-01 00:00:00',103),(104,'AIDS','','HIV positive with an AIDS-defining infection','en',1,'2004-01-01 00:00:00',104),(105,'INTRAVENOUS DRUG USE','','Administering illicit drugs through direct needle injection.  A method of spread of HIV.','en',1,'2006-02-13 20:19:57',105),(106,'RESPIRATORY TRACT INFECTION, UPPER','','Upper respiratory tract infection.','en',1,'2004-01-01 00:00:00',106),(107,'COUGH','','To expel air from the lungs suddenly and noisily, often to keep the respiratory passages free of irritating material.','en',1,'2004-01-01 00:00:00',107),(108,'BRONCHOSPASM','','A contraction of smooth muscle in the walls of the bronchi and bronchioles, causing narrowing of the lumen.','en',1,'2004-01-01 00:00:00',108),(109,'WOUND, SEPTIC','','Infected wound.','en',1,'2004-01-01 00:00:00',109),(110,'LACERATION','','The process or act of tearing tissue.','en',1,'2004-01-01 00:00:00',110),(111,'DYSPEPSIA','','A disorder of digestive function characterized by discomfort or heartburn or nausea.','en',1,'2004-01-01 00:00:00',111),(112,'TONSILLITIS','','Inflammation of the tonsils of varying degrees of severity and involving simple inflammation.  Associated with acute pharyngitis, streptococcus infection, or formation of an abscess (as quinsy).','en',1,'2004-01-01 00:00:00',112),(113,'FURUNCULOSIS','','A skin condition characterized by the development of recurring boils.','en',1,'2004-01-01 00:00:00',113),(114,'OTITIS MEDIA','','Infection of the middle ear.','en',1,'2004-01-01 00:00:00',114),(115,'MASTITIS','','Inflammation of the mammary gland, usually caused by infection.','en',1,'2004-01-01 00:00:00',115),(116,'ARTHRITIS','','Inflammation of a joint, usually accompanied by pain, swelling, and stiffness, and resulting from infection, trauma, degenerative changes, metabolic disturbances, or other causes. It occurs in various forms, such as bacterial arthritis, osteoarthritis, or rheumatoid arthritis.','en',1,'2004-01-01 00:00:00',116),(117,'CONJUNCTIVITIS','','Infection of the outer lining of the eye.','en',1,'2004-01-01 00:00:00',117),(118,'EYE PROBLEM OTHER','','unspecified problem with the eye','en',1,'2004-01-01 00:00:00',118),(119,'DERMATITIS','','Inflammation of the skin.','en',1,'2004-01-01 00:00:00',119),(120,'DERMATITIS, ALLERGIC','','Inflammation of the skin due to allergic reaction.','en',1,'2004-01-01 00:00:00',120),(121,'MYALGIA','','Muscular pain or tenderness, especially when diffuse and nonspecific.','en',1,'2004-01-01 00:00:00',121),(122,'CHICKEN POX','','varicella viral infection, usually of children','en',1,'2004-03-02 00:00:00',122),(123,'MALARIA','','An infectious disease characterized by cycles of chills, fever, and sweating, caused by a protozoan of the genus Plasmodium in red blood cells, which is transmitted to humans by the bite of an infected female anopheles mosquito.','en',1,'2004-01-01 00:00:00',123),(124,'AMOEBIASIS','','Intestinal infection with amoebae.','en',1,'2004-01-01 00:00:00',124),(125,'HEAD INJURY','','Trauma to the head and skull region, unspecified.','en',1,'2004-01-01 00:00:00',125),(126,'GINGIVITIS','','Infection of the gums.','en',1,'2004-01-01 00:00:00',126),(127,'DYSMENORRHOEA','','Pain with menstrual periods.','en',1,'2004-01-01 00:00:00',127),(128,'WOUND, DEEP','','Penetrating wound.','en',1,'2004-01-01 00:00:00',128),(129,'RHINITIS, ALLERGIC','','inflammation of the nasal passage due to infection; \"hay fever\"','en',1,'2004-01-01 00:00:00',129),(130,'PUERPERAL SEPSIS','','An abnormal condition that results from infection of the placental site following delivery or abortion and is characterized in mild form by fever of not over 100.4?F (38.0?C) but may progress to a localized endometritis or spread through the uterine wall and develop into peritonitis or pass into the blood stream and produce septicemia.','en',1,'2004-01-01 00:00:00',130),(131,'DENTAL CARIES','','Infection of the teeth.','en',1,'2004-01-01 00:00:00',131),(132,'STY','','infected oil gland in the eye lid','en',1,'2004-01-01 00:00:00',132),(133,'GOITER','','A noncancerous enlargement of the thyroid gland, visible as a swelling at the front of the neck, that is often associated with iodine deficiency.','en',1,'2004-01-01 00:00:00',133),(134,'CELLULITIS','','Superficial bacterial infection of the skin.','en',1,'2004-01-01 00:00:00',134),(135,'BURN','','Bodily injury resulting from exposure to heat, caustics, electricity, or some radiations, marked by varying degrees of skin destruction and hyperemia. Classified according to the extent and degree of the injury.','en',1,'2004-01-01 00:00:00',135),(136,'CHEST PAIN','','Chest tightness, pressure or discomfort.','en',1,'2004-01-01 00:00:00',136),(137,'ASTHMA','','recurrent bronchospastic condition','en',1,'2004-01-01 00:00:00',137),(138,'ABSCESS','','Cutaneous abscess, furuncle and carbuncle, unspecified','en',1,'2004-01-01 00:00:00',138),(139,'VAGINITIS','','Infection of the vagina.','en',1,'2004-01-01 00:00:00',139),(140,'SCABIES','','A contagious skin disease caused by a parasitic mite (Sarcoptes scabiei) and characterized by intense itching.','en',1,'2004-01-01 00:00:00',140),(141,'TYPHOID FEVER','','An acute, highly infectious disease caused by a bacillus (Salmonella typhi) transmitted chiefly by contaminated food or water and characterized by high fever, headache, coughing, intestinal hemorrhaging, and rose-colored spots on the skin.','en',1,'2004-01-01 00:00:00',141),(142,'ALLERGY','','Unspecified allergic reaction.','en',1,'2004-01-01 00:00:00',142),(143,'LUMBAGO','','low back pain','en',1,'2004-01-01 00:00:00',143),(144,'TINEA CAPITIS','','An infection of the scalp caused by fungi of the genera Microsporum or Trichophyton, characterized by itchy, scaly patches and sometimes hair loss.','en',1,'2004-01-01 00:00:00',144),(145,'LABOR PAIN','','Pain and discomfort associated with contractions of the uterus during labor.','en',1,'2004-01-01 00:00:00',145),(146,'LABOR PAIN, FALSE','','pain mimicking true labor pains','en',1,'2004-01-01 00:00:00',146),(147,'BRONCHITIS','','Inflammation of the bronchial tubes, usually with cough.','en',1,'2004-01-01 00:00:00',147),(148,'INJURY','','Unspecified physical damage to the body caused by violence or accident or fracture.','en',1,'2004-01-01 00:00:00',148),(149,'CERVICITIS','','Inflammation of the cervix of the uterus.','en',1,'2004-01-01 00:00:00',149),(150,'PHARYNGITIS','','Unspecified inflammation of the oropharynx.','en',1,'2004-01-01 00:00:00',150),(151,'ABDOMINAL PAIN','','Pain in the abdomen, unspecified cause.','en',1,'2004-01-01 00:00:00',151),(152,'DYSENTERY','','diarrheal illness, usually due to infection','en',1,'2004-01-01 00:00:00',152),(153,'GUD','','gastric ulcer, or ulceratoin of the stomach lining. No ICD code for gasrtic ulcer','en',1,'2004-01-01 00:00:00',153),(154,'PUD','','peptic ulcer disease, or ulceration of the stomach or duodenum','en',1,'2004-01-01 00:00:00',154),(155,'EPILEPSY','','Any of various neurological disorders characterized by sudden recurring attacks of motor, sensory, or psychic malfunction with or without loss of consciousness or convulsive seizures.','en',1,'2004-01-01 00:00:00',155),(156,'WOUND NOS','','unspecified injury','en',1,'2004-01-01 00:00:00',156),(157,'FEVER NOS','','fever of unspecified origin, not =to PUO','en',1,'2004-01-01 00:00:00',157),(158,'PID','','pelvic inflammatory disease, usually due to infection','en',1,'2004-01-01 00:00:00',158),(159,'DECEASED','','Patient died.','en',1,'2004-01-01 00:00:00',159),(160,'BRUCELLOSIS','','An infectious bacterial disease of humans that is caused by brucellae, transmitted by contact with infected animals, and characterized by fever, malaise, and headache.','en',1,'2004-01-01 00:00:00',160),(161,'LYMPHADENOPATHY','','Enlarged, firm, or otherwise abnormal lymph nodes usually associated with disease.','en',1,'2004-01-01 00:00:00',161),(162,'POLYMENORRHEA','','The occurrence of menstrual cycles at frequency that is higher than normal.','en',1,'2004-01-01 00:00:00',162),(163,'FOREIGN BODY','','Residual foreign body in soft tissue.','en',1,'2004-01-01 00:00:00',163),(164,'WORMS NOS','','unspecified helminth infection-Primary term =199','en',1,'2004-01-01 00:00:00',164),(165,'SEXUAL ASSAULT','','Rape, attempted rape, or other unwanted sexual contact.','en',1,'2004-01-01 00:00:00',165),(166,'BITE, DOG','','Bitten by a dog.','en',1,'2004-01-01 00:00:00',166),(167,'BITE, ANIMAL','','Bitten by an unspecified animal.','en',1,'2004-01-01 00:00:00',167),(168,'BITE, HUMAN','','Bitten by a human.','en',1,'2004-01-01 00:00:00',168),(169,'URETHRITIS','','infection of the urethra','en',1,'2004-01-01 00:00:00',169),(170,'RHEUMATISM','','unspecified pain and stiffness in the joints and/or muscles','en',1,'2004-01-01 00:00:00',170),(171,'FUNGAL INFECTION','','unspecified infection with a fungus','en',1,'2004-01-01 00:00:00',171),(172,'GASTRITIS','','Chronic or acute inflammation of the stomach, especially of the mucous membrane of the stomach.','en',1,'2004-01-01 00:00:00',172),(173,'EPISTAXIS','','Bleeding from the nose.','en',1,'2004-01-01 00:00:00',173),(174,'SEXUALLY TRANSMITTED INFECTION','','Other predominantly sexually transmitted diseases, not elsewhere classified.','en',1,'2004-01-01 00:00:00',174),(175,'DIABETES MELLITUS','','A variable disorder of carbohydrate metabolism caused by a combination of hereditary and environmental factors and usually characterized by inadequate secretion or utilization of insulin, by excessive urine production, by excessive amounts of sugar in the blood and urine, and by thirst, hunger, and loss of weight.','en',1,'2004-01-01 00:00:00',175),(176,'ASSAULT','','The act or an instance of unlawfully threatening or attempting to injure another.','en',1,'2004-01-01 00:00:00',176),(177,'FRACTURE','','A break, rupture, or crack, especially in bone or cartilage.','en',1,'2004-01-01 00:00:00',177),(178,'FRACTURE, COLLES','','Fracture of lower end of both ulna and radius.','en',1,'2004-01-01 00:00:00',178),(179,'RTA','','road traffic accident','en',1,'2004-01-01 00:00:00',179),(180,'SHOULDER DISLOCATION','','Dislocation of the glenohumeral joint of the shoulder.','en',1,'2004-01-01 00:00:00',180),(181,'CONTAMINATED NEEDLE STICK','','Accidental exposure to a contaminant through intravenous needle injection.','en',1,'2006-02-13 20:23:48',181),(182,'CYST','','An abnormal membranous sac containing a gaseous, liquid, or semisolid substance.','en',1,'2004-01-01 00:00:00',182),(183,'HYPERTENSION','','elevated blood pressure, chronic','en',1,'2004-01-01 00:00:00',183),(184,'BRUISE','','blunt trauma to muscle','en',1,'2004-01-01 00:00:00',184),(185,'CHOLECYSTITIS','','Pain and inflammation of the gall bladder.','en',1,'2004-01-01 00:00:00',185),(186,'ABORTION','','loss of a fetus, either by miscarriage or extirpation','en',1,'2004-01-01 00:00:00',186),(187,'ABORTION, INCOMPLETE','','miscarriage with incomplete evacuation of the uterus','en',1,'2004-01-01 00:00:00',187),(188,'RASH, SEPTIC','','cellulitis or secondary infection associated with a rash','en',1,'2004-01-01 00:00:00',188),(189,'MALARIA, RULE OUT','','A malarial infection that may be present, but not presumed.','en',1,'2004-01-01 00:00:00',189),(190,'CONDOMS','','Methods for preventing pregnancy.','en',1,'2004-01-01 00:00:00',190),(191,'DEPO PROVERA','','methods for preventing pregnancy','en',1,'2004-01-01 00:00:00',191),(192,'HVS TEST','','herpes virus test','en',1,'2004-01-01 00:00:00',192),(193,'BRONCHOPNEUMONIA','','A pneumonia involving inflammation of the lungs that spreads from and after infection of the bronchi.','en',1,'2004-01-01 00:00:00',193),(194,'PNEUMONIA BRONCHIAL','','pulmonary infection without lobar consolidation','en',1,'2004-01-01 00:00:00',194),(195,'SKIN INFECTION NOS','','unspecified infection of the dermis','en',1,'2004-01-01 00:00:00',195),(196,'INFECTION SKIN','','unspecified infection of the dermis','en',1,'2004-01-01 00:00:00',196),(197,'GASTROENTERITIS','','unspecified illness with nausea, vomiting, and/or diarrhoea','en',1,'2004-01-01 00:00:00',197),(198,'CHOLERA','','Vibrio infection of the colon causing massive watery diarrhoea.','en',1,'2004-01-01 00:00:00',198),(199,'HELMINTHIASIS','','A disease caused by infestation with parasitic worms.','en',1,'2004-01-01 00:00:00',199),(200,'SOFT TISSUE INJURY','','unspecified trauma to the skin, muscles, ligaments, tendons, etc.','en',1,'2004-01-01 00:00:00',200),(201,'APPENDICITIS','','Bacterial infection and inflammation of the vermiform appendix.','en',1,'2004-01-01 00:00:00',201),(202,'RHEUMATOID ARTHRITIS','','autoimmune inflammatory arthritis','en',1,'2004-01-01 00:00:00',202),(203,'ARTHRITIS RHEUMATOID','','autoimmune inflammatory arthritis','en',1,'2004-01-01 00:00:00',203),(204,'CANDIDIASIS','','unspecified infection with the fungus candida albicans','en',1,'2004-01-01 00:00:00',204),(205,'CONVULSION','','epileptic seizure of unspecified type, usually grand mal','en',1,'2004-01-01 00:00:00',205),(206,'SEIZURE','','Epileptic seizure of unspecified type.','en',1,'2004-01-01 00:00:00',206),(207,'DEPRESSION','','Affective disorder with anhedonia, melancholia, psychomotor retardation.','en',1,'2004-01-01 00:00:00',207),(208,'DUODENAL ULCER','','Peptic ulcer in the lining of the duodenum.','en',1,'2004-01-01 00:00:00',208),(209,'ULCER DUODENAL','','peptic ulcer  in the lining of the duodenum','en',1,'2004-01-01 00:00:00',209),(210,'PEPTIC ULCER','','ulcer in the lining of the stomach or small intestine','en',1,'2004-01-01 00:00:00',210),(211,'ULCER PEPTIC NOS','','ulcer in the lining of the stomach or small intestine','en',1,'2004-01-01 00:00:00',211),(212,'GASTRIC ULCER','','Peptic ulcer in the lining of the stomach.','en',1,'2004-01-01 00:00:00',212),(213,'ULCER GASTRIC','','peptic ulcer  in the lining of the stomach','en',1,'2004-01-01 00:00:00',213),(214,'ROAD TRAFFIC ACCIDENT','','road traffic accident','en',1,'2004-01-01 00:00:00',214),(215,'JAUNDICE','','Yellowish discoloration of the whites of the eyes, skin, and mucous membranes caused by deposition of bile salts in these tissues. It occurs as a symptom of various diseases, such as hepatitis, that affect the processing of bile.','en',1,'2004-01-01 00:00:00',215),(216,'LEUKEMIA','','Any of various acute or chronic neoplastic diseases of the bone marrow in which unrestrained proliferation of white blood cells occurs, usually accompanied by anemia, impaired blood clotting, and enlargement of the lymph nodes, liver, and spleen.','en',1,'2004-01-01 00:00:00',216),(217,'LEUKEMIA','','malignant white blood cells in the circulating blood','en',1,'2004-01-01 00:00:00',217),(218,'OTITIS EXTERNA','','Infection of the ear canal.','en',1,'2004-01-01 00:00:00',218),(219,'PSYCHOSIS','','A severe mental disorder, with or without organic damage, characterized by derangement of personality and loss of contact with reality and causing deterioration of normal social functioning.','en',1,'2004-01-01 00:00:00',219),(220,'RHD','','chronic degenerative changes in the heart do to recurrent rheumatic fever','en',1,'2004-01-01 00:00:00',220),(221,'RHEUMATIC HEART DISEASE','','Chronic degenerative changes in the heart due to recurrent rheumatic fever.','en',1,'2004-01-01 00:00:00',221),(222,'SINUSITIS','','Inflammation of the sinuses or a sinus, especially in the nasal region.','en',1,'2004-01-01 00:00:00',222),(223,'SYPHILIS','','A chronic infectious disease caused by a spirochete (Treponema pallidum), either transmitted by direct contact, usually in sexual intercourse, or passed from mother to child in utero, and progressing through three stages characterized respectively by local formation of chancres, ulcerous skin eruptions, and systemic infection leading to general paresis.','en',1,'2004-01-01 00:00:00',223),(224,'UTI','','unspecified infection of the bladder, ureter, or kidney','en',1,'2004-01-01 00:00:00',224),(225,'DIABETES INSIPIDUS','','A chronic metabolic disorder characterized by intense thirst and excessive urination, caused by a deficiency of the pituitary hormone vasopressin.','en',1,'2004-01-01 00:00:00',225),(226,'NEONATAL SEPSIS','','Infections of newborns that occur shortly after birth, presumably due to issues related to delivery.','en',1,'2004-01-01 00:00:00',226),(227,'SEPSIS NEONATAL','','infection of the fetus at the time of birth','en',1,'2004-01-01 00:00:00',227),(228,'ANTEPARTUM HEMORRHAGE','','Vaginal bleeding in a pregnant women before birth.','en',1,'2004-01-01 00:00:00',228),(229,'HEMORRHAGE ANTEPARTUM','','vaginal bleeding in a pregnant women before birth','en',1,'2004-01-01 00:00:00',229),(230,'POSTPARTUM HEMORRHAGE','','Vaginal bleeding in a pregnant women after birth.','en',1,'2004-01-01 00:00:00',230),(231,'HEMORRHAGE POSTPARTUM','','vaginal bleeding in a pregnant womenafter birth','en',1,'2004-01-01 00:00:00',231),(232,'ASA','','AcetylSalicylic acid analgesic with antiplatelet adhesion properties','en',1,'2004-01-01 00:00:00',232),(233,'LARIAM','','antibiotic used in malaria prophylaxis and treatment','en',1,'2004-01-01 00:00:00',233),(234,'BRUFEN','','non-steroidal anti-inflammatory drug-generic Ibuprofen-Item 912','en',1,'2004-01-01 00:00:00',234),(235,'TINIDAZOLE','','Tinidazole is an anti-parasitic drug widely used throughout Europe and the Third World as treatment for a variety of amebic and parasitic infections.','en',1,'2004-01-01 00:00:00',235),(236,'FLAGYL','','antiparasitic drug used for vaginal trichomonas','en',1,'2004-01-01 00:00:00',236),(237,'METRONIDAZOLE','','Metronidazole is an antibiotic especially effective against anaerobic infections.  In addition, it has anti-inflammatory properties in the large intestine and is a very effective anti-diarrhea medication.  It is an effective antibiotic against certain protozoal infections, especially Giardia.','en',1,'2004-01-01 00:00:00',237),(238,'PHENOBARBITAL','','A barbiturate used to control epilepsy and as a sedative to relieve anxiety. It is also used for short-term treatment of insomnia.','en',1,'2004-01-01 00:00:00',238),(239,'VENTOLIN','','bronchodilator used in asthma, reactive airways disease','en',1,'2004-01-01 00:00:00',239),(240,'SALBUTAMOL TABS','','bronchodilator used in asthma, reactive airways disease-tablet formulation','en',1,'2004-01-01 00:00:00',240),(241,'AMODIAQUIN','','A compound C20H22ClN3O derived from quinoline and used in the form of its dihydrochloride as an antimalarial.','en',1,'2004-01-01 00:00:00',241),(242,'PIRITON','','Chlorpheniramine(old term) used for allergies and hay fever-chlorphenamine maleate','en',1,'2004-01-01 00:00:00',242),(243,'QUININE','','A salt of quinine used as an antipyretic, antimalarial, antiperiodic, and bitter tonic.','en',1,'2004-01-01 00:00:00',243),(244,'MEBENDAZOLE','','A broad-spectrum anthelmintic agent C16H13N3O3.','en',1,'2004-01-01 00:00:00',244),(245,'VERMOX','','antihelminth','en',1,'2004-01-01 00:00:00',245),(246,'PIPERAZINE','','A crystalline heterocyclic base C4H10N2 or C4H10N2 6H2O used especially as an anthelmintic.','en',1,'2004-01-01 00:00:00',246),(247,'DIAZEPAM','','A synthetic tranquilizer C16H13ClN2O used especially to relieve anxiety and tension and as a muscle relaxant.','en',1,'2004-01-01 00:00:00',247),(248,'LARGACTIL','','intermediate acting phenothiazine antipsychotic','en',1,'2004-01-01 00:00:00',248),(249,'ARTANE','','antiparkinsoninan drug=TRIHEXYPHENIDYL New item 915','en',1,'2004-01-01 00:00:00',249),(250,'NIFEDIPINE','','A calcium channel blocker C17H18N2O6 that is a coronary vasodilator used especially in the treatment of angina pectoris.','en',1,'2004-01-01 00:00:00',250),(251,'METHYLDOPA','','Centrally acting alpha blocker, used as an antihypertensive drug C10H13NO4.','en',1,'2004-01-01 00:00:00',251),(252,'ALDOMET','','centrally acting alpha blocker','en',1,'2004-01-01 00:00:00',252),(253,'INDERAL','','beta-blocker used for hypertension and angina and heart failure','en',1,'2004-01-01 00:00:00',253),(254,'PROPRANOLOL','','A beta-blocker C16H21NO2 used in the form of its hydrochloride in the treatment of hypertension, abnormal heart rhythms, heart failure and angina pectoris','en',1,'2004-01-01 00:00:00',254),(255,'LASIX','','diuretic (oral or IV) that works mainly in the loop of Henle','en',1,'2004-01-01 00:00:00',255),(256,'FERROUS SULFATE','','An astringent iron salt obtained usually in pale green crystalline form FeSO4-7H2O and used in medicine chiefly for treating iron-deficiency anemia.','en',1,'2004-01-01 00:00:00',256),(257,'FOLIC ACID','','A crystalline vitamin C19H19N7O6 of the B complex that is required for normal production of red blood cells, that is used especially in the treatment of nutritional anemias, and that occurs especially in green leafy vegetables, liver, kidneys, dried beans, and mushrooms.','en',1,'2004-01-01 00:00:00',257),(258,'FOLATE','','used in nutritional deficiency states, alcholism, pregnancy','en',1,'2004-01-01 00:00:00',258),(259,'DIABENESE','','oral hypoglycemic drug in the sulfonyl urea class','en',1,'2004-01-01 00:00:00',259),(260,'CHLORPROPRAMIDE','','Oral hypoglycemic drug used to treat noninsulin-dependent diabetes, particularly in people whose diabetes cannot be controlled by diet alone. Chlorpropamide lowers blood sugar by stimulating the pancreas to secrete insulin and helping the body to use insulin efficiently.  Sulfonyl urea class.','en',1,'2004-01-01 00:00:00',260),(261,'SEPTRIN','','sulfmethoxazole-trimethoprim combination Primary Term = No.916','en',1,'2004-01-01 00:00:00',261),(262,'INDOCID','','non-steroidal anti-inflammatory drug','en',1,'2004-01-01 00:00:00',262),(263,'INDOMETHACIN','','An NSAID C19H16ClNO4 with analgesic and antipyretic properties used especially to treat painful inflammatory conditions (as rheumatoid arthritis and osteoarthritis).','en',1,'2004-01-01 00:00:00',263),(264,'AMOXYL','','penicillin-based antiobitic used in upper respiratory infections, UTIs, etc.','en',1,'2004-01-01 00:00:00',264),(265,'AMOXICILLIN','','A semisynthetic penicillin C16H19N3O5S derived from ampicillin.','en',1,'2004-01-01 00:00:00',265),(266,'CHLORAMPHENICOL','','A broad-spectrum antibiotic C11H12Cl2N2O5 isolated from cultures of a soil actinomycete of the genus Streptomyces (S. venezuelae) or prepared synthetically.','en',1,'2004-01-01 00:00:00',266),(267,'AUGMENTIN SYRUP','','combination of ampicillin and sulbactam for beta lactam resistance','en',1,'2004-01-01 00:00:00',267),(268,'NALIDIXIC ACID','','An antibacterial agent C12H12N2O3 that is used especially in the treatment of genitourinary infections.','en',1,'2004-01-01 00:00:00',268),(269,'AMPICILLIN','','A penicillin C16H19N3O4S that is effective against gram-negative and gram-positive bacteria and is used in anhydrous forms, as the trihydrate, or as the sodium salt to treat various infections of the urinary, respiratory, and intestinal tracts.','en',1,'2004-01-01 00:00:00',269),(270,'TETRACYCLINE','','A penicillin C16H19N3O4S that is effective against gram-negative and gram-positive bacteria and is used in anhydrous forms, as the trihydrate, or as the sodium salt to treat various infections of the urinary, respiratory, and intestinal tracts.','en',1,'2004-01-01 00:00:00',270),(271,'LINCOMYCIN','','An antibiotic C18H34N2O6S obtained from an actinomycete of the genus Streptomyces (S. lincolnensis) and effective especially against gram-positive bacteria.','en',1,'2004-01-01 00:00:00',271),(272,'ERYTHROMYCIN','','A broad-spectrum antibiotic C37H67NO13 produced by a bacterium of the genus Streptomyces (S. erythreus), resembling penicillin in antibacterial activity, and effective also against amebas, treponemata, and pinworms.','en',1,'2004-01-01 00:00:00',272),(273,'PHENYTOIN','','A crystalline anticonvulsant compound C15H12N2O2 used in the form of its sodium salt in the treatment of epilepsy.','en',1,'2004-01-01 00:00:00',273),(274,'DILANTIN','','used to prevent grand mal seizures','en',1,'2004-01-01 00:00:00',274),(275,'TETRACYCLINE EYE OINTMENT','','used to treat bacterial conjunctivitis','en',1,'2004-01-01 00:00:00',275),(276,'CHLORAMPHENICOL DROPS','','used in eye, ear, and nasal bacterial infections','en',1,'2004-01-01 00:00:00',276),(277,'BUSCOPAN','','used for spastic bladder, esophageal spasm, drying secretions','en',1,'2004-01-01 00:00:00',277),(278,'INSULIN LENTE','','reduced hyperglycemia, by injection','en',1,'2004-01-01 00:00:00',278),(279,'INSULIN, LENTE','','A suspension of insulin for injection in a buffered solution containing zinc chloride in which forms of insulin which are relatively slowly and rapidly absorbed are in the approximate ratio of 3:7.','en',1,'2004-01-01 00:00:00',279),(280,'SOLUBLE INSULIN','','reduced hyperglycemia, by injection, short acting','en',1,'2004-01-01 00:00:00',280),(281,'REGULAR INSULIN','','reduced hyperglycemia, by injection, short acting','en',1,'2004-01-01 00:00:00',281),(282,'INSULIN, REGULAR','','A suspension of insulin for injection to supplement naturally produced insulin.  Acts within 1 to 3 hours of injection.','en',1,'2004-01-01 00:00:00',282),(283,'HYDROCORTISONE OINTMENT','','A glucocorticoid C21H30O5 of the adrenal cortex that is a dihydro derivative of cortisone and is used in the treatment of rheumatoid arthritis.','en',1,'2004-01-01 00:00:00',283),(284,'WHITFIELD OINTMENT','','An ointment that contains benzoic acid and salicylic acid and is used for its keratolytic effect in treating fungal skin diseases (as ringworm).','en',1,'2004-01-01 00:00:00',284),(285,'CLOTRIMAZOLE PESSARIES','','vaginal imidazole antifungal used for candida','en',1,'2004-01-01 00:00:00',285),(286,'DAKTARIN','','antifungal used for oral candidiasis','en',1,'2004-01-01 00:00:00',286),(287,'NYSTATIN DROPS','','antifungal used for oral candidiasis','en',1,'2004-01-01 00:00:00',287),(288,'QUININE INJECTION','','antimalarial','en',1,'2004-01-01 00:00:00',288),(289,'CHLORAMPHENICOL INJECTION','','antibacterial antibiotic','en',1,'2004-01-01 00:00:00',289),(290,'HYDROCORTISONE','','adrenal hormone used for inflammatory or allergic states or Addisonian crisis','en',1,'2004-01-01 00:00:00',290),(291,'CRYSTAPEN INJECTION','','injectable penicillin','en',1,'2004-01-01 00:00:00',291),(292,'PENICILLIN INJECTION','','injectable penicillin','en',1,'2004-01-01 00:00:00',292),(293,'AMPICILLIN INJECTION','','injectable broader spectrum penicillin-based antibiotic','en',1,'2004-01-01 00:00:00',293),(294,'AMPICILLIN AND CLOXACILLIN','','Combination antibiotic of Ampicillin and Cloxacillin.','en',1,'2004-01-01 00:00:00',294),(295,'THRUSH','','oral infection with candida','en',1,'2004-01-01 00:00:00',295),(296,'CANDIDIASIS ORAL','','oral infection with candida','en',1,'2004-01-01 00:00:00',296),(297,'VAGINAL CANDIDIASIS','','vaginal infection with candida','en',1,'2004-01-01 00:00:00',297),(298,'CANDIDIASIS, VAGINAL','','Vaginal infection with candida.','en',1,'2004-01-01 00:00:00',298),(299,'VDRL','','A flocculation test for syphilis employing cardiolipin in combination with lecithin and cholesterol.','en',1,'2004-01-01 00:00:00',299),(300,'BLOOD TYPING','','Blood typing tests are done before a person receives a blood transfusion and to check a pregnant woman\'s blood type. Human blood is classified, or typed, according to the presence or absence of certain markers (called antigens) on the surface of red blood cells.','en',1,'2004-01-01 00:00:00',300),(301,'HB','','concentration of hemoglobin in whole blood (in g/ml)','en',1,'2004-01-01 00:00:00',301),(302,'URINALYSIS','','An examination of the urine by physical or chemical means. Urinalysis comprises a battery of chemical and microscopic tests that help to screen for urinary tract infections, renal disease, and diseases of other organs that result in abnormal metabolites (break-down products) appearing in the urine.','en',1,'2004-01-01 00:00:00',302),(303,'UA','','test of urine for various components','en',1,'2004-01-01 00:00:00',303),(304,'STOOL EXAM','','Evaluation of stool under a microscope, usually for ova and parasites.','en',1,'2004-01-01 00:00:00',304),(305,'BRUCELLA TEST','','serologic test for Brucellosis','en',1,'2004-01-01 00:00:00',305),(306,'WIDAL TEST','','The Widal test is used to demonstrate rising titres of antibodies to flagellar (H), somatic (O) antigens in typhoid and paratyphoid fever.  An increasing O antibody level signifies acute infection, whilst a raised H antibody level may indicate the serotype of the infecting organism.','en',1,'2004-01-01 00:00:00',306),(307,'SPUTUM FOR ACID FAST BACILLI','','Ziehl Nielsen stain for tuberculosis, performed on a deep sputum sample from the respiratory tract.','en',1,'2004-01-01 00:00:00',307),(308,'AFB SMEAR SPUTUM','','ZN stain for tuberculosis','en',1,'2004-01-01 00:00:00',308),(309,'X-RAY, OTHER','','An examination using irradiation for imaging the body, site unknown.','en',1,'2004-01-01 00:00:00',309),(310,'SERVICES OTHER','','other unspecified diagnostic services','en',1,'2004-01-01 00:00:00',310),(311,'OTHER SERVICES','','other unspecified diagnostic services','en',1,'2004-01-01 00:00:00',311),(312,'TEGRETOL','','antiepileptic used to treat epilepsy, depression and nerve pain','en',1,'2004-01-01 00:00:00',312),(313,'HYDROGEN PEROXIDE','','An unstable compound H2O2 used especially as an oxidizing and bleaching agent and as an antiseptic.','en',1,'2004-01-01 00:00:00',313),(314,'MAGNESIUM TRISILICATE','','Antacid used to relieve acid indigestion and heartburn.','en',1,'2004-01-01 00:00:00',314),(315,'AMODIAQUIN SYRUP','','antimalarial medication','en',1,'2004-01-01 00:00:00',315),(316,'BENYLINE SYRUP','','used for coughs and coryza symptoms','en',1,'2004-01-01 00:00:00',316),(317,'DEEP HEAT','','topical antiinflammatory agent to treat muscle pains and bruises','en',1,'2004-01-01 00:00:00',317),(318,'ELYVATE CREAM','','topical antifungal to treat skin infections','en',1,'2004-01-01 00:00:00',318),(319,'FERRUM B SYRUP','','iron replacement for anemia','en',1,'2004-01-01 00:00:00',319),(320,'GRABACIN POWDER','','topical antifungal agent to treat skin infections','en',1,'2004-01-01 00:00:00',320),(321,'CANDID B CREAM','','topical antifungal cream for candidiasis','en',1,'2004-01-01 00:00:00',321),(322,'CANDID MOUTH PAINT','','oral paint solution for oral thrush (candidiasis)','en',1,'2004-01-01 00:00:00',322),(323,'GENTIAN VIOLET','','Topical solution often used as an antifungal.','en',1,'2004-01-01 00:00:00',323),(324,'CELESTAMINE','','used for hayfever and other allergies-Corticosteroid','en',1,'2004-01-01 00:00:00',324),(325,'CLOXACILLIN SYRUP','','antibiotic syrup','en',1,'2004-01-01 00:00:00',325),(326,'CLOXACILLIN TABS','','oral antibiotic','en',1,'2004-01-01 00:00:00',326),(327,'COTRIMAZOLE CREAM','','topical antifungal agent','en',1,'2004-01-01 00:00:00',327),(328,'VENTOLIN INHALER','','inhaled bronchodilator for asthma and chronic airways disease','en',1,'2004-01-01 00:00:00',328),(329,'VITAMIN B COMPLEX','','Supplement for vitmain deficiencies.','en',1,'2004-01-01 00:00:00',329),(330,'ZANTAC TABLETS','','H2 antagonists for peptic ulcer','en',1,'2004-01-01 00:00:00',330),(331,'QUININE SYRUP','','antimalarial in syrup form','en',1,'2004-01-01 00:00:00',331),(332,'FANSIDAR SYSRUP','','antimalarial in syrup form','en',1,'2004-01-01 00:00:00',332),(333,'AMPICLOX NEONATAL DROPS','','antibiotic drops for neonates','en',1,'2004-01-01 00:00:00',333),(334,'TRIPLE PEN INJECTION','','Penicillin injection','en',1,'2004-01-01 00:00:00',334),(335,'AMPICLOX SUSPENSION','','Combination of Ampicillin and Cloxacillin in suspension','en',1,'2004-01-01 00:00:00',335),(336,'ANNUSOL SUPPOSITORIES','','rectal preparation for the treatment of hemorrhoids','en',1,'2004-01-01 00:00:00',336),(337,'ANTIHISTAMINE CREAM','','topical preparation for skin allergies','en',1,'2004-01-01 00:00:00',337),(338,'CADIPHEN SYRUP','','syrup to reduce coughing with lung disease','en',1,'2004-01-01 00:00:00',338),(339,'HALFAN TABS','','Halofantrine antimalarial','en',1,'2004-01-01 00:00:00',339),(340,'HALFAN SYRUP','','Halofantrine antimalarial','en',1,'2004-01-01 00:00:00',340),(341,'NIZORAL TABS','','antifungal antibiotic','en',1,'2004-01-01 00:00:00',341),(342,'SULFALENE AND PYRAMETHAMINE','','Drug used in the treatment of malaria.','en',1,'2004-01-01 00:00:00',342),(343,'FLAGYL INJECTION','','antibiotic for certain fungal and protozoal infections','en',1,'2004-01-01 00:00:00',343),(344,'ERGOTAMINE INJECTION','','ergotamine preparation for threatened miscarriage and migraine','en',1,'2004-01-01 00:00:00',344),(345,'MODECATE INJECTION','','intarmuscular phenothiazine for psychotic and other personality disorders','en',1,'2004-01-01 00:00:00',345),(346,'ADRENALINE INJECTION','','used for sever allergies with anaphylaxis','en',1,'2004-01-01 00:00:00',346),(347,'AMINOPHYLINE INJECTION','','injection used for sever asthma','en',1,'2004-01-01 00:00:00',347),(348,'NORFLOXACIN','','A fluoroquinolone C16H18FN3O3 used topically to treat conjunctivitis and orally to treat various bacterial infections (as of the urinary tract).','en',1,'2004-01-01 00:00:00',348),(349,'HYDRALAZINE TABLETS','','used to treat high blood pressure','en',1,'2004-01-01 00:00:00',349),(350,'HYDRALAZINE INJECTION','','used to treat high blood pressure','en',1,'2004-01-01 00:00:00',350),(351,'ORAL REHYDRATION SALTS','','Used for electrolyte deplection and dehydration.','en',1,'2004-01-01 00:00:00',351),(352,'AMOXYL SYRUP','','oral antibiotic in syrup form','en',1,'2004-01-01 00:00:00',352),(353,'SEPTRIN SYRUP','','sulfmethoxazole-trimethoprim combination used for UTIs, upper respiratory infections','en',1,'2004-01-01 00:00:00',353),(354,'PIRITON TABS','','used for allergies','en',1,'2004-01-01 00:00:00',354),(355,'PIRITON SYRUP','','used for allergies','en',1,'2004-01-01 00:00:00',355),(356,'PENICILLIN V SYRUP','','antibiotic most often used for respiratory and venerial infections','en',1,'2004-01-01 00:00:00',356),(357,'SALBUTAMOL SYRUP','','bronchodilator used in asthma, reactive airways disease','en',1,'2004-01-01 00:00:00',357),(358,'DEXTROMETHORPHAN','','Anti-expectorant compound.','en',1,'2004-01-01 00:00:00',358),(359,'COSCOF SYRUP','','cough suppressant','en',1,'2004-01-01 00:00:00',359),(360,'ACTIFED','','nasal decongestant','en',1,'2004-01-01 00:00:00',360),(361,'LAROXYL TABS','','Amitryptiline antidepressant','en',1,'2004-01-01 00:00:00',361),(362,'FASIGYN','','antifungal','en',1,'2004-01-01 00:00:00',362),(363,'SCHISTOSOMIASIS','','infection with schistosoma protozoa','en',1,'2004-01-01 00:00:00',363),(364,'MALARIA, CLINICAL','','presumed malaria despite negative diagnostic test(s)','en',1,'2004-01-01 00:00:00',364),(365,'WOUND, PIERCE','','Open wound of unspecified body region','en',1,'2004-01-01 00:00:00',365),(366,'SYNOVITIS','','Inflammation of a synovial membrane usually with pain and swelling of the joint','en',1,'2004-01-01 00:00:00',366),(367,'POISONING, FOOD','','poisoning (usually with GI effects) from ingestion of foodstuffs','en',1,'2004-01-01 00:00:00',367),(368,'TOXICITY, FOOD','','poisoning (usually with GI effects) from ingestion of foodstuffs','en',1,'2004-01-01 00:00:00',368),(369,'ALLERGIC RHINITIS','','inflammation of the nasal passage due to infection; \"hay fever\"','en',1,'2004-01-01 00:00:00',369),(370,'URETHRITIS','','Infection of the urethra, usually in males and usually sexually transmitted.','en',1,'2004-01-01 00:00:00',370),(371,'PELLAGRA','','A disease marked by dermatitis, gastrointestinal disorders, mental disturbance, and memory loss and associated with a diet deficient in niacin and protein.','en',1,'2004-01-01 00:00:00',371),(372,'ALLERGIC REACTION','','unspecified allergic reaction','en',1,'2004-01-01 00:00:00',372),(373,'STI,MALES','','sexually transmitted infection unspecified','en',1,'2004-01-01 00:00:00',373),(374,'METHOD OF FAMILY PLANNING','','','en',1,'2006-02-13 20:50:59',374),(375,'X-RAY CHEST','','radiograph of the chest','en',1,'2004-01-01 00:00:00',375),(376,'X-RAY ABDOMEN','','radiograph of the abdomen','en',1,'2004-01-01 00:00:00',376),(377,'X-RAY, ARM','','An examination using irradiation for imaging the upper extremity.','en',1,'2004-01-01 00:00:00',377),(378,'X-RAY ARM','','radiograph of the upper extremity','en',1,'2004-01-01 00:00:00',378),(379,'BURNING SENSATION','','A sensation that resembles that produced by a burn.','en',1,'2006-02-13 21:01:09',379),(380,'X-RAY, LEG','','An examination using irradiation for imaging the lower extremity.','en',1,'2004-01-01 00:00:00',380),(381,'X-RAY LEG','','radiograph of the lowerr extremity','en',1,'2004-01-01 00:00:00',381),(382,'X-RAY, HAND','','An examination using irradiation for imaging the hand.','en',1,'2004-01-01 00:00:00',382),(383,'X-RAY HAND','','radiograph of the hand','en',1,'2004-01-01 00:00:00',383),(384,'X-RAY, FOOT','','An examination using irradiation for imaging the foot.','en',1,'2004-01-01 00:00:00',384),(385,'X-RAY FOOT','','radiograph of the foot','en',1,'2004-01-01 00:00:00',385),(386,'X-RAY, SKULL','','An examination using irradiation for imaging the head and skull.','en',1,'2004-01-01 00:00:00',386),(387,'X-RAY SKULL','','radiograph of the skull','en',1,'2004-01-01 00:00:00',387),(388,'X-RAY HEAD','','radiograph of the skull','en',1,'2004-01-01 00:00:00',388),(389,'X-RAY SPINE','','radiograph of the spine','en',1,'2004-01-01 00:00:00',389),(390,'X-RAY, SPINE','','An examination using irradiation for imaging the spine.','en',1,'2004-01-01 00:00:00',390),(391,'X-RAY PELVIS','','radiograph of the pelvic bones','en',1,'2004-01-01 00:00:00',391),(392,'X-RAY, PELVIS','','An examination using irradiation for imaging the pelvis.','en',1,'2004-01-01 00:00:00',392),(393,'X-RAY SHOULDER','','radiograph of the shoulder','en',1,'2004-01-01 00:00:00',393),(394,'X-RAY, SHOULDER','','An examination using irradiation for imaging the shoulder.','en',1,'2004-01-01 00:00:00',394),(395,'X-RAY OTHER','','x-ray done (site unspecified)','en',1,'2004-01-01 00:00:00',395),(396,'OTHER X-RAY','','x-ray done (site unspecified)','en',1,'2004-01-01 00:00:00',396),(397,'CLINICAL MALARIA','','synonym for clinical malaria','en',1,'2004-01-01 00:00:00',397),(398,'ORAL POLIO VAX NO.0','','first vaccination against polio (oral)','en',1,'2004-01-01 00:00:00',398),(399,'POLIO VAX NO.0','','first vaccination against polio (oral)','en',1,'2004-01-01 00:00:00',399),(400,'POLIO VAX NO.1','','second vaccination against polio (oral)','en',1,'2004-01-01 00:00:00',400),(401,'POLIO VAX NO.2','','third vaccination against polio (oral)','en',1,'2004-01-01 00:00:00',401),(402,'POLIO VAX NO.3','','fourth vaccination against polio (oral)','en',1,'2004-01-01 00:00:00',402),(403,'METAKELFIN TABLETS','','antimalarial drug','en',1,'2004-01-01 00:00:00',403),(404,'KETRAX TABLETS','','drug for intestinal worms','en',1,'2004-01-01 00:00:00',404),(405,'KETRAX SYRUP','','drug for intestinal worms','en',1,'2004-01-01 00:00:00',405),(406,'ADALAT TABLETS','','drug for hypertension','en',1,'2004-01-01 00:00:00',406),(407,'PANADUR INJECTION','','long-acting penicillin','en',1,'2004-01-01 00:00:00',407),(408,'PARAPHIMOSIS','','A condition in which the foreskin is retracted behind the glans penis and cannot be replaced.','en',1,'2004-01-01 00:00:00',408),(409,'BENZYL BENZOATE EMULSION','','Drug commonly used for scabies and head lice.','en',1,'2004-01-01 00:00:00',409),(410,'DOG BITE','','bitten by a dog','en',1,'2004-01-01 00:00:00',410),(411,'PPF','','long-acting penicillin injection','en',1,'2004-01-01 00:00:00',411),(412,'ARV','','anti-rabies vaccine','en',1,'2004-01-01 00:00:00',412),(413,'RABIES VACCINATION','RABIES','Anti-rabies vaccine.','en',1,'2004-01-01 00:00:00',413),(414,'ANTI-RABIES VACCINE','','anti-rabies vaccine','en',1,'2004-01-01 00:00:00',414),(415,'T\'PEN','','penicillin injection','en',1,'2004-01-01 00:00:00',415),(416,'T-PEN','','penicillin injection','en',1,'2004-01-01 00:00:00',416),(417,'T PEN','','penicillin injection','en',1,'2004-01-01 00:00:00',417),(418,'RULE OUT','','diagnosis not established','en',1,'2004-01-01 00:00:00',418),(419,'RULE-OUT','','diagnosis not established','en',1,'2004-01-01 00:00:00',419),(420,'R/O','','diagnosis not established','en',1,'2004-01-01 00:00:00',420),(421,'AUGMENTIN TAB','','combination of ampicillin and clavulanate for beta lactam resistance','en',1,'2004-01-01 00:00:00',421),(422,'EYE OINTMENT, TETRACYCLINE','','used to treat bacterial conjunctivitis','en',1,'2004-01-01 00:00:00',422),(423,'TEO','','used to treat bacterial conjunctivitis','en',1,'2004-01-01 00:00:00',423),(424,'FUNGAL INFECTION SKIN','','skin  infection with a fungus','en',1,'2004-01-01 00:00:00',424),(425,'FUNGAL SKIN INFECTION','','skin  infection with a fungus','en',1,'2004-01-01 00:00:00',425),(426,'SKIN INFECTION, FUNGAL','','skin  infection with a fungus','en',1,'2004-01-01 00:00:00',426),(427,'DERMAZINE CREAM','','Silver based cream for burns','en',1,'2004-01-01 00:00:00',427),(428,'GASTROENTERITIS','','nausea/vomiting and/or diarrhoea','en',1,'2004-01-01 00:00:00',428),(429,'LOPERAMIDE','','A synthetic antidiarrheal agent C29H33ClN2O2 that slows intestinal peristalsis and is administered in the form of its hydrochloride to control acute nonspecific diarrhea or chronic diarrhea associated with inflammatory bowel disease or to reduce fecal volume discharged from ileostomies.','en',1,'2004-01-01 00:00:00',429),(430,'IMODIUM','','antidiarrhoeal agent','en',1,'2004-01-01 00:00:00',430),(431,'HYOSCINE BUTYLBROMIDE','','Works by relaxing the involuntary muscle found in the walls of the stomach and intestines (gastrointestinal tract) and the genital organs and urinary tract (genitourinary tract).','en',1,'2004-01-01 00:00:00',431),(432,'MEDICAL EXAMINATION, ROUTINE','','Routine examination, without signs of problems.','en',1,'2004-01-01 00:00:00',432),(433,'ROUTINE, MEDICAL EXAMINATION','','routine examination','en',1,'2004-01-01 00:00:00',433),(434,'NYSTATIN PESSORIAL','','antifungal for vaginal candidiasis','en',1,'2004-01-01 00:00:00',434),(435,'NYSTATIN SUPPOSITORY','','antifungal for vaginal candidiasis','en',1,'2004-01-01 00:00:00',435),(436,'DICLOFENAC','','A nonsteroidal anti-inflammatory drug used in the form of its sodium salt C14H10Cl2NNaO especially to treat the symptoms of rheumatoid arthritis, osteoarthritis, and ankylosing spondylitis.','en',1,'2004-01-01 00:00:00',436),(437,'STREPTOMYCIN INJECTION','','antibiotic for TB and gram-negatives','en',1,'2004-01-01 00:00:00',437),(438,'STREPTOMYCIN','','An antibiotic organic base C21H39N7O12 that is produced by a soil actinomycete of the genus Streptomyces (S. griseus), is active against bacteria, and is used especially in the treatment of infections (as tuberculosis) by gram-negative bacteria.','en',1,'2004-01-01 00:00:00',438),(439,'STREPTOMYCIN TABLETS','','antibiotic for TB and gram-negatives','en',1,'2004-01-01 00:00:00',439),(440,'DIPROSALIC CREAM','','Betamethasone + Salicylic acid cream for burns','en',1,'2004-01-01 00:00:00',440),(441,'CLEAN AND DRESSING','','Local care for wounds, infected and non-infected.','en',1,'2004-01-01 00:00:00',441),(442,'ERYTHROMYCIN SYRUP','','macrolide antibiotic used for gram-positive infections, upper-respiratory, etc.','en',1,'2004-01-01 00:00:00',442),(443,'GABBRORAL SYRUP','','drug for amebiasis','en',1,'2004-01-01 00:00:00',443),(444,'GABBRORAL TABS','','drug for amebiasis','en',1,'2004-01-01 00:00:00',444),(445,'GABBRORAL','','drug for amebiasis','en',1,'2004-01-01 00:00:00',445),(446,'ALUMINUM HYDROXIDE','','Any of several white gelatinous or crystalline hydrates Al2O3?nH2O of alumina ; especially : one Al2O3?3H2O or Al(OH)3 used in medicine as an antacid.','en',1,'2004-01-01 00:00:00',446),(447,'FLOXACILLIN','','A penicillinase-resistant, semisynthetic penicillin which has been used primarily in the treatment of infections due to benzylpenicillin-resistant staphylococci.','en',1,'2004-01-01 00:00:00',447),(448,'SILVEREX CREAM','','topical cream for burns','en',1,'2004-01-01 00:00:00',448),(449,'NORMAXICILLIN','','form of penicillin','en',1,'2004-01-01 00:00:00',449),(450,'AMOXICILLIN AND CLAVULANIC ACID','','A preparation of amoxicillin and the potassium salt of clavulanic acid to provide beta-lactam resistance.','en',1,'2004-01-01 00:00:00',450),(451,'ARTHRITIS, KNEE','','inflammation of the knee joint','en',1,'2004-01-01 00:00:00',451),(452,'KNEE, ARTHRITIS','','inflammation of the knee joint','en',1,'2004-01-01 00:00:00',452),(453,'PANADOL','','drug used for pain relief and fever','en',1,'2004-01-01 00:00:00',453),(454,'WORMS, INTESTINAL','','infection of the intestinal tract with an unspecified helminth (worm)HELMINTHIASIS-ICD','en',1,'2004-01-01 00:00:00',454),(455,'SPONDLOSIS','','Lateral curvature of the spine no specified','en',1,'2004-01-01 00:00:00',455),(456,'BACK PAIN','','Discomfort or a pain in the region of the back or spine.','en',1,'2004-01-01 00:00:00',456),(457,'TT1','','first tet tox in pregnancy','en',1,'2004-01-01 00:00:00',457),(458,'TT2','','second tet tox in pregnancy','en',1,'2004-01-01 00:00:00',458),(459,'ZENTEL TABLETS','','Drug unspecified worms','en',1,'2004-01-01 00:00:00',459),(460,'OEDEMA','','An abnormal excess accumulation of serous fluid in connective tissue or in a serous cavity.','en',1,'2004-01-01 00:00:00',460),(461,'MULTIVITAMIN','','Vitamin preparation containing several Vitamin types.','en',1,'2004-01-01 00:00:00',461),(462,'ALLERGIC RASH','','rash as a result of a cutaneous allergy-NOT Eczema','en',1,'2004-01-01 00:00:00',462),(463,'PROEBENECID','','used to increase urinary excretion of uric acid in gout','en',1,'2004-01-01 00:00:00',463),(464,'HYCOMYCIN EYE DROPS','','Eye ointment[nystatin, 2 5 mg neomycin, 0,25 mg gramicidin, and 1,0 mg triamcinolone ]','en',1,'2004-01-01 00:00:00',464),(465,'MIST-ANTACIDS','','treatment for acid peptic disease','en',1,'2004-01-01 00:00:00',465),(466,'PARACETAMOL SYRUP','','analgesic and antipyretic','en',1,'2004-01-01 00:00:00',466),(467,'SCHIZOPHRENIA','','A psychotic disorder characterized by loss of contact with the environment, by noticeable deterioration in the level of functioning in everyday life, and by disintegration of personality expressed as disorder of feeling, thought (as in hallucinations and delusions), and conduct.','en',1,'2004-01-01 00:00:00',467),(468,'CALPOL','','A from of Paracetamol usually as syrup','en',1,'2004-01-01 00:00:00',468),(469,'ACTIFED SYRUP','','nasal decongestant','en',1,'2004-01-01 00:00:00',469),(470,'VALIUM INJECTION','','benzodiazepine sedative','en',1,'2004-01-01 00:00:00',470),(471,'INJECTION VALIUM','','benzodiazepine sedative','en',1,'2004-01-01 00:00:00',471),(472,'CELEBRAL PALSY','','developmental disorder with severe mental and physical disabilities','en',1,'2004-01-01 00:00:00',472),(473,'FEFOL SYRUP','','Ferrous sulphate + Folic Acid supplement','en',1,'2004-01-01 00:00:00',473),(474,'FLAGYL SYRUP','','antiparasitic drug used for vaginal trichomonas','en',1,'2004-01-01 00:00:00',474),(475,'BRUFEN SYRUP','','non-steroidal anti-inflammatory drug','en',1,'2004-01-01 00:00:00',475),(476,'FANSIDAR INJECTION','','antimalarial drug','en',1,'2004-01-01 00:00:00',476),(477,'HYDROCORTIZONE EYE DROPS','','Corticosteroid preparation','en',1,'2004-01-01 00:00:00',477),(478,'TINIDAZOLE','','Antiprotozoal','en',1,'2004-01-01 00:00:00',478),(479,'CAMOQUIN','','oral anti-malarial drug','en',1,'2004-01-01 00:00:00',479),(480,'SPECTINOMYCIN','','antibiotic','en',1,'2004-01-01 00:00:00',480),(481,'DISLOCATION','','Displacement of one or more bones at a joint.  Should be qualified with an anatomic concept.','en',1,'2004-01-01 00:00:00',481),(482,'PNEUMONIA, LOBAR','','Infection causing consolidation of an entire lobe of the lung.','en',1,'2004-01-01 00:00:00',482),(483,'GOITRE','','enlargement of the thyroid gland','en',1,'2004-01-01 00:00:00',483),(484,'MULTIPLE BRUISES','','crushing of muscle causing ecchymoses','en',1,'2004-01-01 00:00:00',484),(485,'BRUISES MULTIPLE','','crushing of muscle causing ecchymoses','en',1,'2004-01-01 00:00:00',485),(486,'SULPHUR OINTMENT','','topical antifungal ointment of precipitated sulfur','en',1,'2004-01-01 00:00:00',486),(487,'DEMENTIA, SENILE','','A mental disorder of old age especially of the degenerative type associated with Alzheimer\'s disease.','en',1,'2004-01-01 00:00:00',487),(488,'SENILE DEMENTIA','','cognitive dysfunction in old age','en',1,'2004-01-01 00:00:00',488),(489,'CORYZA','','runny nose, cough, etc.: upper respiratory infection symptoms','en',1,'2004-01-01 00:00:00',489),(490,'HYPEREMESIS GRAVIDARUM','','Excessive vomiting during pregnancy.','en',1,'2004-01-01 00:00:00',490),(491,'PREDNISONE','','A glucocorticoid C21H26O5 that is a dehydrogenated analog of cortisone and is used as an anti-inflammatory agent especially in the treatment of arthritis, as an antineoplastic agent, and as an immunosuppressant.','en',1,'2004-01-01 00:00:00',491),(492,'ANTI-VENIN, SNAKE','','Antidote to a poisonous snake bite.','en',1,'2004-01-01 00:00:00',492),(493,'CALAMINE LOTION','','A mixture of zinc oxide or zinc carbonate with a small amount of ferric oxide that is used in lotions, liniments, and ointments.  Often used to prevent itching.','en',1,'2004-01-01 00:00:00',493),(494,'BARTHOLIN\'S GLAND ABSCESS','','Abscess of either of two oval racemose glands lying one to each side of the lower part of the vagina.','en',1,'2004-01-01 00:00:00',494),(495,'TAGAMYCIN','','aminoglycoside antibiotic','en',1,'2004-01-01 00:00:00',495),(496,'CEFTRIAXONE','','A semisynthetic cephalosporin antibiotic C18H18N8O7S3 that is administered parenterally in the form of its sodium salt.','en',1,'2004-01-01 00:00:00',496),(497,'DECREASED SENSATION','','Physical exam finding.  Descreased senssation is typically qualified with an anatomic location.','en',1,'2004-01-01 00:00:00',497),(498,'DECREASED SENSATION RLE','','Decreased sensation in right lower extremity','en',1,'2004-01-01 00:00:00',498),(499,'DECREASED SENSATION DIFFUSE','','Decreased sensation in an extremity of diffuse pattern','en',1,'2004-01-01 00:00:00',499),(500,'ATAXIA','','Abnormal gait associated with neurological disease.','en',1,'2004-01-01 00:00:00',500),(501,'LIMP','','Abnormal gait associated with non-neurological disease.','en',1,'2004-01-01 00:00:00',501),(502,'EDEMA LEFT LOWER EXTREMITY','','Swelling with fluid left leg','en',1,'2004-01-01 00:00:00',502),(503,'EDEMA RIGHT LOWER EXTREMITY','','Swelling with fluid of right leg','en',1,'2004-01-01 00:00:00',503),(504,'SUBMANDIBULAR','','Of, relating to, situated, or performed in the region below the lower jaw.','en',1,'2004-01-01 00:00:00',504),(505,'SUPRACLAVICULAR','','Situated or occurring above the clavicle.','en',1,'2004-01-01 00:00:00',505),(506,'INGUINAL','','Of, relating to, or situated in the region of the groin.','en',1,'2004-01-01 00:00:00',506),(507,'KAPOSI\'S SARCOMA','','A neoplastic disease affecting especially the skin and mucous membranes, characterized especially by the formation of pink to reddish-brown or bluish tumorous plaques, macules, papules, or nodules especially on the lower extremities, and formerly limited primarily to elderly men in whom it followed a benign course but now being a major and sometimes fatal disease associated with immunodeficient individuals with AIDS.','en',1,'2004-01-01 00:00:00',507),(508,'THYROMEGALY','','thyroid enlargement NOS','en',1,'2004-01-01 00:00:00',508),(509,'THYROMEGALY DIFFUSE ENLARGEMENT','','diffuse thyroid enlargement','en',1,'2004-01-01 00:00:00',509),(510,'THYROMEGALY MULTINODULAR','','multinodular thyroid enlargement','en',1,'2004-01-01 00:00:00',510),(511,'THYROMEGALY SINGLE NODULE','','single thyroid nodule','en',1,'2004-01-01 00:00:00',511),(512,'RASH','','A skin eruption.','en',1,'2004-01-01 00:00:00',512),(513,'DEVIATED TRACHEA','','Tracheal deviation.','en',1,'2004-01-01 00:00:00',513),(514,'ABNORMAL','','non-specific abnormality on a test','en',1,'2004-01-01 00:00:00',514),(515,'SCLERIC ICTERIC','','jaundice visible in sclera','en',1,'2004-01-01 00:00:00',515),(516,'PALE CONJUNCTIVA','','Pale eye conjuctiva, often times associated with iron deficiency anemia.','en',1,'2004-01-01 00:00:00',516),(517,'INJECTED CONJUCTIVA','','Red, inflamed conjunctiva, often times associated with conjunctivitis.','en',1,'2004-01-01 00:00:00',517),(518,'FUNDAL ABNORMALITY','','Abnormal ocular fundus on examination.','en',1,'2004-01-01 00:00:00',518),(519,'ERYHTHEMATOUS','','redness of skin','en',1,'2004-01-01 00:00:00',519),(520,'MACULAR','','Of, relating to, or characterized by a spot or spots.','en',1,'2004-01-01 00:00:00',520),(521,'PAPULAR','','Consisting of or characterized by papules, small semi-solid elevations of the skin.','en',1,'2004-01-01 00:00:00',521),(522,'MACULOPAPULAR','','Combining the characteristics of macules and papules.','en',1,'2004-01-01 00:00:00',522),(523,'SCALY','','Covered with or composed of scale or scales.','en',1,'2004-01-01 00:00:00',523),(524,'DERMATITIS NOS','','skin dermatitis NOS','en',1,'2004-01-01 00:00:00',524),(525,'CHEST EXPANSION INCREASED','','increased expansion of the chest','en',1,'2004-01-01 00:00:00',525),(526,'CHEST EXPANSION DECREASED','','decreased expansion (movement) of the chest','en',1,'2004-01-01 00:00:00',526),(527,'SPLINTING','','To protect against pain by reducing the motion of.','en',1,'2004-01-01 00:00:00',527),(528,'DULLNESS','','dullness over lung segment on percussion','en',1,'2004-01-01 00:00:00',528),(529,'DECREASED FREMITUS','','decreased palpable fremitus in the chest','en',1,'2004-01-01 00:00:00',529),(530,'CERUMEN IMPACTION','','Wax impaction in the ear canal.','en',1,'2004-01-01 00:00:00',530),(531,'TM INJECTED','','red inflamed tympanic membrane','en',1,'2004-01-01 00:00:00',531),(532,'TM SCLEROSIS','','scarring of tympanic membrane','en',1,'2004-01-01 00:00:00',532),(533,'TM DULL','','decreased lucency of tympanic membrane','en',1,'2004-01-01 00:00:00',533),(534,'NASAL OBSTRUCTION','','Obstruction of the nasal passages.','en',1,'2004-01-01 00:00:00',534),(535,'THROAT INJECTED','','Erythematous, inflamed, red appearing oropharynx.','en',1,'2004-01-01 00:00:00',535),(536,'TONSIL ENLARGED','','Enlargement of the tonsils.','en',1,'2004-01-01 00:00:00',536),(537,'EXUDATE','','Inflammatory exudate on tonsils','en',1,'2004-01-01 00:00:00',537),(538,'EGOPHONY','','A modification of the voice resembling bleating heard on auscultation of the chest in some diseases, such as pulmonary effusion.','en',1,'2004-01-01 00:00:00',538),(539,'RHONCHI','','Continuous inspiratory & expiratory breath sounds of bronchial obstruction','en',1,'2004-01-01 00:00:00',539),(540,'ANTERIOR','','Anatomic location.','en',1,'2004-01-01 00:00:00',540),(541,'POSTERIOR','','Anatomic location.','en',1,'2004-01-01 00:00:00',541),(542,'LATERAL','','Of or relating to the side.  Anatomic location.','en',1,'2004-01-01 00:00:00',542),(543,'SUPERIOR','','Anatomic location.','en',1,'2004-01-01 00:00:00',543),(544,'PMI','','point of maximal impulse of heart beat','en',1,'2004-01-01 00:00:00',544),(545,'PMI PS','','parasternal maximal heart beat','en',1,'2004-01-01 00:00:00',545),(546,'PMI MCL','','midclavicular line cardiac impulse','en',1,'2004-01-01 00:00:00',546),(547,'PMI AX','','axillary maximal cardiac impulse','en',1,'2004-01-01 00:00:00',547),(548,'THRILL SYSTOLIC','','palpable systolic cardiac murmur','en',1,'2004-01-01 00:00:00',548),(549,'THRILL DIASTOLIC','','palpable diastolic cardiac murmur e.g. mitral stenosis','en',1,'2004-01-01 00:00:00',549),(550,'S3 GALLOP','','Third heart sound (gallop rhythm).','en',1,'2004-01-01 00:00:00',550),(551,'S4 GALLOP','','4th heart sound gallop rhythm','en',1,'2004-01-01 00:00:00',551),(552,'S1 SINGLE','','single first heart sound e.g. mitral stenosis','en',1,'2004-01-01 00:00:00',552),(553,'S1 SPLIT','','split first heart sound','en',1,'2004-01-01 00:00:00',553),(554,'S2 SINGLE','','single second heart sound','en',1,'2004-01-01 00:00:00',554),(555,'S2 SPLIT','','split second heart sound','en',1,'2004-01-01 00:00:00',555),(556,'S2 PARADOXICAL SPLIT','','reversal of normal splitting of second heart sound','en',1,'2004-01-01 00:00:00',556),(557,'S2 SOFT A2','','soft second heart sound of aortic origin','en',1,'2004-01-01 00:00:00',557),(558,'S2 LOUD P2','','loud second sound due to pulmonary sound','en',1,'2004-01-01 00:00:00',558),(559,'MURMUR SEM','','systolic ejection murmur','en',1,'2004-01-01 00:00:00',559),(560,'MURMUR HSM','','holosystolic cardiac murmur','en',1,'2004-01-01 00:00:00',560),(561,'MURMUR DIASTOLIC DECRESCENDO','','diastolic decrescendo murmur','en',1,'2004-01-01 00:00:00',561),(562,'CARDIAC MURMUR','','General finding of extra sounds on cardiac examination.','en',1,'2004-01-01 00:00:00',562),(563,'MURMUR LLSB','','heart murmur left lower sternal border','en',1,'2004-01-01 00:00:00',563),(564,'APEX','','position of heart apex impulse','en',1,'2004-01-01 00:00:00',564),(565,'MURMUR URSB','','heart murmur upper right sternal border','en',1,'2004-01-01 00:00:00',565),(566,'BRUIT CAROTID','','murmur in carotid artery','en',1,'2004-01-01 00:00:00',566),(567,'AXILLA','','site of clinical abnormality','en',1,'2004-01-01 00:00:00',567),(568,'MURMUR ULSB','','heart murmur upper left sternal border','en',1,'2004-01-01 00:00:00',568),(569,'BACK','','abnormalities detected on the back','en',1,'2004-01-01 00:00:00',569),(570,'ABDOMINAL MASS RUQ','','mass in abdomen in right upper quadrant','en',1,'2004-01-01 00:00:00',570),(571,'ABDOMINAL MASS LUQ','','mass in abdomen in left upper quadrant','en',1,'2004-01-01 00:00:00',571),(572,'ABDOMINAL MASS RLQ','','mass in abdomen in right lower quadrant','en',1,'2004-01-01 00:00:00',572),(573,'ABDOMINAL MASS LLQ','','mass in abdomen in left lower quadrant','en',1,'2004-01-01 00:00:00',573),(574,'PMI EPIGASTRIC','','Maximal cardiac impulse in epigastrium','en',1,'2004-01-01 00:00:00',574),(575,'SUPRAPUBIC','','Anatomic location.','en',1,'2004-01-01 00:00:00',575),(576,'DIFFUSE','','Widely spread or scattered; not concentrated.  Descriptive concept.','en',1,'2004-01-01 00:00:00',576),(577,'ABDOMINAL REBOUND TENDERNESS','REBOUND','rebound tenderness in the abdomen','en',1,'2004-01-01 00:00:00',577),(578,'ABDOMINAL GUARDING','GUARDING','rigidity of the abdominal wall due to inflammation','en',1,'2004-01-01 00:00:00',578),(579,'LIVER SIZE','','Estimated measurement of liver size (cm below costal margin).','en',1,'2004-01-01 00:00:00',579),(580,'SPLENOMEGALY','','enlargement of the spleen(cms below costal margin)','en',1,'2004-01-01 00:00:00',580),(581,'ASCITES','','An abnormal accumulation of serous fluid in the abdominal cavity.','en',1,'2004-01-01 00:00:00',581),(582,'MASS, OTHER','','Localized swelling, mass and lump, unspecified location.','en',1,'2004-01-01 00:00:00',582),(583,'MASS CYSTIC','','Localized cystic mass unspecified','en',1,'2004-01-01 00:00:00',583),(584,'MASS PULSATILE','','pulsatile mass','en',1,'2004-01-01 00:00:00',584),(585,'MASS TENDER','','any tender mass','en',1,'2004-01-01 00:00:00',585),(586,'AORTIC BRUIT','','murmur heard over abdominal aorta','en',1,'2004-01-01 00:00:00',586),(587,'HEPATIC BRUIT','','Murmur heard over liver','en',1,'2004-01-01 00:00:00',587),(588,'CLUBBING','','Clubbing at distal end of fingers.','en',1,'2004-01-01 00:00:00',588),(589,'CYANOSIS','','Blue coloration of skin and extremities due to hypoxia.','en',1,'2004-01-01 00:00:00',589),(590,'EDEMA, LEGS','','Fluid accumulation in the lower limbs.','en',1,'2004-01-01 00:00:00',590),(591,'VARICOSE VEINS','','An abnormal swelling and tortuosity especially of a superficial vein of the legs.','en',1,'2004-01-01 00:00:00',591),(592,'VENOUS STASIS','','Skin changes due to blood stasis due to varicose veins.','en',1,'2004-01-01 00:00:00',592),(593,'ULCERS','','varicose leg ulcers','en',1,'2004-01-01 00:00:00',593),(594,'MUSCLE ATROPHY RUE','','wasting of muscles in right upper limb','en',1,'2004-01-01 00:00:00',594),(595,'MUSCLE ATROPHY LUE','','wasting of muscles in left upper limb','en',1,'2004-01-01 00:00:00',595),(596,'MUSCLE ATROPHY RLE','','wasting of muscles in right lower limb','en',1,'2004-01-01 00:00:00',596),(597,'MUSCLE ATROPHY LLE','','wasting of muscles in left lower limb','en',1,'2004-01-01 00:00:00',597),(598,'MUSCLE ATROPHY DIFFUSE','','generalised wasting of muscles','en',1,'2004-01-01 00:00:00',598),(599,'CRANIAL NERVE ABNORMALITIES','','Abnormalities of the cranial nerves.','en',1,'2004-01-01 00:00:00',599),(600,'DECREASED SENSATION RUE','','decreased sensation in right upper limb','en',1,'2004-01-01 00:00:00',600),(601,'BICEPS REFLEX','','Contraction of the biceps muscle in response to it\'s tendon stimulation.','en',1,'2004-01-01 00:00:00',601),(602,'PATELLAR REFLEX','','An involuntary forward jerk or kick produced by a light blow or sudden strain upon the patellar ligament of the knee that causes a reflex contraction of the quadriceps muscle.','en',1,'2004-01-01 00:00:00',602),(603,'ANKLE REFLEX','','A reflex downward movement of the foot produced by a spasmodic contraction of the muscles of the calf in response to sudden extension of the leg or the striking of the Achilles\' tendon above the heel.','en',1,'2004-01-01 00:00:00',603),(604,'GAIT','','Pattern of walking or movement','en',1,'2004-01-01 00:00:00',604),(605,'RHOMBERG','','abnormality of balance due to spinal cord disease','en',1,'2004-01-01 00:00:00',605),(606,'DEPRESSED','','evidence of a depressed mood','en',1,'2004-01-01 00:00:00',606),(607,'DEMENTED','','evidence of memory loss','en',1,'2004-01-01 00:00:00',607),(608,'NECK SUPPLE','','suppleness of neck in possible meningitis','en',1,'2004-01-01 00:00:00',608),(609,'ABDOMINAL TENDERNESS LUQ','','tenderness in the left upper quadrant of the abdomen','en',1,'2004-01-01 00:00:00',609),(610,'ABDOMINAL TENDERNESS RUQ','','tenderness in the right upper quadrant of the abdomen','en',1,'2004-01-01 00:00:00',610),(611,'ABDOMINAL TENDERNESS LLQ','','tenderness in the left lower quandrant of the abdomen','en',1,'2004-01-01 00:00:00',611),(612,'ABDOMINAL TENDERNESS RLQ','','tenderness in the right lower quadrant of the abdomen','en',1,'2004-01-01 00:00:00',612),(613,'MUSCLE WEAKNESS DIFFUSE','','generalised muscle weakness','en',1,'2004-01-01 00:00:00',613),(614,'MUSCLE WEAKNESS LLE','','muscle weakness of the left lower extremity','en',1,'2004-01-01 00:00:00',614),(615,'MUSCLE WEAKNESS LUE','','muscle weakness of the left upper extremity','en',1,'2004-01-01 00:00:00',615),(616,'MUSCLE WEAKNESS RLE','','muscle weakness of the right lower extremity','en',1,'2004-01-01 00:00:00',616),(617,'MUSCLE WEAKNESS RUE','','muscle weakness of the right upper extremity','en',1,'2004-01-01 00:00:00',617),(618,'FOCAL CNS','','presence of focal central nervous system findings','en',1,'2004-01-01 00:00:00',618),(619,'DECREASED SENSATION LLE','','decreased sensation in left lower extremity','en',1,'2004-01-01 00:00:00',619),(620,'HEADACHE','','A pain in the head.','en',1,'2004-01-01 00:00:00',620),(621,'AZT','','drug for antiviral therapy usually HIV','en',1,'2004-01-01 00:00:00',621),(622,'ZDV','','drug for antiviral therapy usually HIV','en',1,'2004-01-01 00:00:00',622),(623,'RETROVIR','','drug for antiviral therapy usually HIV','en',1,'2004-01-01 00:00:00',623),(624,'D4T','','drug for antiviral therapy usually HIV','en',1,'2004-01-01 00:00:00',624),(625,'STAVUDINE','','A synthetic antiretroviral nucleoside (C10H12N2O4) that is an analog of thymidine and is administered orally in the treatment of HIV infection.','en',1,'2004-01-01 00:00:00',625),(626,'ZERIT','','drug for antiviral therapy usually HIV','en',1,'2004-01-01 00:00:00',626),(627,'3TC','','drug for antiviral therapy usually HIV','en',1,'2004-01-01 00:00:00',627),(628,'LAMIVUDINE','','An antiviral drug (C8H11N3O3S) that is a synthetic nucleoside analog acting against HIV by inhibiting reverse transcriptase.','en',1,'2004-01-01 00:00:00',628),(629,'EPIVIR','','drug for antiviral therapy usually HIV','en',1,'2004-01-01 00:00:00',629),(630,'ZIDOVUDINE AND LAMIVUDINE','','Antiretroviral combination drug (Zidovudine & Lamivudine)','en',1,'2004-01-01 00:00:00',630),(631,'NEVIRAPINE','','A non-nucleoside analogue that is used as an antiviral drug in the treatment of HIV infection.','en',1,'2004-01-01 00:00:00',631),(632,'VIRAMUNE','','drug for antiviral therapy usually HIV','en',1,'2004-01-01 00:00:00',632),(633,'EFAVIRENZ','','A non-nucleoside drug used to treat HIV infection.','en',1,'2004-01-01 00:00:00',633),(634,'SUSTIVE','','drug for antiviral therapy usually HIV','en',1,'2004-01-01 00:00:00',634),(635,'NELFINAVIR','','A protease-inhibiting drug usually used in combination with other drugs to suppress the replication of HIV.','en',1,'2004-01-01 00:00:00',635),(636,'VIRACEPT','','drug for antiviral therapy usually HIV','en',1,'2004-01-01 00:00:00',636),(637,'CREPITATIONS RUL','','Crepitations in right upper lobe of lung','en',1,'2004-01-01 00:00:00',637),(638,'CREPITATIONS RML','','Crepitations right middle lobe of lung','en',1,'2004-01-01 00:00:00',638),(639,'RIGHT LOWER LOBE','','Anatomic location of the lung','en',1,'2004-01-01 00:00:00',639),(640,'CREPITATIONS LUL','','Crepitations left upper lobe of lung','en',1,'2004-01-01 00:00:00',640),(641,'CREPITATIONS LINGULA','','Crepitations lingula of left lung','en',1,'2004-01-01 00:00:00',641),(642,'CREPITATIONS LLL','','Crepitations left lower lobe of lung','en',1,'2004-01-01 00:00:00',642),(643,'CERVICAL','','Anatomical location of lesion or pathology.','en',1,'2004-01-01 00:00:00',643),(644,'KAPOSI SARCOMA ORAL','','Kaposi sarcoma of mouth and oral cavity.','en',1,'2004-01-01 00:00:00',644),(645,'CXR','','Chest X Ray','en',1,'2004-01-01 00:00:00',645),(646,'ELISA','','Screening test for HIV-enzyme-linked immunosorbent assay','en',1,'2004-01-01 00:00:00',646),(647,'FULL HEMOGRAM','','Full hematological blood examination','en',1,'2004-01-01 00:00:00',647),(648,'HGB','','Hemoglobin estimation','en',1,'2004-01-01 00:00:00',648),(649,'WBC','','Total white cell count in blood','en',1,'2004-01-01 00:00:00',649),(650,'ALC','','Total lymphocyte count in blood','en',1,'2004-01-01 00:00:00',650),(651,'PLTS','','Platelet count on blood examination','en',1,'2004-01-01 00:00:00',651),(652,'LFTS','','Liver function on blood','en',1,'2004-01-01 00:00:00',652),(653,'SERUM GLUTAMIC-OXALOACETIC TRANSAMINASE','SGOT','Liver function test, which usually is used to detect liver injury.','en',1,'2004-01-01 00:00:00',653),(654,'SERUM GLUTAMIC-PYRUVIC TRANSAMINASE','SGPT','Liver function test, which usually is used to detect liver injury.','en',1,'2004-01-01 00:00:00',654),(655,'TOTAL BILIRUBIN','TBILI','Bilirubin level assay from blood','en',1,'2004-01-01 00:00:00',655),(656,'ISONIAZID','','A crystalline antibacterial compound (C6H7N3O) used in the treatment of tuberculosis.','en',1,'2004-01-01 00:00:00',656),(657,'CD4 PANEL','','Breakdown of lymphocytes by surface receptors, including counts, percentiles and ratios.','en',1,'2004-01-01 00:00:00',657),(658,'LEVOFLOX','','Broad spectrum antibiotic','en',1,'2004-01-01 00:00:00',658),(659,'HAART ACTIVE','','Active combination therapy in HIV','en',1,'2004-01-01 00:00:00',659),(660,'HAART RESERVED','','Antiviral therapy reserved for nominated patients','en',1,'2004-01-01 00:00:00',660),(661,'HAART ELIGIBLE','','Antiviral therapy for patients who are eligible for Rx','en',1,'2004-01-01 00:00:00',661),(662,'ANTI-VENIN SNAKE','','antidote to poisonous snake bite','en',1,'2004-01-01 00:00:00',662),(663,'RASH ALLERGIC','','rash as a result of a cutaneous allergy','en',1,'2004-01-01 00:00:00',663),(664,'NEGATIVE','','Response to a finding or test result.','en',1,'2004-01-01 00:00:00',664),(665,'NEG','','response to a finding or test result','en',1,'2004-01-01 00:00:00',665),(666,'EPITHELIAL CELLS','','Skin or vagina cells found in a urine specimen.','en',1,'2004-01-01 00:00:00',666),(667,'EPI CELLS','','skin or vagina cells in a urine specimen','en',1,'2004-01-01 00:00:00',667),(668,'GRAM POSITIVE RODS','','Rod-shaped bacteria staining purple with Gram\'s stain.','en',1,'2004-01-01 00:00:00',668),(669,'GRAM +VE RODS','','rod-shaped bacteria staining purple with Gram\'s stain','en',1,'2004-01-01 00:00:00',669),(670,'GPCS','','rod-shaped bacteria staining purple with Gram\'s stain','en',1,'2004-01-01 00:00:00',670),(671,'GRAM NEGATIVE RODS','','Rod-shaped bacteria staining red with Gram\'s stain.','en',1,'2004-01-01 00:00:00',671),(672,'GRAM -VE RODS','','rod-shaped bacteria staining red  with Gram\'s stain','en',1,'2004-01-01 00:00:00',672),(673,'GNRS','','rod-shaped bacteria staining red  with Gram\'s stain','en',1,'2004-01-01 00:00:00',673),(674,'URETHRAL','','The canal that in most mammals carries off the urine from the bladder and in the male serves also as a genital duct.','en',1,'2004-01-01 00:00:00',674),(675,'DIPLOCOCCI','','Paired rounded bacteria on smear.','en',1,'2004-01-01 00:00:00',675),(676,'PUS CELLS','','leukocytes','en',1,'2004-01-01 00:00:00',676),(677,'WBCS','','leukocytes','en',1,'2004-01-01 00:00:00',677),(678,'WHITE BLOOD CELLS','WBC','Blood test to measure the number of white blood cells.','en',1,'2004-01-01 00:00:00',678),(679,'RED BLOOD CELLS','RBC','Blood test to measure the number of white blood cells.','en',1,'2004-01-01 00:00:00',679),(680,'WHITE CELLS','','leukocytes','en',1,'2004-01-01 00:00:00',680),(681,'RB CELLS','','erythrocytes','en',1,'2004-01-01 00:00:00',681),(682,'RBCS','','erythrocytes','en',1,'2004-01-01 00:00:00',682),(683,'TRICHOMONAS VAGINALIS','','single-celled organism causing vaginal and bladder infections','en',1,'2004-01-01 00:00:00',683),(684,'TRICHOMONAS','','Parasitic flagellated protozoans which invade sites of the alimentary or genitourinary tracts of numerous vertebrate and invertebrate hosts including one (T. vaginalis) causing human vaginitis.','en',1,'2004-01-01 00:00:00',684),(685,'T VAGINALIS','','single-celled organism causing vaginal and bladder infections','en',1,'2004-01-01 00:00:00',685),(686,'YEAST CELLS','','fungai causing infection of skin and mucous membranes, and occasionally abscesses and sepsis.','en',1,'2004-01-01 00:00:00',686),(687,'YEAST','','fungai causing infection of skin and mucous membranes, and occasionally abscesses and sepsis','en',1,'2004-01-01 00:00:00',687),(688,'A+','','blood group A, Rh positive','en',1,'2004-01-01 00:00:00',688),(689,'A','','blood group A','en',1,'2004-01-01 00:00:00',689),(690,'A POSITIVE','','Describes a particular antigen combination on the surface of red blood cells: A, Rh positive.','en',1,'2004-01-01 00:00:00',690),(691,'A-','','blood group A, Rh negative','en',1,'2004-01-01 00:00:00',691),(692,'A NEGATIVE','','Describes a particular antigen combination on the surface of red blood cells: A, Rh negative.','en',1,'2004-01-01 00:00:00',692),(693,'B+','','blood group B, Rh positive','en',1,'2004-01-01 00:00:00',693),(694,'B POSITIVE','','Describes a particular antigen combination on the surface of red blood cells: B, Rh positive.','en',1,'2004-01-01 00:00:00',694),(695,'B-','','blood group B, Rh negative','en',1,'2004-01-01 00:00:00',695),(696,'B NEGATIVE','','Describes a particular antigen combination on the surface of red blood cells: B, Rh negative.','en',1,'2004-01-01 00:00:00',696),(697,'B','','blood group B','en',1,'2004-01-01 00:00:00',697),(698,'O+','','blood group O, Rh positive','en',1,'2004-01-01 00:00:00',698),(699,'O POSITIVE','','Describes a particular antigen combination on the surface of red blood cells: O, Rh positive.','en',1,'2004-01-01 00:00:00',699),(700,'O-','','blood group O, Rh negative','en',1,'2004-01-01 00:00:00',700),(701,'O NEGATIVE','','Describes a particular antigen combination on the surface of red blood cells: O, Rh negative.','en',1,'2004-01-01 00:00:00',701),(702,'O','','blood group O','en',1,'2004-01-01 00:00:00',702),(703,'POSITIVE','','General finding of a positive result.','en',1,'2004-01-01 00:00:00',703),(704,'POS','','General finding of a positive result-no system specific','en',1,'2004-01-01 00:00:00',704),(705,'PRESSURE SENSATION','','A sensation aroused by moderate compression or a feeling of compression.','en',1,'2006-02-13 21:06:18',705),(706,'CYST','','result of stool exam, indicative of amoeba infection with e. histolytica','en',1,'2004-01-01 00:00:00',706),(707,'CYST HISTOLYTICA','','result of stool exam, indicative of amoeba infection with e. histolytica','en',1,'2004-01-01 00:00:00',707),(708,'E HISTOLYTICA','','result of stool exam, indicative of amoeba infection with e. histolytica','en',1,'2004-01-01 00:00:00',708),(709,'ENTAMOEBA HISTOLYTICA','','A genus of ameboid protozoans (order Amoebida) that are parasitic in the vertebrate alimentary canal and especially in the intestines and that include the causative agent (E. histolytica) of amebic dysentery.','en',1,'2004-01-01 00:00:00',709),(710,'ENTOMOEBA COLI','','result of stool exam, indicative of amoeba infection with the more benign e. coli organism','en',1,'2004-01-01 00:00:00',710),(711,'E COLI','','result of stool exam, indicative of Escherichia Coli infection with the more benign e. coli organism','en',1,'2004-01-01 00:00:00',711),(712,'GIARDIA','','single cell organism that infects the small bowel, causing abdominal cramps and diarrhea','en',1,'2004-01-01 00:00:00',712),(713,'GIARDIA LAMBLIA','','Flagellate protozoans inhabiting the intestines of various mammals that is associated with diarrhea in humans.','en',1,'2004-01-01 00:00:00',713),(714,'GLUCOSE POSITIVE','','presence of glucose on dipstick exam','en',1,'2004-01-01 00:00:00',714),(715,'GLUCOSE POS','','presence of glucose on dipstick exam','en',1,'2004-01-01 00:00:00',715),(716,'OVA','','Eggs of infectious protozoa present on stool examination.','en',1,'2004-01-01 00:00:00',716),(717,'TOTAL PROTEIN','','Any of numerous naturally occurring extremely complex substances (as an enzyme or antibody) that consist of amino acid residues joined by peptide bonds that are essential constituents of all living cells.','en',1,'2004-01-01 00:00:00',717),(718,'PROTEIN POS','','presence of protein on dipstick exam','en',1,'2004-01-01 00:00:00',718),(719,'TROPHOZOITE','','A protozoan of a vegetative form as distinguished from one of a reproductive or resting form.','en',1,'2004-01-01 00:00:00',719),(720,'ALBUMIN POSITIVE','','presence of protein on dipstick exam','en',1,'2004-01-01 00:00:00',720),(721,'ALBUMIN POS','','presence of protein on dipstick exam','en',1,'2004-01-01 00:00:00',721),(722,'AMORPHOUS PHOSPHATE CRYSTALS','','Crystals on urinalysis having no real apparent form.','en',1,'2004-01-01 00:00:00',722),(723,'AMORPHOUS PHOS CRYSTALS','','non-specific phosphate crystals on urinalysis','en',1,'2004-01-01 00:00:00',723),(724,'BACTERIA','','Any of a group (as kingdom Procaryotae or kingdom Monera or the former class Schizomycetes) of prokaryotic unicellular round, spiral, or rod-shaped single-celled microorganisms that are often aggregated into colonies.','en',1,'2004-01-01 00:00:00',724),(725,'CALCIUM OXALATE CRYSTALS','','A colorless crystalline salt CaC2O4?H2O that is noted for its insolubility and is sometimes excreted in urine or retained in the form of urinary calculi.','en',1,'2004-01-01 00:00:00',725),(726,'GRANULAR CELLS','','Cells having a grainy texture.','en',1,'2004-01-01 00:00:00',726),(727,'MOTILE BACTERIA','','presence of bacteria on urinalysis','en',1,'2004-01-01 00:00:00',727),(728,'SUGAR','','presence of glucose on dipstick exam','en',1,'2004-01-01 00:00:00',728),(729,'PLATELETS','','Minute, nonnucleated, disklike cytoplasmic bodies found in the blood plasma of mammals, derived from a megakaryocyte and function to promote blood clotting.','en',1,'2004-01-01 00:00:00',729),(730,'CD4%','','Percentage of T-helper lymphocytes.','en',1,'2004-04-08 00:00:00',730),(731,'QUINAPRIL','','An ACE inhibitor administered orally in the form of its hydrochloride C25H30N2O5-HCl to treat hypertension.','en',1,'2004-01-01 00:00:00',731),(732,'ACYCLOVIR','','A cyclic nucleoside C8H11N5O3 used especially to treat the symptoms of the genital form of herpes simplex.','en',1,'2004-03-20 00:00:00',732),(733,'ALPRAZOLAM','','A benzodiazepine tranquilizer C17H13ClN4 used especially in the treatment of mild to moderate anxiety.','en',1,'2004-03-20 00:00:00',733),(734,'AVELOX','','Fluoroquninalone broad spectrum antibiotic (Moxifloxacin)','en',1,'2004-03-20 00:00:00',734),(735,'AZITHROMYCIN','','A semisynthetic macrolide antibiotic C38H72N2O12 that is derived from erythromycin and is used especially as an antibacterial agent.','en',1,'2004-03-20 00:00:00',735),(736,'CEFTIN','','Second generation Cephalosporin antibiotic','en',1,'2004-03-20 00:00:00',736),(737,'CEFUROXIME','','A semisynthetic cephalosporin antibiotic C16H16N4O8S that is administered parenterally usually in the form of its sodium salt or an ester derivative.','en',1,'2004-03-20 00:00:00',737),(738,'CELEBREX','','Cox 2 inhibitor antiinflammatory analgesic','en',1,'2004-03-20 00:00:00',738),(739,'CELESTAMINE','','Topical steroid for psoriasis','en',1,'2004-02-03 00:00:00',739),(740,'CIPROFLOXACIN','','A fluoroquinolone C17H18FN3O3 that is often administered in the form of its hydrochloride and is effective especially against gram-negative bacteria.','en',1,'2004-03-20 00:00:00',740),(741,'CLARITIN','','Non-sedating antihistamine','en',1,'2004-03-20 00:00:00',741),(742,'DAKTARIN ORAL GEL','','Miconazole oral antifungal agent','en',1,'2004-03-20 00:00:00',742),(743,'DIHYDROCODEINE','','Narcotic analgesic an antitussive agent.','en',1,'2004-03-20 00:00:00',743),(744,'DIFLUCAN','','Antifungal','en',1,'2004-03-20 00:00:00',744),(745,'ETHAMBUTOL','','Anti-mycobaterial drug used to treat active tuberculosis.  Always used with other antimycobacterial agents.','en',1,'2004-03-20 00:00:00',745),(746,'FAMVIR','','Oral Famciclovir antiviral for Herpes I & II and Hepres Zoster','en',1,'2004-03-20 00:00:00',746),(747,'FLUCONAZOLE','','Fluconazole is an antifungal medication of the azole (triazole) class, and is used to treat systemic yeast and fungal infections.  Commonly called Diflucan.','en',1,'2004-03-20 00:00:00',747),(748,'IMIPRAMINE','','A tricyclic antidepressant drug C19H24N2 administered especially in the form of its hydrochloride.','en',1,'2004-03-20 00:00:00',748),(749,'INDINAVIR','','An antiviral protease inhibitor C36H47N5O4 that by inhibiting the protease of HIV causes it to produce only immature noninfectious particles and that is used in the form of its sulfate in combination therapy with antiretroviral drugs (as AZT and lamivudine) to treat HIV infection.','en',1,'2004-03-20 00:00:00',749),(750,'ISONIAZID','','Anti-tuberculosis antibiotic','en',1,'2004-03-20 00:00:00',750),(751,'METOCLOPRAMIDE','','An antiemetic drug C14H22ClN3O2 administered in the form of its hydrochloride.','en',1,'2004-03-20 00:00:00',751),(752,'LANSOPRAZOLE','','Belongs to a group of drugs called proton pump inhibitors (PPI), inhibits gastric acid secretion.','en',1,'2004-03-20 00:00:00',752),(753,'LASIX','','Frusemide diuretic','en',1,'2004-03-20 00:00:00',753),(754,'LEVAQUIN','','Fluoroquinalone antibiotic','en',1,'2004-03-20 00:00:00',754),(755,'LEVOFLOXACIN','','Antibiotic that stops multiplication of bacteria by preventing the reproduction and repair of their genetic material. It is in a class of antibiotics called fluoroquinolones.','en',1,'2003-03-20 00:00:00',755),(756,'MOTILIUM','','Domperidone dopamine antogonist antiemetic','en',1,'2004-03-20 00:00:00',756),(757,'MYCELEX','','Anticandidia antifungale agent','en',1,'2004-03-20 00:00:00',757),(758,'NASACORT','','Inhaled nasal steroid','en',1,'2004-03-20 00:00:00',758),(759,'BIFONAZOLE','','Imidazole class antifungal medication.','en',1,'2004-03-20 00:00:00',759),(760,'NEXIUM','','Proton pump inhibitor','en',1,'2004-03-20 00:00:00',760),(761,'NIZAROL','','Ketaconazole antifungal-topical','en',1,'2004-03-20 00:00:00',761),(762,'SHARP SENSATION','','A strong sensation which causes intense mental or physical distress.','en',1,'2006-02-13 21:09:22',762),(763,'PANTOPRAZOLE','','Proton pump inhibitor used to treat gastroesophageal reflux disease (GERD).','en',1,'2004-03-20 00:00:00',763),(764,'PLASIL','','Antiemetic and prokinetic agent','en',1,'2004-03-20 00:00:00',764),(765,'PREDNISOLONE','','A glucocorticoid C21H28O5 that is a dehydrogenated analog of hydrocortisone and is used often in the form of an ester or methyl derivative especially as an anti-inflammatory drug in the treatment of arthritis.','en',1,'2004-03-20 00:00:00',765),(766,'PYRIDOXINE','','A crystalline phenolic alcohol C8H11NO3 of the vitamin B6 group found especially in cereals and convertible in the body into pyridoxal and pyridoxamine.','en',1,'2004-03-20 00:00:00',766),(767,'RIFAMPICIN','','Semisynthetic antibiotic often used in tuberculosis, leprosy and meningococcal treatment/prophylaxis.  Also commonly known as Rifampin.','en',1,'2004-03-20 00:00:00',767),(768,'RIFAMPICIN ISONIAZID AND PYRAZINAMIDE','','Combination drug also known as Rifater.  Used in the early treatment of tuberculosis.','en',1,'2004-03-20 00:00:00',768),(769,'SALICYLIC ACID OINT','','','en',1,'2004-03-20 00:00:00',769),(770,'SPORANOX','','Antifungal agent','en',1,'2004-03-20 00:00:00',770),(771,'STOCRIN','','reverse transcriptase inhibitor FOR hiv THERAPY','en',1,'2004-03-20 00:00:00',771),(772,'SUPRAX','','Cephalosporin antibiotic','en',1,'2004-03-20 00:00:00',772),(773,'FERROUS SULFATE AND FOLIC ACID','','Combination ferrous sulfate and folic acid supplement.','en',1,'2004-03-28 00:00:00',773),(774,'TRIPLE RX FOR HELICOBACTER','','Triple antibiotic therapy for heliobacter gastritis / PUD.','en',1,'2004-03-20 00:00:00',774),(775,'VIOXX','','Cox 2 inhibitor antiinflammatory analgesic','en',1,'2004-03-20 00:00:00',775),(776,'XANAX','','Antianxiety benzodiazepine','en',1,'2004-03-22 00:00:00',776),(777,'LIDOCAINE AND HYDROCORTISONE','','Topical rectal antiinflammatory and anesthetic.','en',1,'2004-03-20 00:00:00',777),(778,'ZOVIRAX','','Aciclovir antiviral for Hepres Simplex I & II and Herpes Zoster','en',1,'2004-03-20 00:00:00',778),(779,'CETIRIZINE','','An H1 antagonist C21H25ClN2O3 administered orally in the form of its hydrochloride to treat allergic rhinitis and chronic urticaria.','en',1,'2004-03-20 00:00:00',779),(780,'ORAL CONTRACEPTION','','Female contraception method.  Ultimately will make a good MedSet.','en',1,'2004-03-20 00:00:00',780),(781,'DIPTHERIA TETANUS AND PERTUSSIS VACCINATION','DTAP','Vaccination given for diphtheria, tetanus, and acellular pertussis infections','en',1,'2004-03-20 00:00:00',781),(782,'HEPATITIS B VACCINATION','','Vaccination given for hepatitis B.','en',1,'2004-03-20 00:00:00',782),(783,'POLIO VACCINATION','','Vaccination given for polio.','en',1,'2004-03-20 00:00:00',783),(784,'PENICILLIN','','A mixture of relatively nontoxic antibiotic acids produced especially by molds of the genus Penicillium (as P. notatum or P. chrysogenum) and having a powerful bacteriostatic effect against various bacteria.','en',1,'2004-03-20 00:00:00',784),(785,'ALKALINE PHOSPHATASE','ALP','Any of the phosphatases (as phosphomonoesterase from blood plasma or milk) optimally active in alkaline medium and occurring in especially high concentrations in bone, the liver, the kidneys, and the placenta.','en',1,'2004-03-20 00:00:00',785),(786,'BETAMETHASONE','','A potent glucocorticoid C22H29FO5 that is isomeric with dexamethasone and has potent anti-inflammatory activity.','en',1,'2004-03-20 00:00:00',786),(787,'DF118','','Narcotic analgesic','en',1,'2004-03-20 00:00:00',787),(788,'ZYNCET','','Non-sedating antihistamine','en',1,'2004-03-20 00:00:00',788),(789,'NELTOLON','','Topical antifungal','en',1,'2004-03-20 00:00:00',789),(790,'SERUM CREATININE','CR','Laboratory test that determines a blood serum creatinine level.  Often used with BUN to assess kidney function.','en',1,'2004-04-08 00:00:00',790),(791,'EMTRICITABINE','','Medication in a category of HIV antiretrovirals called reverse transcriptase inhibitors. Emtricitabine inhibits the reproduction of HIV in the body.','en',1,'2004-04-08 00:00:00',791),(792,'STAVUDINE LAMIVUDINE AND NEVIRAPINE','','Combination antiretroviral drug.','en',1,'2004-04-08 00:00:00',792),(793,'KALETRA','','antiretroviral lopinavir','en',1,'2004-04-08 00:00:00',793),(794,'LOPINAVIR AND RITONAVIR','','Combination of two medications in a category of HIV antriretrovirals called protease inhibitors. Lopinavir and ritonavir prevent HIV from multiplying.','en',1,'2004-04-08 00:00:00',794),(795,'RITONAVIR','','An antiviral protease inhibitor C37H48N6O5S2 administered orally to treat HIV infection and AIDS.','en',1,'2004-04-08 00:00:00',795),(796,'DIDANOSINE','','A nucleoside analogue antiviral drug that inhibits replication of retroviruses such as HIV by interfering with the enzyme reverse transcriptase.','en',1,'2004-04-08 00:00:00',796),(797,'ZIDOVUDINE','','A nucleoside analogue antiviral drug that inhibits the replication of retroviruses such as HIV by interfering with the enzyme reverse transcriptase.','en',1,'2004-04-08 00:00:00',797),(798,'SALBUTAMOL','','Beta2-adrenergic agonist used for asthma or reactive airways.','en',1,'2004-04-08 00:00:00',798),(799,'HALOFANTRINE','','An antimalarial drug C26H30Cl2F3NO used in the form of its hydrochloride especially against chloroquine-resistant falciparum malaria.','en',1,'2004-04-13 00:00:00',799),(800,'EFV','','antiretroviral medication','en',1,'2004-04-25 00:00:00',800),(801,'TACHYPNEA','','A rapid respiratory rate.','en',1,'2004-05-24 00:00:00',801),(802,'TENOFOVIR','','Belongs to a class of drugs called Nucleotide Reverse Transcriptase Inhibitors (NtRTI).  The body converts these meds into a chemical that prevents HIV from reproducing in uninfected cells, but it does not help cells that have already been infected with the virus.','en',1,'2004-04-25 00:00:00',802),(803,'VIREAD','','antiretroviral medication','en',1,'2004-04-25 00:00:00',803),(804,'EMTRIVA','','antiretroviral medication','en',1,'2004-04-25 00:00:00',804),(805,'FTC','','antiretroviral medication','en',1,'2004-04-25 00:00:00',805),(806,'VIDEX','','antiretroviral medication','en',1,'2004-04-25 00:00:00',806),(807,'DDI','','antiretroviral medication','en',1,'2004-04-25 00:00:00',807),(808,'NVP','','antiretroviral medication','en',1,'2004-04-25 00:00:00',808),(809,'EMTRI','','combination ARV (lamivudine+stavudine+nevirapine)','en',1,'2004-04-25 00:00:00',809),(810,'AMPRENAVIR','','Medication in a category of HIV antiretrovirals called protease inhibitors. Amprenavir prevents HIV from maturing. This reduces the amount of infectious or active virus in your body.','en',1,'2004-04-25 00:00:00',810),(811,'INDINAVIR','','antiretroviral medication','en',1,'2004-04-25 00:00:00',811),(812,'CRIXAVAN','','antiretroviral medication','en',1,'2004-04-25 00:00:00',812),(813,'IDV','','antiretroviral medication','en',1,'2004-04-25 00:00:00',813),(814,'ABACAVIR','','A nucleoside reverse transcriptase inhibitor (NRTI) that prevents HIV from altering the genetic material of healthy T-cells.','en',1,'2004-04-25 00:00:00',814),(815,'ZIAGEN','','antiretroviral medication','en',1,'2004-04-25 00:00:00',815),(816,'ABC','','antiretorviral medication','en',1,'2004-04-25 00:00:00',816),(817,'ABACAVIR LAMIVUDINE AND ZIDOVUDINE','','Combination antiretroviral.','en',1,'2004-04-25 00:00:00',817),(818,'ADHERENCE','','Verification of patient adhering to treatment','en',1,'2004-05-04 00:00:00',818),(819,'CANNOT AFFORD TREATMENT','','Patient unable to pay for treatment.','en',1,'2004-05-04 00:00:00',819),(820,'TRANSPORT PROBLEMS','','Patient has difficulties with transport to health care center.','en',1,'2004-05-04 00:00:00',820),(821,'PERIPHERAL NEUROPATHY','','A disease or degenerative state (as polyneuropathy) of the peripheral nerves in which motor, sensory, or vasomotor nerve fibers may be affected and which is marked by muscle weakness and atrophy, pain, and numbness.','en',1,'2004-05-04 00:00:00',821),(822,'EXPOSURE TO HIV','','Describes that a person was exposed to Human Immunodeficiency Virus infections through typical methods of transmission.','en',1,'2004-05-04 00:00:00',822),(823,'WASTING SYNDROME','','Clinical diagnosis of a patient with extreme weight loss.  Used in both WHO and CDC HIV staging.','en',1,'2004-05-04 00:00:00',823),(824,'NASAL BLOCKAGE','','clinical finding of obstructed nasal passages','en',1,'2004-05-04 00:00:00',824),(825,'HEPATOSPLENOMEGALY','','Coincident enlargement of the liver and spleen.','en',1,'2004-05-04 00:00:00',825),(826,'ORAL HAIRY LEUKOPLAKIA','','clinical finding of white plaques in mouth','en',1,'2004-05-04 00:00:00',826),(827,'PCP','','diagnosis of Pneumocystis Pneumonia','en',1,'2004-05-04 00:00:00',827),(828,'HEMIPARESIS','','Muscular weakness or partial paralysis restricted to one side of the body.','en',1,'2004-05-04 00:00:00',828),(829,'ECZEMA','','An inflammatory condition of the skin characterized by redness, itching, and oozing vesicular lesions which become scaly, crusted, or hardened.','en',1,'2004-05-04 00:00:00',829),(830,'LARYNGITIS','','Inflammation of the larynx.','en',1,'2004-05-04 00:00:00',830),(831,'PULMONARY TUBERCULOSIS','','infection of the lungs with mycobacterium tuberculae','en',1,'2004-05-04 00:00:00',831),(832,'WEIGHT LOSS','','Clinical finding of weight loss, less severe than the wasting syndrome.','en',1,'2004-05-04 00:00:00',832),(833,'UNABLE TO WALK','','patient is unable to voluntarily able to walk','en',1,'2004-05-04 00:00:00',833),(834,'BREASTFEEDING','','patient is breast feeding','en',1,'2004-05-04 00:00:00',834),(835,'TINEA CORPORIS','','A fungal infection involving parts of the body not covered with hair, called also body ringworm.','en',1,'2004-05-04 00:00:00',835),(836,'HERPES ZOSTER','','An acute viral infection characterized by inflammation of the sensory ganglia of certain spinal or cranial nerves and the eruption of vesicles along the affected nerve path. It usually strikes only one side of the body and is often accompanied by severe neuralgia.','en',1,'2004-05-04 00:00:00',836),(837,'HYPERACIDITY','','Patient complaint of excess acid in stomach or esophagus.','en',1,'2004-05-04 00:00:00',837),(838,'ACNE','','Clinical finding of acneiform lesions (pimples) on the skin.','en',1,'2004-05-04 00:00:00',838),(839,'THROMBOCYTOPENIA','','Persistent decrease in the number of blood platelets that is often associated with hemorrhagic conditions.','en',1,'2004-05-04 00:00:00',839),(840,'HEMATURIA','','The presence of blood or blood cells in the urine.','en',1,'2004-05-04 00:00:00',840),(841,'TUMOUR','','clinical finding of an abnormal lump or mass on or in the body','en',1,'2004-05-04 00:00:00',841),(842,'FOLLICULITIS','','Inflammation of one or more follicles especially of the hair.','en',1,'2004-05-04 00:00:00',842),(843,'REGIMEN FAILURE','','Failure of a therapy or treatment to achieve its end points.','en',1,'2004-05-04 00:00:00',843),(844,'HIV DNA POLYMERASE CHAIN REACTION','HIV DNA PCR','Test which is used to detect genetic information inserted into the DNA of human cells by HIV','en',1,'2004-05-05 00:00:00',844),(845,'ULTRASOUND, ABDOMEN','','Ultrasound examination of the abdomen.','en',1,'2004-05-05 00:00:00',845),(846,'COMPUTED TOMOGRAPHY SCAN, HEAD','','A sectional view of the head constructed by computed tomography.','en',1,'2004-05-05 00:00:00',846),(847,'BS FOR MPS','','Thick blood smear to look for malarail parasites','en',1,'2004-05-05 00:00:00',847),(848,'SERUM ALBUMIN','','Laboratory test for measuring albumin levels in serum.','en',1,'2004-05-05 00:00:00',848),(849,'URINARY ALBUMIN','','Laboratory test for albumin in the urine.','en',1,'2004-05-05 00:00:00',849),(850,'ALP','','Alkaline Phosphatase measurement (liver/bone/other)','en',1,'2004-05-05 00:00:00',850),(851,'MEAN CORPUSCULAR VOLUME','MCV','The volume of the average red blood cell in a given blood sample that is found by multiplying the hematocrit by 10 and dividing by the estimated number of red blood cells .','en',1,'2004-05-05 00:00:00',851),(852,'ULTRASOUND, HEPATIC','','Ultrasound examination of the hepatic region-includes biliary tree','en',1,'2004-05-05 00:00:00',852),(853,'CD8 COUNT','CD8','Measure of CD8 (T-Suppressor or killer cells) in blood.','en',1,'2004-05-05 00:00:00',853),(854,'CD4/CD8','','Measure of the ratio of CD4 cells to CD8 cells in the blood.','en',1,'2004-05-05 00:00:00',854),(855,'ERYTHROCYTE SEDIMENTATION RATE','','Measurement of the sedimation rate of red blood cells in a blood specimen.','en',1,'2004-05-05 00:00:00',855),(856,'HIV VIRAL LOAD','','This is a measure of the number of copies/ml of DNA/RNA in patients with HIV.','en',1,'2004-05-05 00:00:00',856),(857,'BLOOD UREA NITROGEN','BUN','Measure of urea levels in the blood often used to assess kidney status.','en',1,'2004-05-05 00:00:00',857),(858,'ZN STAIN','','Ziehl Nielsen stain for mycobacterium','en',1,'2004-05-05 00:00:00',858),(859,'CONGESTION','','Patient complains of having \'fluid\' in the chest with excess sputum','en',1,'2004-05-05 00:00:00',859),(860,'NECK PAINS','','Symptom of pain in the neck','en',1,'2004-05-05 00:00:00',860),(861,'HEARING DIFFICULTIES','','Reduced or absent ability to hear sounds.','en',1,'2004-05-05 00:00:00',861),(862,'P.V. DISCHARGE','','Patient complains of discharge, usually fluid, from vagina','en',1,'2004-05-05 00:00:00',862),(863,'ITCHING','','Patient complains of itching-not site specific','en',1,'2004-05-05 00:00:00',863),(864,'GENITAL SORES','','Non-specific painful or ulcerated lesions on vagina or penis.','en',1,'2004-05-05 00:00:00',864),(865,'THROAT PAINFUL','','Pain in throat usually associated with swallowing.','en',1,'2004-05-05 00:00:00',865),(866,'PAINFUL SWALLOWING','','Pain which occurs when swallowing','en',1,'2004-05-05 00:00:00',866),(867,'INSOMNIA','','Sleep disorder associated with waking at night.','en',1,'2004-05-05 00:00:00',867),(868,'ANOREXIA','','Loss of appetite especially when prolonged.','en',1,'2004-05-05 00:00:00',868),(869,'MALAISE','','A general feeling of being unwell, non specific, not localised.','en',1,'2004-05-05 00:00:00',869),(870,'BACKACHE','','Pain in any part of the back','en',1,'2004-05-05 00:00:00',870),(871,'CHILLS','','A sensation of feeling cold in the body often associated with a fever.','en',1,'2004-05-05 00:00:00',871),(872,'RUNNING NOSE','','Symptom of excessive discharge(fluid) from nose','en',1,'2004-05-05 00:00:00',872),(873,'OTORRHEA','','A fluid discharge from the ear canal.','en',1,'2004-05-05 00:00:00',873),(874,'EYE DISCHARGE','','A fluid discharge from the eyes.','en',1,'2004-05-05 00:00:00',874),(875,'GENERAL BODYACHE','','A painful sensation afffecting the whole body','en',1,'2004-05-05 00:00:00',875),(876,'FAST BREATHING','','A rapid breathing rate','en',1,'2004-05-05 00:00:00',876),(877,'DIZZINESS','','A sensation of being unsteady on standing that is NOT vertigo.','en',1,'2004-05-05 00:00:00',877),(878,'SNEEZING','','An explosive discharge of air associated with nasal congestion, inflammation.','en',1,'2004-05-05 00:00:00',878),(879,'PRURITIS','','The sensation in the skin that encourages itching or scratching.','en',1,'2004-05-05 00:00:00',879),(880,'RHINITIS','','Irritation of the nose.','en',1,'2004-05-24 00:00:00',880),(881,'DYSPHAGIA','','Pain which occurs when swallowing.','en',1,'2004-05-24 00:00:00',881),(882,'PNEUMOCYSTIC CARINII PNEUMONIA','','Diagnosis of pneumocystis pneumonia.','en',1,'2004-05-24 00:00:00',882),(883,'ZIEHL NIELSEN STAIN','','Ziehl Nielsen stain for mycobacterium','en',1,'2004-05-27 00:00:00',883),(884,'HUMAN IMMUNODEFICIENCY VIRUS','','The virus that causes the acquired immune deficiency syndrome (AIDS).','en',1,'2004-05-27 00:00:00',884),(885,'PAPANICOLAOU SMEAR','','A test for cancer, especially of the female genital tract, in which a smear of exfoliated cells is specially stained and examined under a microscope for pathological changes. Also called Pap test.','en',1,'2004-05-27 00:00:00',885),(886,'BACILLE CAMILE-GUERIN VACCINATION','BCG','Deactivated tuberculous agent as basis for tuberculosis vaccination.','en',1,'2004-05-31 00:00:00',886),(887,'SERUM GLUCOSE','GLU','Laboratory measurement of the glucose level in the blood.','en',1,'2004-05-31 00:00:00',887),(888,'VITAMIN D DEFICIENCY','','A deficiency disease that affects the young during the period of skeletal growth, is characterized especially by soft and deformed bones, and is caused by failure to assimilate and use calcium and phosphorus normally due to inadequate sunlight or vitamin D.','en',1,'2004-05-31 00:00:00',888),(889,'VITAMIN C DEFICIENCY','','A disease caused by a lack of vitamin C and characterized by spongy gums, loosening of the teeth, and bleeding into the skin and mucous membranes.','en',1,'2004-06-01 00:00:00',889),(890,'LEPROSY','','A chronic disease caused by infection with an acid-fast bacillus of the genus Mycobacterium (M. leprae) and characterized by the formation of nodules on the surface of the body and especially on the face or by the appearance of tuberculoid macules on the skin that enlarge and spread and are accompanied by loss of sensation followed sooner or later in both types if not treated by involvement of nerves with eventual paralysis, wasting of muscle, and production of deformities and mutilations.','en',1,'2004-06-01 00:00:00',890),(891,'PERTUSSIS','','An infectious disease especially of children caused by a bacterium of the genus Bordetella (B. pertussis) and marked by a convulsive spasmodic cough sometimes followed by a crowing intake of breath.','en',1,'2004-06-01 00:00:00',891),(892,'VARICELLA','','An acute contagious disease especially of children that is marked by low-grade fever and formation of vesicles and that is caused by a herpesvirus.','en',1,'2004-06-02 00:00:00',892),(893,'GONORRHEA','','A contagious inflammation of the genital mucous membrane caused by the gonococcus.','en',1,'2004-06-04 00:00:00',893),(894,'ACQUIRED IMMUNODEFICIENCY SYNDROME','','Syndrome associated with infeciton with the HIV','en',1,'2004-06-04 00:00:00',894),(895,'UPPER RESPIRATORY TRACT INFECTION','','Infectio-viral, bacterial, of the upper respiratory tract','en',1,'2004-06-04 00:00:00',895),(896,'CHALAZION','','A small circumscribed tumor of the eyelid formed by retention of secretions of the meibomian gland and sometimes accompanied by inflammation.','en',1,'2004-06-10 00:00:00',896),(897,'CUTANEOUS ABSCESS NOT SPECIFIED','','Cutaneous abscess, furuncle and carbuncle, unspecified','en',1,'2004-06-11 00:00:00',897),(898,'LOW BACK PAIN','','Pain in the Lumbar spine region-without sciatica','en',1,'2004-06-11 00:00:00',898),(899,'FALSE LABOR','','Pains resembling those of normal labor but occurring at irregular intervals and without dilation of the cervix.','en',1,'2004-06-15 00:00:00',899),(900,'DIARRHEA AND GASTROENTERITIS OF PRESUMED INFECTIOUS ORIGIN','','Diarrheal illness, usually due to infection.','en',1,'2004-06-15 00:00:00',900),(901,'FEVER OF UNKNOWN ORIGIN','','Fever appreciated without a diagnosis for 21 or more days.  Also called pyrexia of unknown origin.','en',1,'2004-06-23 00:00:00',901),(902,'PELVIC INFLAMMATORY DISEASE','','Inflamation of the female pelvis-not specified','en',1,'2004-06-23 00:00:00',902),(903,'HYPERTENSION','','Abnormally high arterial blood pressure.','en',1,'2004-06-25 00:00:00',903),(904,'INJURY OF UNSPECIFIED BODY REGION','','Injury of unspecified body region','en',1,'2004-06-30 00:00:00',904),(905,'MISSED ABORTION','','An intrauterine death of a fetus that is not followed by its immediate expulsion.','en',1,'2004-06-30 00:00:00',905),(906,'UNSPECIFIED MALARIA','','Malaria diagnosis not clearly specified Primary Term for Terms 35,123,189,364,397','en',1,'2004-07-02 00:00:00',906),(907,'MEDROXYPROGESTERONE ACETATE','','A synthetic steroid progestational hormone C24H34O4 that is used especially in the treatment of amenorrhea and abnormal uterine bleeding, in conjunction with conjugated estrogens to relieve the symptoms of menopause and to prevent osteoporosis, and as an injectable contraceptive.','en',1,'2004-07-02 00:00:00',907),(908,'HERPES SIMPLEX VIRUS, QUALITATIVE','HSV QUAL','Qualitative (positive or negative) result of HSV testing.','en',1,'2004-07-02 00:00:00',908),(909,'CHEST PAIN QUALITY','','Question on encounter form which elicits descriptive information regarding chest pain quality.','en',1,'2006-02-13 21:15:02',909),(910,'OTHER AND UNSPECIFIED CONVULSIONS','','Other and unspecified convulsions as per (ICD10)-see 205,206','en',1,'2004-07-11 00:00:00',910),(911,'DEPRESSIVE EPISODE','','Depressive episode unspecified (ICD10 terminology)','en',1,'2004-07-11 00:00:00',911),(912,'IBUPROFEN','','A nonsteroidal anti-inflammatory drug C13H18O2 used in over-the-counter preparations to relieve pain and fever and in prescription strength especially to relieve the symptoms of rheumatoid arthritis and degenerative arthritis.','en',1,'2004-07-13 00:00:00',912),(913,'CHLORPHENAMINE','','An antihistamine C16H19ClN2 that is usually administered in the form of its maleate.','en',1,'2004-07-15 00:00:00',913),(914,'CHLORPROMAZINE','','A drug, C17H19ClN2S, derived from phenothiazine and used to suppress vomiting and as a sedative and a tranquilizer, especially in the treatment of schizophrenia and other psychotic states.','en',1,'2004-07-15 00:00:00',914),(915,'TRIHEXYPHENIDYL','','Drug is used to treat Parkinson\'s disease.','en',1,'2004-07-15 00:00:00',915),(916,'TRIMETHOPRIM AND SULFAMETHOXAZOLE','','Combination antibiotic therapy.  First-line treatment for pneumocystis carinii pneumonia.','en',1,'2004-07-15 00:00:00',916),(917,'SCOPOLAMINE','','Anticholinergic agent.','en',1,'2004-07-15 00:00:00',917),(918,'MICONAZOLE','','An antifungal agent administered especially in the form of its nitrate C18H14Cl4N2O-HNO3.','en',1,'2004-07-19 00:00:00',918),(919,'NYSTATIN','','An antibiotic that is derived from a soil actinomycete of the genus Streptomyces (S. noursei) and is used especially in the treatment of candidiasis.','en',1,'2004-07-19 00:00:00',919),(920,'CARBAMAZEPINE','','A tricyclic anticonvulsant and analgesic C15H12N2O used in the treatment of trigeminal neuralgia and epilepsy.','en',1,'2004-07-19 00:00:00',920),(921,'DIPHENHYDRAMINE','','An antihistamine C17H21NO used especially in the form of its hydrochloride to treat allergy symptoms and motion sickness.','en',1,'2004-07-19 00:00:00',921),(922,'CLOXACILLIN','','A semisynthetic oral penicillin C19H17ClN3NaO5S effective especially against staphylococci which secrete beta-lactamase.','en',1,'2004-07-20 00:00:00',922),(923,'RANITIDINE','','An antihistamine C13H22N4O3S that is administered in the form of its hydrochloride to inhibit gastric acid secretion.','en',1,'2004-07-23 00:00:00',923),(924,'SULFADOXINE AND PYRIMETHAMINE','','Antimalarial prophylactic and therapy.  Also being used for PCP treatment.','en',1,'2004-07-23 00:00:00',924),(925,'AMPICILLIN+CLOXACILLIN','','Combination antibiotic therapy with Ampicillin & Cloxacillin','en',1,'2004-07-23 00:00:00',925),(926,'KETOCONAZOLE','','A synthetic broad-spectrum antifungal agent C26H28Cl2N4O4 used to treat chronic internal and cutaneous disorders.','en',1,'2004-07-26 00:00:00',926),(927,'FLUPHENAZINE','','A phenothiazine tranquilizer C22H26F3N3OS used especially combined as a salt or ester.','en',1,'2004-07-26 00:00:00',927),(928,'AMINOPHYLLINE','','A theophylline derivative C16H24N10O4 used especially to stimulate the heart in congestive heart failure and to dilate the air passages in respiratory disorders.','en',1,'2004-07-26 00:00:00',928),(929,'HYDRALAZINE','','An antihypertensive drug C8H8N4 used in the form of its hydrochloride and acting to produce peripheral arteriolar dilation by relaxing vascular smooth muscle.','en',1,'2004-07-26 00:00:00',929),(930,'PSEUDOEPHEDRINE AND TRIPOLIDINE','','Nasal decongestant.','en',1,'2004-07-26 00:00:00',930),(931,'AMITRYPTILINE','','A tricyclic antidepressant drug C20H23N that is administered in the form of its hydrochloride salt and has been used to treat migraine headaches and neuropathic pain as well as depression.','en',1,'2004-07-26 00:00:00',931),(932,'SCHISTOSOMIASIS','','infection with schistosoma protozoa','en',1,'2004-07-26 00:00:00',932),(933,'OPEN WOUND OF UNSPECIFIED BODY REGION','','Open wound of unspecified body region','en',1,'2004-07-28 00:00:00',933),(934,'SEXUALLY TRANSMITTED DISEASE UNSPECIFIED','','Unspecified sexually transmitted disease','en',1,'2004-07-28 00:00:00',934),(935,'METAKELFIN','','Antimalarial','en',1,'2004-07-28 00:00:00',935),(936,'LEVAMISOLE','','An anthelmintic drug C11H12N2S administered in the form of its hydrochloride that also possesses immunostimulant properties and is used especially in the treatment of colon cancer.','en',1,'2004-07-28 00:00:00',936),(937,'DERMATOPHYTOSIS','','Fungal infection of the skin.','en',1,'2004-07-28 00:00:00',937),(938,'SILVER SULFADIAZINE','','Silver based cream for burns.','en',1,'2004-07-28 00:00:00',938),(939,'PAROMOMYCIN','','A broad-spectrum antibiotic C23H45N5O14 that is obtained from a bacterium of the genus Streptomyces (S. rimosus paromomycinus) and is used against intestinal amebiasis especially in the form of its sulfate.','en',1,'2004-07-29 00:00:00',939),(940,'SPONDYLOSIS','','Any of various degenerative diseases of the spine.','en',1,'2004-07-29 00:00:00',940),(941,'ALBENDAZOLE','','Oral drug used to treat a variety of worm infections. It is related to mebendazole.','en',1,'2004-08-02 00:00:00',941),(942,'PROBENECID','','A drug C13H19NO4S that acts on renal tubular function and is used to increase the concentration of some drugs (as penicillin) in the blood by inhibiting their excretion and to increase the excretion of urates in gout.','en',1,'2004-08-02 00:00:00',942),(943,'TRIAMCINALONE','','A glucocorticoid drug C21H27FO6 that is administered especially in the form of its acetal and acetate derivatives for its anti-inflammatory and immunosuppressant effects and that is used chiefly in the treatment of skin disorders, asthma, and allergic rhinitis.','en',1,'2004-08-02 00:00:00',943),(944,'ANTACID','','An agent (as an alkali or absorbent) that counteracts or neutralizes acidity.','en',1,'2004-08-02 00:00:00',944),(945,'CEREBRAL PALSY','','All inclusive term for congenital spaticity disorders.','en',1,'2004-08-02 00:00:00',945),(946,'FEFOL','','Iron and Folic Acid combination.','en',1,'2004-08-02 00:00:00',946),(947,'ERYTHEMA','','Redness of skin.','en',1,'2004-08-17 00:00:00',947),(948,'TYMPANIC MEMBRANE INJECTED','','Redness of tympanic membrane.','en',1,'2004-08-17 00:00:00',948),(949,'TYMPANIC MEMBRANE SCLEROSIS','','Scarring of tympanic membrane.','en',1,'2004-08-17 00:00:00',949),(950,'TYMPANIC MEMBRANE DULL','','Loss of translucency of tympanic membrane.','en',1,'2004-08-17 00:00:00',950),(951,'VARICOSE LEG ULCERS','','Varicose veins of the lower limbs with ulcer.','en',1,'2004-08-18 00:00:00',951),(952,'ABSOLUTE LYMPHOCYTE COUNT','','Total lymphocyte count in blood.','en',1,'2004-08-24 00:00:00',952),(953,'LIVER FUNCTION TESTS','','Laboratory set of tests of liver function.','en',1,'2004-08-26 00:00:00',953),(954,'ESCHERICHIA COLI','','A genus of aerobic gram-negative rod-shaped bacteria of the family Enterobacteriaceae that form acid and gas on many carbohydrates (as dextrose and lactose) but no acetoin and that include occas. pathogenic forms (as some strains of E. coli) normally present in the human intestine and other forms which typically occur in soil and water.','en',1,'2004-08-26 00:00:00',954),(955,'MOXIFLOXACIN','','Flouroquinilone antibiotic.','en',1,'2004-08-30 00:00:00',955),(956,'CELECOXIB','','A COX-2 blocker C17H14F3N3O2S that is administered orally especially to relieve the pain and inflammation of osteoarthritis and rheumatoid arthritis.','en',1,'2004-08-30 00:00:00',956),(957,'LORATADINE','','A long-acting tricyclic antihistamine C22H23ClN2O2 used especially to relieve the symptoms of seasonal allergic rhinitis.','en',1,'2004-08-30 00:00:00',957),(958,'FAMCICLOVIR','','A precursor C14H19N5O4 of the antiviral agent penciclovir that after oral administration is converted to penciclovir by cellular kinases and that is used to treat especially shingles and herpes genitalis.','en',1,'2004-08-30 00:00:00',958),(959,'DOMPERIDONE','','Medicine that increases the movements or contractions of the stomach and bowel. Domperidone is also used to treat nausea and vomiting caused by other drugs used to treat Parkinson\'s Disease.','en',1,'2004-08-30 00:00:00',959),(960,'CLOTRIMAZOLE','','An antifungal agent C22H17ClN2 used to treat candida infections, tinea, and ringworm.','en',1,'2004-08-30 00:00:00',960),(961,'ESOMEPRAZOLE','','Used to treat gastroesophageal reflux disease (GERD), a condition in which backward flow of acid from the stomach causes heartburn and injury of the esophagus (food pipe between the mouth and stomach).','en',1,'2004-08-30 00:00:00',961),(962,'ITRACONAZOLE','','A triazole antifungal agent C35H38Cl2N8O4 used orally especially to treat blastomycosis and histoplasmosis.','en',1,'2004-08-30 00:00:00',962),(963,'CEFIXIME','','A semisynthetic cephalosporin antibiotic C16H15N5O7S2 that is administered orally and is effective especially against gram-negative bacteria and streptococci.','en',1,'2004-08-30 00:00:00',963),(964,'ROFECOXIB','','A COX-2 inhibitor C17H14O4S used to relieve the signs and symptoms of osteoarthritis, to manage acute pain in adults, and to treat some forms of dysmenorrhea.','en',1,'2004-08-30 00:00:00',964),(965,'CURRENTLY USING BIRTH CONTROL','','Question on encounter form:  \"Is the patient or their partner currently using any form of family planning?\"','en',1,'2006-02-15 02:26:55',965),(966,'CURRENT ANTIRETROVIRAL DRUGS USED FOR TRANSMISSION PROPHYLAXIS','','Question on encounter forms: \"Is the patient currently taking, or has the patient ever taken, any of the following retroviral medications?  Reason for use?\". This particular concept stores a history of active use of the associated antiretroviral medications for pMTCT.','en',1,'2006-02-13 21:37:12',966),(967,'HEMOPTYSIS','','Expectoration of blood from some part of the respiratory tract','en',1,'2006-03-19 10:46:25',967),(968,'COW MILK','','Milk from a cow.','en',1,'2006-04-14 23:20:53',968),(969,'FAMILY MEMBER ACCOMPANYING PATIENT','','Question on encounter form:  \"Person bringing patient:\"','en',1,'2006-04-14 23:24:35',969),(970,'MOTHER','','Family member.','en',1,'2006-04-14 23:25:37',970),(971,'FATHER','','Family member.','en',1,'2006-04-14 23:26:03',971),(972,'SIBLING','','Family member.','en',1,'2006-04-14 23:26:48',972),(973,'GRANDPARENT','','Family member.','en',1,'2006-04-14 23:27:19',973),(974,'UNCLE','','Family member.','en',1,'2006-04-14 23:27:40',974),(975,'AUNT','','Family member.','en',1,'2006-04-14 23:30:45',975),(976,'HOSPITALIZED SINCE LAST VISIT','','Question on encounter form:  \"Has the patient been hospitalized since last visit?\"','en',1,'2006-04-14 23:36:52',976),(977,'HOSPITAL WAIVER','','Pay category.  Don\'t quite know what this means yet, but first seen on the pediatric return visit form.','en',1,'2006-04-14 23:40:30',977),(978,'SELF','','Refers to the patient.','en',1,'2006-04-14 23:48:52',978),(979,'FAMILY MEMBER THAT ADMINISTERS MEDICATIONS','','','en',1,'2006-04-14 23:49:57',979),(980,'BODY SURFACE AREA','','Vital measurement that assists in drug calculations.','en',1,'2006-04-15 00:45:57',980),(981,'DOSING CHANGE','','Medication dose/quantity alteration.','en',1,'2006-04-15 01:13:22',981),(982,'CD4 COUNT GREATER THAN 15%','','Answer on encounter form. Implies that a patient had a CD4 percentage greater than 15.','en',1,'2006-04-15 01:17:22',982),(983,'WEIGHT CHANGE','','Alteration in a patient\'s weight.  Could represent either a weight gain or loss.','en',1,'2006-04-15 01:20:27',983),(984,'IMMUNIZATIONS ORDERED','','Information gathered from the pediatric return visit form.  Captures basic information about immunizations administered during a visit.','en',1,'2006-04-15 01:29:13',984),(985,'FEEDING PLAN','','Question on encounter form.  Gathers information about the dietary plan for a child following a clinical encounter.','en',1,'2006-04-15 01:35:16',985),(986,'REASON FEEDING METHOD CHANGED','','Question on encounter form.  Captures information related to why diet/feeding method for child has changed.','en',1,'2006-04-15 01:43:51',986),(987,'INTOLERANCE','','Not able to tolerate.','en',1,'2006-04-15 01:47:24',987),(988,'AFFORDABILITY','','A decision factor.  The affordability or cost of something.','en',1,'2006-04-15 01:49:14',988),(989,'PATIENT AGE','','Generic answer to a question.  For example, a patient stops a medication because of his or her age.','en',1,'2006-04-15 01:50:39',989),(990,'TOXOPLASMOSIS, CENTRAL NERVOUS SYSTEM','','Infectious condition caused by the protozoal parasite Toxoplasma gondii and occurs in acquired and congenital forms.  This type of infection is limited to the central nervous system, including the brain and spinal fluid.  ','en',1,'2006-04-18 17:06:24',990),(991,'DEHYDRATION','','An abnormal depletion of body fluids.','en',1,'2006-04-20 00:25:05',991),(992,'TINEA VERSICOLOR','','Relatively common chronic fungal infection of the skin.  Most commonly affected areas are the back, underarms, upper arms, chest, and neck.','en',1,'2006-04-20 00:45:10',992),(993,'ADENITIS, TUBERCULOUS','','Inflammation of lymph nodes, in response to a tuberculosis infection.','en',1,'2006-04-22 10:58:18',993),(994,'ADENITIS, NOS','','Inflammation of a gland, most commonly the lymph nodes.','en',1,'2006-04-22 11:04:06',994),(995,'CONJUNCTIVITIS, ALLERGIC','','Inflammation of the conjunctiva, in response to an allergen.','en',1,'2006-04-22 11:08:15',995),(996,'CONSTIPATION','','Abnormally delayed or infrequent passage of dry hardened feces.','en',1,'2006-04-22 11:12:10',996),(997,'MENINGITIS, BACTERIAL','','Bacterial infection of the spinal fluid and meninges.','en',1,'2006-04-22 11:16:45',997),(998,'RESPIRATORY TRACT INFECTION, LOWER','','Infection of the lower respiratory tract.  Includes infections such as bronchitis, pneumonia, etc.','en',1,'2006-04-22 11:27:27',998),(999,'RESPIRATORY TRACT INFECTION, NOS','','Infection of the respiratory tract, not specified.','en',1,'2006-04-22 11:46:38',999),(1000,'WHOLE BLOOD','WHOLEBLOOD','Blood samples not seperated into subtypes','en',1,'2004-12-02 00:00:00',1000),(1001,'SERUM','','Blood supernatent product after blood clots','en',1,'2004-12-02 00:00:00',1001),(1002,'PLASMA','','Blood supernatent product, including clotting factors.','en',1,'2004-12-02 00:00:00',1002),(1003,'PERIPHERAL BLOOD MONONUCLEAR CELLS','','Isolated mononuclear cells from whole blood.','en',1,'2004-12-02 00:00:00',1003),(1004,'SPUTUM','','Matter coughed up and usually ejected from the mouth, including saliva, foreign material, and substances such as mucus or phlegm, from the respiratory tract.','en',1,'2004-12-02 00:00:00',1004),(1005,'UROGENITAL SWAB','','Secretions captured from the urogenital region of the body','en',1,'2004-12-02 00:00:00',1005),(1006,'TOTAL CHOLESTEROL','CHOL','Test often used to help establish later risk of heart disease','en',1,'2004-12-02 00:00:00',1006),(1007,'HIGH-DENSITY LIPOPROTEIN CHOLESTEROL','HDL','Test for HDL cholesterol is used along with other lipid tests to determine risk of heart disease.','en',1,'2004-12-02 00:00:00',1007),(1008,'LOW-DENSITY LIPOPROTEIN CHOLESTEROL','LDL','Test for LDL cholesterol is used along with other lipid tests to determine risk of heart disease.','en',1,'2004-12-02 00:00:00',1008),(1009,'TRIGLYCERIDES','TG','Blood component, measure of fat concentration in blood.','en',1,'2004-12-02 00:00:00',1009),(1010,'LIPID PANEL','LIPIDS','Blood test, composed of cholesterol, HDL, LDL, and triglyceride levels.','en',1,'2004-12-02 00:00:00',1010),(1011,'CREATINE KINASE','CK','Blood product of muscular cell damage','en',1,'2004-12-02 00:00:00',1011),(1012,'SERUM LACTATE','LACTATE','Blood product of anaerobic metabolism','en',1,'2004-12-02 00:00:00',1012),(1013,'SERUM LIPASE','LIPASE','The blood test for lipase is used to help diagnose pancreatitis (swelling of the pancreas) and other pancreatic disease. It is also used to a lesser extent in the diagnosis and follow-up of cystic fibrosis, celiac disease, and Crohn\'s disease.','en',1,'2004-12-02 00:00:00',1013),(1014,'LACTATE DEHYDROGENASE','LDH','General indicator of the existence and severity of acute or chronic tissue damage and, sometimes, as a monitor of progressive conditions.','en',1,'2004-12-02 00:00:00',1014),(1015,'HEMATOCRIT','HCT','Percent of whole blood that is composed of red blood cells.','en',1,'2004-12-02 00:00:00',1015),(1016,'RED CELL DISTRIBUTION WIDTH','RDW','Measurement of the amount that red blood cells vary in size','en',1,'2004-12-02 00:00:00',1016),(1017,'MEAN CELL HEMOGLOBIN CONCENTRATION','MCHC','Average concentration of hemoglobin in a given volume of blood.','en',1,'2004-12-02 00:00:00',1017),(1018,'MEAN CORPUSCULAR HEMOGLOBIN','MCH','A calculation of the amount of oxygen-carrying hemoglobin inside RBCs. Since macrocytic RBCs are larger than either normal or microcytic RBCs, they would also tend to have higher MCH values.','en',1,'2004-12-02 00:00:00',1018),(1019,'COMPLETE BLOOD COUNT','CBC','A broad screening test to check for such disorders as anemia, infection, and many other diseases. Includes white blood cell count, red blood cell count, hemoglobin, hematocrit, indices (MCV, MCH, MCHC, RDW), and often includes platelet count.','en',1,'2004-12-02 00:00:00',1019),(1020,'BANDS','BANDS','Immature neutrophils with a crescent shaped nucleus, bands are normal in the circulation in small numbers. If there is a percentage increase of them, there is said to be a left shift. This may happen when an acute infection stimulates increased neutrophils production.','en',1,'2004-12-02 00:00:00',1020),(1021,'LYMPHOCYTES','LYMPH','Agranulocytic leukocyte that normally makes up about 25% of the total white blood cell count but increases in the presence of infection.','en',1,'2004-12-02 00:00:00',1021),(1022,'NEUTROPHILS','POLYS','Type of white blood cell which forms an early line of defence against bacterial infections','en',1,'2004-12-02 00:00:00',1022),(1023,'MONOCYTES','MONOS','Large, circulating, phagocytic white blood cells, having a single well-defined nucleus and very fine granulation in the cytoplasm. Monocytes constitute from 3 to 8 percent of the white blood cells in humans.','en',1,'2004-12-02 00:00:00',1023),(1024,'EOSINOPHILS','EOS','A type of white blood cell found in vertebrate blood, containing cytoplasmic granules that are easily stained by eosin or other acid dyes.','en',1,'2004-12-02 00:00:00',1024),(1025,'BASOPHILS','BASOS','Type of leukocyte, with coarse granules that stain blue when exposed to a basic dye. Basophils normally constitute 1% or less of the total white blood cell count but may increase or decrease in certain diseases.','en',1,'2004-12-02 00:00:00',1025),(1026,'DIFFERENTIAL','DIFF','Describes the relative distribution of the different types of white blood cells','en',1,'2004-12-02 00:00:00',1026),(1027,'CD8%','','Percentage of T-Suppresor (killer) lymphocytes','en',1,'2004-12-02 00:00:00',1027),(1028,'CD3 COUNT','CD3','Count of t-cells which express the CD3 surface receptor','en',1,'2004-12-02 00:00:00',1028),(1029,'VDRL TITRE','','Titre level of VDRL test.','en',1,'2004-12-02 00:00:00',1029),(1030,'HIV DNA POLYMERASE CHAIN REACTION, QUALITATIVE','HIV PCR Qual','Qualitiative test to determine HIV infection','en',1,'2004-12-02 00:00:00',1030),(1031,'TREPONEMA PALLIDUM HEMAGGLUTINATION ASSAY','TPHA','A treponemal antigen serologic test for syphilis using tanned sheep red blood cells coated with antigen from the Nichol\'s strain of Treponema pallidum and patient serum absorbed with an extract of Reiter treponemes to remove nonspecific antibodies. It is similar in sensitivity and specificity to the FTA-ABS test except that it is less sensitive in detecting primary syphilis.','en',1,'2004-12-02 00:00:00',1031),(1032,'TREPONEMA PALLIDUM HEMAGGLUTINATION ASSAY, QUALITATIVE','TPHA QUAL','Qualitative interpretation of TPHA result.','en',1,'2004-12-02 00:00:00',1032),(1033,'CHLAMYDIA TRACHOMATIS POLYMERASE CHAIN REACTION','CT PCR','Test to detect chlamydial infections via PCR','en',1,'2004-12-02 00:00:00',1033),(1034,'CHLAMYDIA TRACHOMATIS POLYMERASE CHAIN REACTION, QUALITATIVE','CT QUAL','Qualitative test to detect chlamydia infections via PCR','en',1,'2004-12-02 00:00:00',1034),(1035,'HERPES SIMPLEX VIRUS SEROLOGY, QUANTITATIVE','HSV SER QUANT','Quantitative measure of Herpes Simplex Virus within a serum sample.','en',1,'2004-12-02 00:00:00',1035),(1036,'NEISSERIA GONORRHOEAE POLYMERASE CHAIN REACTION','GC PCR','Test to detect neisseria infections via PCR','en',1,'2004-12-02 00:00:00',1036),(1037,'HERPES SIMPLEX VIRUS THRESHHOLD PERCENTAGE, QUANTITATIVE','HSV CUTOFF %','Percentage of HSV sample to a cutoff value.','en',1,'2004-12-02 00:00:00',1037),(1038,'NEISSERIA GONORRHOEAE POLYMERASE CHAIN REACTION, QUALITATIVE','GC PCR QUAL','Qualitative test to detect gonococcal infections via PCR','en',1,'2004-12-02 00:00:00',1038),(1039,'TRICHOMONAS VAGINALIS POLYMERASE CHAIN REACTION, QUALITATIVE','TV PCR QUAL','Qualitative test to detect trichomonal infections via PCR','en',1,'2004-12-02 00:00:00',1039),(1040,'HIV RAPID TEST 1, QUALITATIVE','HIV RAPID 1 QUAL','Qualitative interpretation of rapid HIV screening test 1.','en',1,'2004-12-02 00:00:00',1040),(1041,'HIV ENZYME IMMUNOASSAY, QUANTITATIVE','HIV EIA QUANT','Quantitative result for initial HIV screening test','en',1,'2004-12-02 00:00:00',1041),(1042,'HIV ENZYME IMMUNOASSAY, QUALITATIVE','HIV EIA QUAL','Qualitative interpretation of initial screening test for HIV','en',1,'2004-12-02 00:00:00',1042),(1043,'TRICHOMONAS VAGINALIS POLYMERASE CHAIN REACTION','TV PCR','Test to detect trichomonal infections via PCR','en',1,'2004-12-02 00:00:00',1043),(1044,'HERPES SIMPLEX VIRUS POLYMERASE CHAIN REACTION','HSV PCR','Test to detect herpes infections via PCR','en',1,'2004-12-02 00:00:00',1044),(1045,'HIV WESTERN BLOT BANDS','HIV WB BANDS','Bands seen on western blot testing for HIV.','en',1,'2004-12-02 00:00:00',1045),(1046,'HERPES SIMPLEX VIRUS POLYMERASE CHAIN REACTION, QUALITATIVE','HSV PCR QUAL','Qualitative test to detect herpes infections via PCR','en',1,'2004-12-02 00:00:00',1046),(1047,'HIV WESTERN BLOT, QUALITATIVE','HIV WB QUAL','Qualitative interpretation of western blot test for HIV confirmation.','en',1,'2004-12-02 00:00:00',1047),(1048,'HIV DISCLOSURE TO ANYONE','','Question on encounter form: \"Have you disclosed your HIV status to anyone?\"','en',1,'2005-01-06 00:00:00',1048),(1049,'LESS THAN 30 MINUTES','','Time range which is less than thirty minutes.','en',1,'2005-01-06 00:00:00',1049),(1050,'30 TO 60 MINUTES','','Time range which is between thirty and sixty minutes.','en',1,'2005-01-06 00:00:00',1050),(1051,'ONE TO TWO HOURS','','Time range which is between 60 and 120 minutes.','en',1,'2005-01-06 00:00:00',1051),(1052,'MORE THAN TWO HOURS','','Time range which is greater than 120 minutes.','en',1,'2005-01-06 00:00:00',1052),(1053,'PARITY','','The number of children a woman has delivered.','en',1,'2005-01-06 00:00:00',1053),(1054,'CIVIL STATUS','','More detailed description of the following encounter form question:  \"Are you currently married or living with a partner?\"','en',1,'2005-01-06 00:00:00',1054),(1055,'MARRIED OR LIVING WITH PARTNER','','Question on encounter form:  \"Are you currently married or living with a partner?\"','en',1,'2005-01-06 00:00:00',1055),(1056,'SEPARATED','','Answer which describes a type of civil status.','en',1,'2005-01-06 00:00:00',1056),(1057,'NEVER MARRIED','','Answer which describes a type of civil status.','en',1,'2005-01-06 00:00:00',1057),(1058,'DIVORCED','','Answer which describes a type of civil status.','en',1,'2005-01-06 00:00:00',1058),(1059,'WIDOWED','','Answer which describes a type of civil status.','en',1,'2005-01-06 00:00:00',1059),(1060,'LIVING WITH PARTNER','','Answer which describes a type of civil status.','en',1,'2005-01-06 00:00:00',1060),(1061,'METHOD OF HIV EXPOSURE','','Question on encounter form: \"How do you think you were exposed to HIV?\"  Note that this question can have 1 to n answers.','en',1,'2005-01-06 00:00:00',1061),(1062,'SUSPECTED PAST HIV EXPOSURE','','Answer on encounter form: \"Suspected past exposure (prior to relationship)\"','en',1,'2005-01-06 00:00:00',1062),(1063,'BLOOD TRANSFUSION','','The process of administering fluid into a vein or an artery with blood.','en',1,'2005-01-06 00:00:00',1063),(1064,'NO KNOWN RISK FACTORS','','Generic answer.. ensures that when a negative is confirmed, that there is some way of noting this within the system.','en',1,'2005-01-06 00:00:00',1064),(1065,'YES','','Generic answer to a question.','en',1,'2005-01-06 00:00:00',1065),(1066,'NO','','Generic answer to a question.','en',1,'2005-01-06 00:00:00',1066),(1067,'UNKNOWN','','Generic answer to a question.','en',1,'2005-01-06 00:00:00',1067),(1068,'SYMPTOMATIC','','Generic answer to a question.','en',1,'2005-01-06 00:00:00',1068),(1069,'REVIEW OF SYSTEMS, GENERAL','','Question which ascertains a number of general symptoms.','en',1,'2005-01-06 00:00:00',1069),(1070,'REVIEW OF SYSTEMS, HEENT','','Question which ascertains number of symptoms related to the head, eyes, ears, neck, and throat.','en',1,'2005-01-06 00:00:00',1070),(1071,'REVIEW OF SYSTEMS, CARDIOPULMONARY','','Question which ascertains number of symptoms related to the cardiopulmonary system.','en',1,'2005-01-06 00:00:00',1071),(1072,'DAYS','','Generic temporal answer to question.','en',1,'2005-01-06 00:00:00',1072),(1073,'WEEKS','','Generic temporal answer to question.','en',1,'2005-01-06 00:00:00',1073),(1074,'MONTHS','','Generic temporal answer to question.','en',1,'2005-01-06 00:00:00',1074),(1075,'WHITE','','Descriptive quality.','en',1,'2005-01-06 00:00:00',1075),(1076,'PURULENT','','Descriptive quality.','en',1,'2005-01-06 00:00:00',1076),(1077,'BLOODY','','Descriptive quality.','en',1,'2005-01-06 00:00:00',1077),(1078,'REVIEW OF SYSTEMS, GASTROINTESTINAL','','Question which ascertains number of symptoms related to the gastrointestinal system.','en',1,'2005-01-06 00:00:00',1078),(1079,'CONTINUOUS','','Generic temporal answer to question.','en',1,'2005-01-06 00:00:00',1079),(1080,'REVIEW OF SYSTEMS, GENITOURINARY','','Question which ascertains number of symptoms related to the genitourinary system.','en',1,'2005-01-06 00:00:00',1080),(1081,'REVIEW OF SYSTEMS, MUSCULOSKELETAL','','Question which ascertains number of symptoms related to the musculoskeletal system.','en',1,'2005-01-06 00:00:00',1081),(1082,'REVIEW OF SYSTEMS, CENTRAL NERVOUS SYSTEM','','Question which ascertains number of symptoms related to the central nervous system.','en',1,'2005-01-06 00:00:00',1082),(1083,'ALLERGY TO OTHER MEDICINE','','Question asked on encounter form: allergic to meds outside of penicillin or sulfa? yes/no answer.','en',1,'2005-01-06 00:00:00',1083),(1084,'ANTIRETROVIRALS USED FOR MTCT PROPHYLAXIS','','Question on encounter forms:  \"If yes:  On ARV-directed pMTCT\".  This particular concept stores a history of current use of the associated antiretroviral medications for prevention of maternal to child transmission of HIV.','en',1,'2005-01-12 00:00:00',1084),(1085,'ANTIRETROVIRAL DRUGS','','Set which contains all drugs used to treat HIV.','en',1,'2005-01-12 00:00:00',1085),(1086,'PREVIOUS ANTIRETROVIRAL DRUGS USED FOR TRANSMISSION PROPHYLAXIS','','Question on encounter forms: \"Is the patient currently taking, or has the patient ever taken, any of the following retroviral medications?\". This particular concept stores a history of previous use of the associated antiretroviral medications for pMTCT.','en',1,'2005-01-12 00:00:00',1086),(1087,'PREVIOUS ANTIRETROVIRAL DRUGS USED FOR TREATMENT','','Question on encounter forms: \"Is the patient currently taking, or has the patient ever taken, any of the following retroviral medications?  Reason for use?\". This particular concept stores a history of previous use of the associated antiretroviral medications for HIV treatment.','en',1,'2005-01-12 00:00:00',1087),(1088,'CURRENT ANTIRETROVIRAL DRUGS USED FOR TREATMENT','','Question on encounter forms: \"Is the patient currently taking, or has the patient ever taken, any of the following retroviral medications?\" or \"Current HIV Medications:\". This particular concept stores a history of active use of the associated antiretroviral medications for treatment.','en',1,'2005-01-12 00:00:00',1088),(1089,'YEAR OF BLOOD TRANSFUSION EXPOSURE','','Question which assesses the year a patient was exposed to a blood transfusion.  The reason this is important is that someone who was transfused last year should not present with clinical findings of AIDS, while someone exposed 8 years ago might very well have been infected via the transfusion.','en',1,'2005-01-12 00:00:00',1089),(1090,'NEVER','','Generic response to a question.','en',1,'2005-01-12 00:00:00',1090),(1091,'MONTHLY OR LESS','','Time range which is a month or less than a month.','en',1,'2005-01-12 00:00:00',1091),(1092,'2 TO 4 TIMES A MONTH','','Time range which is between two to four times a month.','en',1,'2005-01-12 00:00:00',1092),(1093,'2 TO 3 TIMES A WEEK','','Time range which is between two and three times a week.','en',1,'2005-01-12 00:00:00',1093),(1094,'4 TO 5 TIMES A WEEK','','Time range which is between four and five times a week.','en',1,'2005-01-12 00:00:00',1094),(1095,'6 OR MORE TIMES A WEEK','','Time range which is greater than or equal to six times per week.','en',1,'2005-01-12 00:00:00',1095),(1096,'TEMPORAL ANSWERS','','A convenience set which contains all answers related to a time or time period.  For example, 2-4 times a month, weekly, 30 mins or less etc.','en',1,'2005-01-12 00:00:00',1096),(1097,'LESS THAN MONTHLY','','Time range which is a less than a month.','en',1,'2005-01-12 00:00:00',1097),(1098,'MONTHLY','','Time descriptor.  Every month.','en',1,'2005-01-12 00:00:00',1098),(1099,'WEEKLY','','Time descriptor. Every week.','en',1,'2005-01-12 00:00:00',1099),(1100,'DAILY OR ALMOST DAILY','','Time descriptor. Just about every day.','en',1,'2005-01-12 00:00:00',1100),(1101,'ZERO','','Generic descriptive answer.','en',1,'2005-01-12 00:00:00',1101),(1102,'ONE TO TWO','','Generic descriptive answer.','en',1,'2005-01-12 00:00:00',1102),(1103,'THREE TO FOUR','','Generic descriptive answer.','en',1,'2005-01-12 00:00:00',1103),(1104,'FIVE TO SIX','','Generic descriptive answer.','en',1,'2005-01-12 00:00:00',1104),(1105,'SEVEN TO NINE','','Generic descriptive answer.','en',1,'2005-01-12 00:00:00',1105),(1106,'TEN OR MORE','','Generic descriptive answer.','en',1,'2005-01-12 00:00:00',1106),(1107,'NONE','','Generic descriptive answer.','en',1,'2005-01-12 00:00:00',1107),(1108,'ETHAMBUTOL AND ISONIZAID','','Combination drug used to treat tuberculosis, often used with other drugs.  It\'s also known as Ethizide.','en',1,'2005-01-12 00:00:00',1108),(1109,'PATIENT REPORTED CURRENT PCP PROPHYLAXIS','','Question on encounter form.  Other current medications used to provide PCP prophylaxis.','en',1,'2005-01-12 00:00:00',1109),(1110,'PATIENT REPORTED CURRENT TUBERCULOSIS PROPHYLAXIS','','Question on encounter form.  Other current medications used to provide tuberculosis prophylaxis.','en',1,'2005-01-12 00:00:00',1110),(1111,'PATIENT REPORTED CURRENT TUBERCULOSIS TREATMENT','','Question on encounter form.  Other current medications used to provide tuberculosis treatment.','en',1,'2005-01-12 00:00:00',1111),(1112,'PATIENT REPORTED CURRENT CRYPTOCOCCUS TREATMENT','','Question on encounter form.  Other current medications used to provide treatment for cryptococcus.','en',1,'2005-01-12 00:00:00',1112),(1113,'TUBERCULOSIS DRUG TREATMENT START DATE','','Encounter form question.  Date in which tuberculosis treatment was started.','en',1,'2005-01-12 00:00:00',1113),(1114,'VITAL SIGNS','','Convenience set.  Listing of vital signs.','en',1,'2005-01-12 00:00:00',1114),(1115,'NORMAL','','General descriptive answer.','en',1,'2005-01-12 00:00:00',1115),(1116,'ABNORMAL','','General descriptive answer.','en',1,'2005-01-12 00:00:00',1116),(1117,'ABNORMAL SOUNDS','','General descriptive answer.','en',1,'2005-01-12 00:00:00',1117),(1118,'NOT DONE','','General descriptive answer.','en',1,'2005-01-12 00:00:00',1118),(1119,'GENERAL EXAM FINDINGS','','General physical exam findings.  List can be expanded, as more coded answers are identified.','en',1,'2005-01-12 00:00:00',1119),(1120,'SKIN EXAM FINDINGS','','Findings noted on examination of the skin.','en',1,'2005-01-12 00:00:00',1120),(1121,'LYMPH NODE EXAM FINDINGS','','Findings noted on examination of the lymph nodes.','en',1,'2005-01-12 00:00:00',1121),(1122,'HEENT EXAM FINDINGS','','Findings noted on examination of the head, ears, eyes, nose and throat.','en',1,'2005-01-12 00:00:00',1122),(1123,'CHEST EXAM FINDINGS','','Findings noted on examination of the chest.','en',1,'2005-01-12 00:00:00',1123),(1124,'CARDIAC EXAM FINDINGS','','Findings noted on examination of the heart.','en',1,'2005-01-12 00:00:00',1124),(1125,'ABDOMINAL EXAM FINDINGS','','Findings noted on examination of the abdomen.','en',1,'2005-01-12 00:00:00',1125),(1126,'UROGENITAL EXAM FINDINGS','','Findings noted on examination of the urogenital region.','en',1,'2005-01-12 00:00:00',1126),(1127,'EXTREMITY EXAM FINDINGS','','Findings noted on examination of the extremities.','en',1,'2005-01-12 00:00:00',1127),(1128,'MUSCULOSKELETAL EXAM FINDINGS','','Findings noted on examination of the musculoskeletal region.','en',1,'2005-01-12 00:00:00',1128),(1129,'NEUROLOGIC EXAM FINDINGS','','Findings noted upon neurologic examination.','en',1,'2005-01-12 00:00:00',1129),(1130,'PSYCHIATRIC EXAM FINDINGS','','Findings noted upon psychiatric examination.','en',1,'2005-01-12 00:00:00',1130),(1131,'RIFAMPICIN ISONIAZID PYRAZINAMIDE AND ETHAMBUTOL','','Fixed-dose combination drug used to treat tuberculosis.  Also known as Rifafour.','en',1,'2005-01-21 00:00:00',1131),(1132,'SERUM SODIUM','NA','Laboratory test that determines a blood serum sodium level.','en',1,'2005-01-22 00:00:00',1132),(1133,'SERUM POTASSIUM','K','Laboratory test that determines a blood serum potassium level.','en',1,'2005-01-22 00:00:00',1133),(1134,'SERUM CHLORIDE','CL','Laboratory test that determines a blood serum chloride level.','en',1,'2005-01-22 00:00:00',1134),(1135,'SERUM CARBON DIOXIDE','CO2','Laboratory test that determines a blood serum carbon dioxide level.','en',1,'2005-01-22 00:00:00',1135),(1136,'PULMONARY EFFUSION','','Accumulation of serous, purulent, or bloody fluid into the pulmonary cavity.','en',1,'2005-01-26 00:00:00',1136),(1137,'MILIARY CHANGES','','Descriptive term, classically described as having the appearance of millet seeds.  Diffuse, granular lesions throughout lung fields often seen with tuberculosis.','en',1,'2005-01-26 00:00:00',1137),(1138,'INDETERMINATE','','Descriptive term: not precisely defined, determinable, or established.','en',1,'2005-01-26 00:00:00',1138),(1139,'PILOT','','Pay category noted on encounter form.  Coverage through PEPFAR funds or philanthropic donations through the Indiana University.','en',1,'2005-01-26 00:00:00',1139),(1140,'MTRH STAFF','','Pay category noted on encounter form.  Members of the hospital staff whose benefits include health care and for whom the hospital should be paying for care.','en',1,'2005-01-26 00:00:00',1140),(1141,'NATIONAL AIDS SEXUALLY TRANSMITTED DISEASE CONTROL PROGRAM','','Pay category noted on encounter form.  A program through the Kenyan Government which provides drugs at a discounted rate to patients.','en',1,'2005-01-26 00:00:00',1141),(1142,'MTCT STAFF','','Pay category noted on encounter form.  Staff of the MTCT-plus program for whom care should be provided through the MTCT-plus grant.','en',1,'2005-01-26 00:00:00',1142),(1143,'RESEARCH','','Pay category noted on encounter form.  Funding for care is provided through a research grant.','en',1,'2005-01-26 00:00:00',1143),(1144,'AWAITING ASSIGNMENT','','Pay category noted on encounter form.  A category for patients who can\'t self pay but have not yet been assigned to a payer source.','en',1,'2005-01-26 00:00:00',1144),(1145,'HISTORY OF PNEUMONIA','','Historical history/exam finding captured on encounter form.  Purely gathered through history, and not a specific confirmed diagnosis.','en',1,'2005-01-26 00:00:00',1145),(1146,'CONCEPTION SINCE LAST VISIT','','Question on encounter form: \"Has she delivered since her last visit?\".','en',1,'2005-02-07 00:00:00',1146),(1147,'ANTIRETROVIRAL USE DURING PREGNANCY','','Question asked on encounter form: \"How was the mother treated?\", with an assumption that this was asked during her pregnancy.','en',1,'2005-02-07 00:00:00',1147),(1148,'TOTAL MATERNAL TO CHILD TRANSMISSION PROPHYLAXIS','','Describes the use of drugs to prevent the maternal to child transmission of HIV during pregnancy.','en',1,'2005-02-07 00:00:00',1148),(1149,'ON ANTIRETROVIRAL THERAPY','','Describes a state:  patient is, or was taking antiretroviral medications','en',1,'2005-02-07 00:00:00',1149),(1150,'BREASTFED PREDOMINATELY','','Describes when mothers predominately feed their children their own breast milk.','en',1,'2005-02-07 00:00:00',1150),(1151,'INFANT FEEDING METHOD','','Question on encounter form: \"Feeding method?\"','en',1,'2005-02-07 00:00:00',1151),(1152,'WEANED','','Descriptive term.  To accustom children to take nourishment other than by suckling.','en',1,'2005-02-07 00:00:00',1152),(1153,'CHILD OF HIV PATIENT IN CLINIC','','Question on encounter form: \"Baby enrolled in Peds HIV Clinic?\"','en',1,'2005-02-07 00:00:00',1153),(1154,'NEW COMPLAINTS','','Complaints since the last visit to the clinic.  Question asked on encounter form in a boolean fashion.','en',1,'2005-02-07 00:00:00',1154),(1155,'PRIMARY REGIMEN','','Question on encounter form: \"Is this the patient\'s primary regimen?\"','en',1,'2005-02-07 00:00:00',1155),(1156,'OVERALL DRUG ADHERENCE IN LAST MONTH','','Question on encounter form: \"During the last month has the patient missed any medications?\"','en',1,'2005-02-07 00:00:00',1156),(1157,'PNEUMOCYSTIC CARINII PNEUMONIA PROPHYLACTIC DRUGS','','Drugs used to prevent PCP infection.','en',1,'2005-02-07 00:00:00',1157),(1158,'TUBERCULOSIS PROPHYLACTIC DRUGS','','Drugs used to prevent tuberculosis.','en',1,'2005-02-08 00:00:00',1158),(1159,'TUBERCULOSIS TREATMENT DRUGS','','Drugs used in the treatment of tuberculosis.','en',1,'2005-02-08 00:00:00',1159),(1160,'FEW','','Descriptive quantifying term.  Amounting to or consisting of a small number.','en',1,'2005-02-08 00:00:00',1160),(1161,'HALF','','Descriptive quantifying term.  50% of the total amount.','en',1,'2005-02-08 00:00:00',1161),(1162,'MOST','','Descriptive quantifying term.  Being one of a large indefinite number.','en',1,'2005-02-08 00:00:00',1162),(1163,'ALL','','Descriptive quantifying term.  100% of the amount.','en',1,'2005-02-08 00:00:00',1163),(1164,'ANTIRETROVIRAL ADHERENCE IN PAST WEEK','','Question on encounter form: \"During the last seven days how many of his/her pulls did the patient take?\"','en',1,'2005-02-08 00:00:00',1164),(1165,'TUBERCULOSIS PROPHYLAXIS ADHERENCE IN PAST WEEK','','Question on encounter form: \"During the last seven days how many of his/her pills did the patient take?\"','en',1,'2005-02-08 00:00:00',1165),(1166,'MUCOCUTANEOUS EXAM FINDINGS','','Mucocutaneous physical exam findings. List can be expanded, as more coded answers are identified.','en',1,'2005-02-08 00:00:00',1166),(1167,'DISCLOSURE COUNSELING','','','en',1,'2005-02-08 00:00:00',1167),(1168,'MTCT-PLUS','','Pay category noted on encounter form.','en',1,'2005-02-08 00:00:00',1168),(1169,'HIV INFECTED','','Describes when a person has actually been confirmed to be infected with the Human Immunodeficiency Virus.','en',1,'2005-02-08 00:00:00',1169),(1170,'SPONTANEOUS VAGINAL DELIVERY','','Describes a routine fetal delivery through the vaginal tract which occured spontaneously.','en',1,'2005-02-08 00:00:00',1170),(1171,'CESAREAN SECTION','','A surgical incision through the abdominal wall and uterus, performed to deliver a fetus.','en',1,'2005-02-08 00:00:00',1171),(1172,'BREECH DELIVERY','','Delivery of a fetus with the buttocks or feet appearing first.','en',1,'2005-02-08 00:00:00',1172),(1173,'EXPRESSED BREASTMILK','','Describes breastmilk that was expressed from the breast manually, in ways other than direct suckling.','en',1,'2005-02-08 00:00:00',1173),(1174,'ORPHAN','','A child who has been deprived of parental care and has not been adopted.  This question is asked on an encounter form, so it\'s modelled as a boolean question.','en',1,'2005-02-08 00:00:00',1174),(1175,'NOT APPLICABLE','','Generic response to a question.  The question doesn\'t directly apply to the person.','en',1,'2005-02-08 00:00:00',1175),(1176,'PARTUM ANTIRETROVIRAL USE','','Antiretroviral drugs that were taken during pregnancy.','en',1,'2005-02-08 00:00:00',1176),(1177,'PARTUM DOSING PERIOD','','Describes the periodicity of medication dosing during a woman\'s pregnancy.','en',1,'2005-02-09 00:00:00',1177),(1178,'ANTEPARTUM','','Of or occurring in the period before childbirth.','en',1,'2005-02-09 00:00:00',1178),(1179,'INTRAPARTUM','','Occurring during labor and delivery.','en',1,'2005-02-09 00:00:00',1179),(1180,'POSTPARTUM','','Of or occurring in the period shortly after childbirth.','en',1,'2005-02-09 00:00:00',1180),(1181,'ANTIRETROVIRAL DOSE QUANTIFICATION','','Describes the quantity, or style of antiretroviral drug use.','en',1,'2005-02-09 00:00:00',1181),(1182,'ONE DOSE','','Single dose of a substance.','en',1,'2005-02-09 00:00:00',1182),(1183,'TWO DOSES','','Two doses of a substance.','en',1,'2005-02-09 00:00:00',1183),(1184,'MORE THAN TWO DOSES','','More than two doses of a substance.','en',1,'2005-02-09 00:00:00',1184),(1185,'TREATMENT','','Administration or application of remedies to a patient or for a disease or an injury; medicinal or surgical management; therapy.','en',1,'2005-02-09 00:00:00',1185),(1186,'NUMBER OF WEEKS ON TREATMENT','','Quantifies the number of weeks a drug has been administered.','en',1,'2005-02-09 00:00:00',1186),(1187,'NEWBORN ANTIRETROVIRAL USE','','Antiretroviral drugs that were used for HIV prophylaxis during the newborn period.','en',1,'2005-02-09 00:00:00',1187),(1188,'TACHYPNEA DURATION','','Question on encounter form, describes tachypnea duration on review of systems.','en',1,'2005-02-09 00:00:00',1188),(1189,'REVIEW OF SYSTEMS, DEVELOPMENTAL','','Question which ascertains number of symptoms related to a person\'s development.','en',1,'2005-02-09 00:00:00',1189),(1190,'HISTORICAL DRUG START DATE','','Information gathered on encounter forms which describes the date of a particular drug\'s institution.  Most often \"globbed\" with another concept which describes the drug.','en',1,'2005-02-09 00:00:00',1190),(1191,'HISTORICAL DRUG STOP DATE','','Information gathered on encounter forms which describes the date of a particular drug\'s discontinuance.  Most often \"globbed\" with another concept which describes the drug.','en',1,'2005-02-09 00:00:00',1191),(1192,'ANTIRETROVIRAL USE','','Question on encounter form:  \"Is the patient currently taking, or has the patient ever taken, any antiretroviral medications?\"  Also used to note active retroviral use on return visits.','en',1,'2005-02-09 00:00:00',1192),(1193,'CURRENT DRUGS USED','','Question on encounter forms: \"Is the patient currently taking, or has the patient ever taken, any of the following other medications?\" This particular concept stores a history of active use of the associated medications.','en',1,'2005-02-09 00:00:00',1193),(1194,'RIFAMPICIN AND ISONIAZID','','Combination drug also known as Rifinah. Used in the early treatment of tuberculosis.','en',1,'2005-02-09 00:00:00',1194),(1195,'ANTIBIOTICS','','Drugs used to prevent and treat infections from microorganisms.','en',1,'2005-02-09 00:00:00',1195),(1196,'NUMBER OF DOSES RECEIVED BEFORE ENROLLMENT','','Generic question modifier.  If a particular medicine was taken, this concept allows you to store the number of doses that the patient received of this drug prior to clinic enrollment.','en',1,'2005-02-09 00:00:00',1196),(1197,'VACCINATIONS','','Disabled microorganisms introduced into humans for the purpose of inducing the development of immunity.','en',1,'2005-02-09 00:00:00',1197),(1198,'PREVIOUS IMMUNIZATIONS ADMINISTERED','','Question on encounter form: \"Has the patient received any of the following immunizations?\"','en',1,'2005-02-09 00:00:00',1198),(1199,'ASYMMETRIC REFLEXES','','Abnormal finding which indicates damage to the motor pathways if present constantly after the age of 6 weeks.','en',1,'2005-02-09 00:00:00',1199),(1200,'DEVELOPMENTAL EXAM FINDINGS','','Findings noted upon developmental evaluation.','en',1,'2005-02-09 00:00:00',1200),(1201,'CDC CATEGORY A','','Mildly symptomatic conditions.  A patient fits within this category, if there are two of the following associated symptoms, but NONE in category B or C.','en',1,'2005-02-09 00:00:00',1201),(1202,'CDC CATEGORY B','','Moderately symptomatic conditions.  One or more of the following conditions places a patient at this condition level.','en',1,'2005-02-09 00:00:00',1202),(1203,'CDC CATEGORY C','','Severely symptomatic conditions.  One or more places a patient in this group.','en',1,'2005-02-09 00:00:00',1203),(1204,'WHO STAGE 1 ADULT','','Convenience set.','en',1,'2005-02-09 00:00:00',1204),(1205,'WHO STAGE 2 ADULT','','Convenience set.','en',1,'2005-02-09 00:00:00',1205),(1206,'WHO STAGE 3 ADULT','','Convenience set.','en',1,'2005-02-09 00:00:00',1206),(1207,'WHO STAGE 4 ADULT','','Convenience set.','en',1,'2005-02-09 00:00:00',1207),(1208,'PEDS CDC SPECIFIC CONDITION QUERY','','Question on encounter form: \"Does the patient have, or has the patient ever had, any of the following conditions?\".','en',1,'2005-02-09 00:00:00',1208),(1209,'PEDS CDC CATEGORY QUERY','','Question on encounter form: \"Does the patient have, or has the patient ever had, any of the following conditions?\".  This question records a category, rather than the specific condition, if checked on the form.','en',1,'2005-02-09 00:00:00',1209),(1210,'PAROTID ENLARGEMENT','','Enlargement of the parotid gland.  Sometimes seen with early HIV infection.','en',1,'2005-02-09 00:00:00',1210),(1211,'VERRUCA PLANUS','','A small smooth slightly elevated wart found especially on the face and back of the hands. Occurs chiefly in children and adolescents.','en',1,'2005-02-09 00:00:00',1211),(1212,'MOLLUSCUM CONTAGIOSUM','','An infectious disease of the skin caused by a virus of the family Poxviridae and characterized by the appearance of small, pearly, umbilicated papular epithelial lesions containing many inclusion bodies.','en',1,'2005-02-09 00:00:00',1212),(1213,'HUMAN PAPILLOMAVIRUS','','Any of various strains of papovavirus that cause warts, especially of the hands, feet, and genitals, with some strains believed to be a causative factor in cancer of the cervix, vagina, and vulva.','en',1,'2005-02-09 00:00:00',1213),(1214,'HIV STAGING - STEROID RESISTANT THROMBOCYTOPENIA','','An abnormal decrease in the number of platelets in circulatory blood.  In this particular case, this decrease doesn\'t respond to steroid administration, and is seen as a sign of mildly advanced HIV disease in children.','en',1,'2005-02-09 00:00:00',1214),(1215,'HIV STAGING - RECURRENT BACTERIAL PNEUMONIA','','WHO Peds Stage 3 - Recurrent severe bacterial pneumonia, responsive to standard therapy.','en',1,'2005-02-09 00:00:00',1215),(1216,'HIV STAGING - NONRESPONSIVE HERPES SIMPLEX VIRUS','','WHO Peds Stage 3 - HSV infections that are unresponsive to therapy.','en',1,'2005-02-09 00:00:00',1216),(1217,'HIV STAGING - REFRACTORY ANEMIA','','WHO Peds Stage 3 - Anaemia (< 8g/dl refractory to haematinics, antimalarials, and antihelminthics)','en',1,'2005-02-09 00:00:00',1217),(1218,'RECTOVAGINAL FISTULA','','An abnormal anatomical passage between the rectum and the vagina.','en',1,'2005-02-09 00:00:00',1218),(1219,'CRYPTOCOCCOSIS','','Infection with a fungus of the species Cryptococcus neoformans.','en',1,'2005-02-09 00:00:00',1219),(1220,'WHO STAGE 1 PEDS','','Convenience set.','en',1,'2005-02-09 00:00:00',1220),(1221,'WHO STAGE 2 PEDS','','Convenience set.','en',1,'2005-02-09 00:00:00',1221),(1222,'WHO STAGE 3 PEDS','','Convenience set.','en',1,'2005-02-09 00:00:00',1222),(1223,'WHO STAGE 4 PEDS','','Convenience set.','en',1,'2005-02-09 00:00:00',1223),(1224,'PEDS WHO CATEGORY QUERY','','Question on encounter form: \"Does the patient have, or has the patient ever had, any of the following conditions?\". This question records a category, rather than the specific condition, if checked on the form.','en',1,'2005-02-09 00:00:00',1224),(1225,'PEDS WHO SPECIFIC CONDITION QUERY','','Question on encounter form: \"Does the patient have, or has the patient ever had, any of the following conditions?\". This question records 1 to n conditions all listed as answers to this concept.','en',1,'2005-02-09 00:00:00',1225),(1226,'ANEMIA, IRON DEFICIENCY','','Anemia, due to nutritional deficiencies in iron uptake.','en',1,'2005-02-16 11:21:18',1226),(1227,'AUGMENTIN','','A preparation of amoxicillin and the potassium salt of clavulanic acid.  Often used for upper respiratory infections.','en',1,'2005-02-16 15:38:53',1227),(1228,'REACTIVE','','General descriptive term, often used to describe positive test findings.','en',1,'2005-02-16 17:18:45',1228),(1229,'NON-REACTIVE','','General descriptive answer, often used in tests to describe a negative result.','en',1,'2005-02-16 17:20:37',1229),(1230,'AB POSITIVE','','Describes a particular antigen combination on the surface of red blood cells: AB, Rh positive.','en',1,'2005-02-16 17:44:26',1230),(1231,'AB NEGATIVE','','Describes a particular antigen combination on the surface of red blood cells: AB, Rh negative.','en',1,'2005-02-16 17:44:55',1231),(1232,'LEFT UPPER EXTREMITY','','Anatomic location.','en',1,'2005-02-17 10:04:19',1232),(1233,'RIGHT UPPER EXTREMITY','','Anatomic location.','en',1,'2005-02-17 10:05:42',1233),(1234,'LEFT LOWER EXTREMITY','','Anatomic location.','en',1,'2005-02-17 10:06:01',1234),(1235,'RIGHT LOWER EXTREMITY','','Anatomic location.','en',1,'2005-02-17 10:06:20',1235),(1236,'LOWER EXTREMITIES','','Anatomic location.','en',1,'2005-02-17 10:14:04',1236),(1237,'UPPER EXTREMITIES','','Anatomic location.','en',1,'2005-02-17 10:14:39',1237),(1238,'MEDICAL RECORD OBSERVATIONS','','General description for clinical observations entered into the system.','en',1,'2005-02-17 18:08:29',1238),(1239,'ANATOMIC LOCATIONS','','Numerous anatomic locations around the body.','en',1,'2005-02-18 00:12:55',1239),(1240,'BECLOMETHASONE','','a steroid anti-inflammatory drug administered in the form of its dipropionate C28H37ClO7 as an inhalant especially in the treatment of asthma and rhinitis.','en',1,'2005-02-18 01:30:17',1240),(1241,'VALACYCLOVIR','','The hydrochloride salt of L-valyl ester of the antiviral drug acyclovir.','en',1,'2005-02-18 10:55:14',1241),(1242,'ENALAPRIL','','An antihypertensive drug C20H28N2O5 that is an ACE inhibitor administered orally in the form of its maleate.','en',1,'2005-02-18 10:58:00',1242),(1243,'HYDROCHLOROTHIAZIDE','','A diuretic and antihypertensive drug C7H8ClN3O4S2.','en',1,'2005-02-18 11:00:09',1243),(1244,'OMEPRAZOLE','','A benzimidazole derivative C17H19N3O3S that inhibits gastric acid secretion and is used in the short-term treatment of duodenal ulcers as well as the treatment of gastroesophageal reflux, erosive esophagitis, and pathological hypersecretory disorders.','en',1,'2005-02-18 11:06:11',1244),(1245,'AMPATH MED KIT','','Convenience set which describes the AMPATH Med Kit prescription components.','en',1,'2005-02-18 11:15:22',1245),(1246,'SCHEDULED VISIT','','Question on encounter form:  asks whether the current visit is scheduled..  Yes = scheduled visit, no = unscheduled visit.','en',1,'2005-02-22 10:55:28',1246),(1247,'CRYPTOCOCCUS TREATMENT ADHERENCE IN PAST WEEK','','Question on encounter form: \"During the last seven days how many of his/her pills did the patient take?\"','en',1,'2005-02-22 11:24:20',1247),(1248,'NEW WHO/CDC STAGING CRITERIA MET','','Question on encounter form.  Describes whether a person\'s HIV staging changed since the previous visit.','en',1,'2005-02-22 11:40:08',1248),(1249,'PAPULAR PRURITIC ERUPTION','PPE','Intensely pruritic skin rash known to be related to HIV infection.  It is hypothesized that this condition reflects an altered and exaggerated immune response to arthropod antigens in a subset of susceptible HIV-infected patients.','en',1,'2006-04-22 11:58:54',1249),(1250,'ANTIRETROVIRALS STARTED','','Part of the encounter form plan.  Answers are drugs started at the end of the particular encounter.','en',1,'2005-02-22 18:16:45',1250),(1251,'REASON ANTIRETROVIRALS STARTED','','Question on encounter form.  Part of the plan gathers a reason for starting ARVs.  This concept captures that information.','en',1,'2005-02-22 18:18:26',1251),(1252,'REASON ANTIRETROVIRALS STOPPED','','Question on encounter form.  Part of the plan gathers a reason for stopping ARVs.  This concept captures that information.','en',1,'2005-02-22 18:19:40',1252),(1253,'COMPLETED TOTAL PMTCT','','Answer to question.  Implies that a person completed a course of total prevention of mother to child transmission therapy.','en',1,'2005-02-22 18:22:42',1253),(1254,'CD4 COUNT GREATER THAN 200','','Answer on encounter form.  Implies that a patient had a CD4 count greater than 200.','en',1,'2005-02-22 18:38:23',1254),(1255,'ANTIRETROVIRAL PLAN','','Question on encounter form.  Collects information related to antiretroviral drug therapy plans.','en',1,'2005-02-22 18:40:28',1255),(1256,'START DRUGS','','Answer on encounter form.  Implies that a patient will be started on drugs for that particular encounter.','en',1,'2005-02-22 18:42:15',1256),(1257,'CONTINUE REGIMEN','','Answer on encounter form.  Implies that a patient will continue on the same drug regimen as previously described.','en',1,'2005-02-22 18:43:35',1257),(1258,'CHANGE FORMULATION','','Answer on encounter form.  Implies that a patient\'s current drugs will be changed to meet a new formulation.','en',1,'2005-02-22 18:44:18',1258),(1259,'CHANGE REGIMEN','','Answer on encounter form.  Implies that a patient will receive a change in their current drug regimen.','en',1,'2005-02-22 18:45:22',1259),(1260,'STOP ALL','','Answer on encounter form.  Implies that a patient will stop all forms of a drug at a particular patient encounter.','en',1,'2005-02-22 18:48:02',1260),(1261,'PCP PROPHYLAXIS PLAN','','Question on encounter form.  Collects information related to pneumocystis drug therapy plans.','en',1,'2005-02-22 19:18:53',1261),(1262,'REASON PCP PROPHYLAXIS STOPPED','','Question on encounter form. Part of the plan gathers a reason for stopping PCP prophylactic drugs. This concept captures that information.','en',1,'2005-02-22 19:24:15',1262),(1263,'PCP PROPHYLAXIS STARTED','','Part of the encounter form plan.  Answers are drugs started at the end of the particular encounter.','en',1,'2005-02-22 19:29:40',1263),(1264,'TUBERCULOSIS PROPHYLAXIS STARTED','','Part of the encounter form plan.  Answers are drugs started at the end of the particular encounter.','en',1,'2005-02-22 19:31:34',1264),(1265,'TUBERCULOSIS PROPHYLAXIS PLAN','','Question on encounter form. Collects information related to tuberculosis drug therapy plans.','en',1,'2005-02-22 19:36:19',1265),(1266,'REASON TUBERCULOSIS PROPHYLAXIS STOPPED','','Question on encounter form. Part of the plan gathers a reason for stopping TB prophylactic drugs. This concept captures that information.','en',1,'2005-02-22 19:39:49',1266),(1267,'COMPLETED','','Generic answer to a question.','en',1,'2005-02-22 19:43:11',1267),(1268,'TUBERCULOSIS TREATMENT PLAN','','Question on encounter form. Collects information related to tuberculosis drug therapy plans.','en',1,'2005-02-22 20:07:06',1268),(1269,'REASON TUBERCULOSIS TREATMENT STOPPED','','Question on encounter form. Part of the plan gathers a reason for stopping TB prophylactic drugs. This concept captures that information.','en',1,'2005-02-22 20:22:27',1269),(1270,'TUBERCULOSIS TREATMENT STARTED','','Part of the encounter form plan. Answers are drugs started at the end of the particular encounter.','en',1,'2005-02-22 20:42:22',1270),(1271,'TESTS ORDERED','','Question on encounter form.  Answers are the tests (0 to many) ordered during a particular patient visit.','en',1,'2005-02-22 20:43:57',1271),(1272,'REFERRALS ORDERED','','Question on encounter form.  Answers are referrals made during a particular patient visit.','en',1,'2005-02-22 20:46:03',1272),(1273,'PATIENT HOSPITALIZED','','Question on encounter form.  Answer is location of hospital patient received or will receive care at.','en',1,'2005-02-22 21:30:21',1273),(1274,'MOI TEACHING AND REFERRAL HOSPITAL','','The Moi Teaching and Referral Hospital (MTRH) started as a small cottage hospital in 1917 with a sixty-bed capacity, and evolved into a fully-fledged District Hospital.','en',1,'2005-02-22 21:40:13',1274),(1275,'HEALTH CENTER HOSPITALS','','Low acuity, short stay \"hospitals\" that are related to each clinical site.','en',1,'2005-02-22 21:43:08',1275),(1276,'MEDICATION RECEIVED AT VIST','','Question on encounter form.  \"Medication picked up at visit:\"','en',1,'2005-02-22 21:44:56',1276),(1277,'CRYPTOCOCCAL TREATMENT PLAN','','Question on encounter form. Collects information related to cryptococcal drug therapy plans.','en',1,'2005-02-22 21:52:08',1277),(1278,'CRYPTOCOSSUS TREATMENT STARTED','','Part of the encounter form plan. Answers are drugs started at the end of the particular encounter.','en',1,'2005-02-23 11:33:32',1278),(1279,'NUMBER OF WEEKS PREGNANT','','Question on encounter form:  Number of weeks the mother has been pregnant.','en',1,'2005-02-23 18:17:46',1279),(1280,'PREVIOUS IMMUNIZATIONS NOT ADMINISTERED','','Question on encounter form: \"Has the patient received any of the following immunizations?\"','en',1,'2005-02-23 21:58:20',1280),(1281,'MEDICATION HISTORY','','Series of observations related to a person\'s medication history/use.','en',1,'2005-02-24 12:01:46',1281),(1282,'MEDICATION ORDERS','','Drugs that are ordered at a given patient encounter.','en',1,'2005-02-24 12:02:35',1282),(1283,'LABORATORY ORDERS','','Labs that are ordered at a particular patient visit.','en',1,'2005-02-24 12:03:06',1283),(1284,'PROBLEM LIST','','List of problems for a given patient visit.','en',1,'2005-02-24 12:33:10',1284),(1285,'TRANSFER CARE TO OTHER CENTER','','Question on encounter form:  \"Transfer care to other centre:\"','en',1,'2005-02-24 13:02:19',1285),(1286,'AMPATH','','Academic Model for the Prevention and Treatment of HIV/AIDS.','en',1,'2005-02-24 13:03:27',1286),(1287,'NON-AMPATH','','Facilities which are not included within the AMPATH system.','en',1,'2005-02-24 13:03:57',1287),(1288,'ALCOHOL COUNSELING','','Referral made @ AMPATH.','en',1,'2005-02-25 11:32:55',1288),(1289,'ANTIRETROVIRAL MEDICATION HISTORY','','Series of observations related to a person\'s medication history/use.','en',1,'2005-08-08 12:34:36',1289),(1292,'DEEP VENOUS THROMBOSIS','','Deep venous thrombosis is a condition where there is a blood clot in a deep vein (a vein that accompanies an artery).','en',1,'2006-04-22 12:05:47',1290),(1293,'GASTROESOPHAGEAL REFLUX DISEASE','','A chronic condition in which the lower esophageal sphincter allows gastric acids to reflux into the esophagus, causing heartburn, acid indigestion, and possible injury to the esophageal lining.','en',1,'2006-04-22 12:13:15',1291),(1294,'MENINGITIS, CRYPTOCOCCAL','','Infection of the spinal fluid and meninges secondary to cryptococcus.','en',1,'2006-04-22 12:29:10',1292),(1295,'CHRONIC OBSTRUCTIVE PULMONARY DISEASE','','Umbrella term for a group of respiratory tract diseases that are characterized by airflow obstruction or limitation (ie, emphysema)','en',1,'2006-04-22 12:35:26',1293),(1296,'MINOR CUTANEOUS MANIFESTATIONS','','Generic descriptive diagnosis that includes many non-specific dermatitidies.','en',1,'2006-04-22 14:08:45',1294),(1297,'DIRECT BILIRUBIN','DBILI','Bilirubin is a breakdown product of hemoglobin. Total and direct bilirubin are usually measured to screen for or to monitor liver or gall bladder dysfunction.','en',1,'2006-06-02 14:40:11',1295),(1298,'VERY LOW DENSITY LIPOPROTEIN','VLDL','Very Low Density Lipoprotein (VLDL) is one of three major lipoprotein particles.  VLDL contains the highest amount of triglyceride. Since VLDL contains most of the circulating triglyceride and since the compositions of the different particles are relatively constant, it is possible to estimate the amount of VLDL cholesterol by dividing the triglyceride value (in mg/dL) by 5.','en',1,'2006-06-02 16:01:56',1296),(1299,'AMYLASE','','To diagnose pancreatitis or other pancreatic diseases','en',1,'2006-06-05 16:00:46',1297),(1300,'EQUIVOCAL','','Descriptive term:  open to two or more interpretations; or of uncertain nature or significance.','en',1,'2006-06-05 16:54:12',1298),(1301,'DETECTED','','Descriptive term:  to discover or ascertain the existence, presence, or fact of.','en',1,'2006-06-05 16:55:42',1299),(1302,'NOT DETECTED','','Descriptive term:  unable to discover or ascertain the existence, presence, or fact of.','en',1,'2006-06-05 16:56:49',1300),(1303,'INHIBITORY','','Descriptive term:  restrictive of action.','en',1,'2006-06-05 16:58:56',1301),(1304,'POOR SAMPLE QUALITY','PSQ','','en',1,'2006-06-05 17:03:19',1302),(1305,'HIV VIRAL LOAD, QUALITATIVE','VIRAL LOAD, QUAL','This is a qualitative result for the number of copies/ml of DNA/RNA in patients with HIV.','en',1,'2006-06-05 17:21:15',1303),(1306,'BEYOND DETECTABLE LIMIT','BDL','Descriptive Term:  beyond detectable limit.','en',1,'2006-06-05 17:21:15',1304),(1307,'MEAN PLATELET VOLUME','MPV','Mean platelet volume (MPV) is a machine-calculated measurement of the average size of your platelets. New platelets are larger, and an increased MPV occurs when increased numbers of platelets are being produced. MPV gives your doctor information about platelet production in your bone marrow.','en',1,'2006-06-06 13:04:02',1305),(1308,'PLATELETCRIT','PCT','A measurement derived from the platelet count and the mean platelet volume.','en',1,'2006-06-06 13:28:24',1306),(1309,'PLATELET DISTRIBUTION WIDTH','PDW','Derived from direct flow cytometric measurement of platelet cell volume, it is increased in the presence of platelet anisocytosis.','en',1,'2006-06-06 13:30:28',1307),(1310,'CD3%','','Percentage of t-cells which express the CD3 surface receptor.','en',1,'2006-06-06 14:09:55',1308),(1311,'<1:2','','','en',1,'2006-06-06 14:19:52',1309),(1312,'1:2','','','en',1,'2006-06-06 14:20:14',1310),(1313,'1:4','','','en',1,'2006-06-06 14:20:37',1311),(1314,'1:8','','','en',1,'2006-06-06 14:21:01',1312),(1315,'1:16','','','en',1,'2006-06-06 14:21:13',1313),(1316,'1:32','','','en',1,'2006-06-06 14:21:31',1314),(1317,'>1:32','','','en',1,'2006-06-06 14:21:57',1315),(1318,'HIV ENZYME IMMUNOASSAY (CUT-OFF OD), QUANTITATIVE','HIV EIA (CUT-OFF OD) QUANT','Quantitative cut-off result for initial HIV screening test','en',1,'2006-06-06 15:21:45',1316),(1319,'LYMPHOCYTE COUNT','','Immunology Test - CD45 plus lymphocyte count.','en',1,'2006-06-06 16:46:57',1317),(1320,'HEPATITIS B TEST (OD) - QUANTITATIVE','HEP B TEST (OD) - QUANT','','en',1,'2006-06-06 16:57:58',1318),(1321,'HEPATITIS B TEST (CUT-OFF OD)','HEP B TEST (CUT-OFF OD)','','en',1,'2006-06-06 16:59:45',1319),(1322,'HEPATITIS B TEST - QUALITATIVE','HEP B TEST - QUAL','','en',1,'2006-06-06 17:03:14',1320),(1323,'HEPATITIS C TEST (OD) - QUANTITATIVE','HEP C TEST (OD) - QUANT','','en',1,'2006-06-06 17:06:44',1321),(1324,'HEPATITIS C TEST (CUT-OFF OD)','HEP C TEST (CUT-OFF OD)','','en',1,'2006-06-06 17:07:47',1322),(1325,'HEPATITIS C TEST - QUALITATIVE','HEP C TEST - QUAL','','en',1,'2006-06-07 09:32:55',1323),(1326,'HIV RAPID TEST 2, QUALITATIVE','HIV RAPID 2 QUAL','Qualitative interpretation of rapid HIV screening test 2.','en',1,'2006-06-07 13:35:57',1324),(1327,'RETICULOCYTES (%)','RETICS (%)','Help determine if the bone marrow is responding adequately to the body?s need for RBCs and to help determine the cause of and classify different types of anemia.\r\n\r\nReticulocyte (%) = [Number of Reticulocytes / Number of Red Blood Cells] X 100','en',1,'2006-06-09 13:59:11',1325),(1328,'ATYPICAL LYMPHOCYTE (%)','','Reactive, or atypical lymphocytes are lymphocytes that become large as a result of antigen stimulation. Typically they can be more than 30 ?m in diameter with varying size and shape.\r\n\r\n','en',1,'2006-06-09 14:10:36',1326),(1329,'IMMATURE CELL (%)','','','en',1,'2006-06-09 14:11:44',1327),(1330,'ABSOLUTE NEUTROPHIL COUNT','','Absolute neutrophil count (ANC) is a measure of the number of neutrophil granulocytes (also known as polymorphonuclear cells, PMN\'s, polys, granulocytes, segmented neutrophils or segs) present in the blood. Neutrophils are a type of white blood cell that fights against infection.\r\n\r\nANC = (%neutrophils + %bands) x WBC','en',1,'2006-06-09 14:13:05',1328),(1331,'ABSOLUTE MONOCYTE COUNT','','A monocyte count is part of a complete blood count and is expressed by absolute numbers.  Increase a monocyte count include: - chronic inflammation - stress response - hyperadrenocorticism - immune mediated disease - pyogranulomatous disease - necrosis - red cell regeneration.\r\n','en',1,'2006-06-09 14:14:37',1329),(1332,'ABSOLUTE EOSINOPHIL COUNT','','Eosinophil granulocytes, commonly referred to as eosinophils (or less commonly as acidophils), are white blood cells that are responsible for combating infection by parasites in the body.\r\n\r\n','en',1,'2006-06-09 14:15:28',1330),(1333,'ABSOLUTE BASOPHIL COUNT','','Basophils are the least common of the granulocytes, representing about 0.5% to 1% of circulating leukocytes. ','en',1,'2006-06-09 14:16:22',1331),(1334,'ABSOLUTE ATYPICAL LYMPHOCYTE COUNT','','Reactive, or atypical lymphocytes are lymphocytes that become large as a result of antigen stimulation. Typically they can be more than 30 ?m in diameter with varying size and shape.  Measure in absolute count.','en',1,'2006-06-09 14:17:35',1332),(1335,'ABSOLUTE IMMATURE CELL COUNT','','','en',1,'2006-06-09 14:18:40',1333),(1336,'NEUTROPHILS (%) - MICROSCOPIC EXAM','','Type of white blood cell which forms an early line of defence against bacterial infections by using microscopic exam','en',1,'2006-06-09 14:21:12',1334),(1337,'BANDS (%) MICROSCOPIC EXAM','','Immature neutrophils with a crescent shaped nucleus, bands are normal in the circulation in small numbers. If there is a percentage increase of them, there is said to be a left shift. This may happen when an acute infection stimulates increased neutrophils production.  This is a microscopic exam.','en',1,'2006-06-09 14:23:03',1335),(1338,'LYMPHOCYTES (%) - MICROSCOPIC EXAM','','Agranulocytic leukocyte that normally makes up about 25% of the total white blood cell count but increases in the presence of infection.  This is a microscopic exam.','en',1,'2006-06-09 14:24:35',1336),(1339,'MONOCYTES (%) - MICROSCOPIC EXAM','','Large, circulating, phagocytic white blood cells, having a single well-defined nucleus and very fine granulation in the cytoplasm. Monocytes constitute from 3 to 8 percent of the white blood cells in humans.  This is a microscopic exam.','en',1,'2006-06-09 14:26:12',1337),(1340,'EOSINOPHILS (%) - MICROSCOPIC EXAM','','A type of white blood cell found in vertebrate blood, containing cytoplasmic granules that are easily stained by eosin or other acid dyes.  This is a microscopic exam.','en',1,'2006-06-09 14:27:03',1338),(1341,'BASOPHILS (%) - MICROSCOPIC EXAM','','Type of leukocyte, with coarse granules that stain blue when exposed to a basic dye. Basophils normally constitute 1% or less of the total white blood cell count but may increase or decrease in certain diseases.  This is a microscopic exam.','en',1,'2006-06-09 14:27:53',1339),(1342,'BODY MASS INDEX','BMI','Body Mass Index (BMI) is a relationship between weight and height that is associated with body fat and health risk.\r\n\r\nThe equation is BMI = body weight in kilograms/height in meters squared.','en',1,'2006-07-13 10:37:13',1340),(1343,'MID-UPPER ARM CIRCUMFERENCE','MUAC','MUAC is the circumference of the left upper arm, measured at the mid-point between the tip of the shoulder and the tip of the elbow.  MUAC is useful for the assessment of nutritional status.','en',1,'2006-07-13 10:44:33',1341),(1344,'TRICEPS','','Anatomic location.','en',1,'2006-07-13 10:53:18',1342),(1345,'BICEPS','','Anatomic location.','en',1,'2006-07-13 10:56:51',1343),(1346,'SUBSCAPULAR','','Anatomic location.','en',1,'2006-07-13 11:00:37',1344),(1347,'CALF, MEDIAL','','Anatomic location.\r\n','en',1,'2006-07-13 11:04:42',1345),(1348,'THIGH, FRONT','','Anatomic location.','en',1,'2006-07-13 11:08:44',1346),(1349,'CHEST','','Anatomic location.','en',1,'2006-07-13 11:36:06',1347),(1350,'ABDOMINAL','','Anatomic location.','en',1,'2006-07-13 11:38:49',1348),(1351,'MIDAXILLARY','','Anatomic location.','en',1,'2006-07-13 11:40:37',1349),(1352,'SKIN FOLD THICKNESS','SKIN FOLD THICK','Estimation of body fat by skinfold thickness measurement.','en',1,'2006-07-13 11:43:10',1350),(5001,'DEATHCODE','','','en',1,'2004-08-12 00:00:00',1351),(5002,'CAUSE OF DEATH','','Describes a person\'s cause of death.. Coded answer.','en',1,'2004-08-12 00:00:00',1352),(5003,'PATIENT ID','','Patient\'s identification number','en',1,'2004-08-12 00:00:00',1353),(5004,'VISIT NUMBER','','Visit number','en',1,'2004-08-12 00:00:00',1354),(5005,'APT DATE','','Date of visit','en',1,'2004-08-12 00:00:00',1355),(5006,'ASYMPTOMATIC','','General descriptive term.','en',1,'2004-08-12 00:00:00',1356),(5007,'LYMPHADENOPATHY','','A chronic, abnormal enlargement of the lymph nodes, usually associated with disease.','en',1,'2004-08-12 00:00:00',1357),(5008,'HEPATOMEGALY','','Abnormal enlargement of the liver.','en',1,'2004-08-12 00:00:00',1358),(5009,'SPLENOMEGALY','','Enlargement of the spleen.','en',1,'2004-08-12 00:00:00',1359),(5010,'DERMATITIS','','Inflammation/rash of skin','en',1,'2004-08-12 00:00:00',1360),(5011,'PAROTITIS','','Inflammation of the parotid gland.','en',1,'2004-08-12 00:00:00',1361),(5012,'HIV STAGING - RECURRENT UPPER RESPIRATORY INFECTION','','WHO Stage 2 / CDC Category A - Recurrent Or Persistent URIs, Sinusitis, Or Otitis Media','en',1,'2004-08-12 00:00:00',1362),(5013,'HIV STAGING - CHRONIC CYTOPENIA(S)','','CDC Category B - Anemia (<8 mg/dl), Neutropenia (<1000 mm3), or Thrombocytopenia (<100k/mm3) for > 30 days.','en',1,'2004-08-12 00:00:00',1363),(5014,'HIV STAGING - BACTERIAL INFECTION','','CDC Category B - Bacterial Meningitis, Pneumonia, Or Sepsis (Single Episode)','en',1,'2004-08-12 00:00:00',1364),(5015,'HIV STAGING - PEDS THRUSH','','CDC Category B - Candidiasis, Oropharyngeal (Thrush), Persisting >2 Months In Children Aged >6 Months Of Age (Who Stage II)','en',1,'2004-08-12 00:00:00',1365),(5016,'CARDIOMYOPATHY','','A disease or disorder of the heart muscle, especially of unknown or obscure cause.','en',1,'2004-08-12 00:00:00',1366),(5017,'HIV STAGING - INFANT CYTOMEGALOVIRUS','','CDC Category B - Cytomegalovirus Infection Onset Before Age One Month','en',1,'2004-08-12 00:00:00',1367),(5018,'DIARRHEA, CHRONIC','','Diarrhea, recurrent or chronic and greater than two weeks duration.','en',1,'2004-08-12 00:00:00',1368),(5019,'HEPATITIS','','Inflammation of liver','en',1,'2004-08-12 00:00:00',1369),(5020,'HIV STAGING - HSV STOMATITIS','','CDC Category B / WHO Peds Stage 2 - Herpes Simplex Virus (HSV) Stomatitis, Recurrent (> 2 Episodes In 1 Year)','en',1,'2004-08-12 00:00:00',1370),(5021,'HIV STAGING - HSV BRONCHITIS','','CDC Category B - HSV Bronchitis, Pneumonitis, Or Esophagitis, Onset Before 1 Month Of Age','en',1,'2004-08-12 00:00:00',1371),(5022,'HIV STAGING - PEDS HERPES ZOSTER','','CDC Category B - Herpes Zoster (Shingles), At Least Two Distinct Episodes Or More Than One Dermatone','en',1,'2004-08-12 00:00:00',1372),(5023,'LEIOMYOSARCOMA','','Malignant neoplasm derived from smooth muscle.','en',1,'2004-08-12 00:00:00',1373),(5024,'HIV STAGING - LYMPHOID INTERSTITIAL PNEUMONIA','','CDC Category B - Lymphoid Interstitial Pneumonia (LIP) Or Pulmonary Lymphoid Hyperplasia Complex','en',1,'2004-08-12 00:00:00',1374),(5025,'NEPHROPATHY','','Disease or abnormality of the kidney.','en',1,'2004-08-12 00:00:00',1375),(5026,'NOCARDIOSIS','','Generalized infection from Nocardia asteroides or occassionally N. farcinica.','en',1,'2004-08-12 00:00:00',1376),(5027,'HIV STAGING - PERSISTENT FEVER','','CDC Category B / WHO Stage 3 - Persistent Fever (Lasting > 1 Month)','en',1,'2004-08-12 00:00:00',1377),(5028,'HIV STAGING - INFANT TOXOPLASMOSIS','','CDC Category B - Toxoplasmosis, Onset Before One Month Of Age','en',1,'2004-08-12 00:00:00',1378),(5029,'HIV STAGING - VARICELLA, DISSEMINATED','','WHO Peds Stage 3 / CDC Category B - Disseminated varicella infection','en',1,'2004-08-12 00:00:00',1379),(5030,'HIV STAGING - SERIOUS BACTERIAL INFECTIONS','','CDC Category C / WHO Stage 3 - Serious Bacterial Infections (e.g., Pneumonia, Polymyositis), Multiple Or Recurrent','en',1,'2004-08-12 00:00:00',1380),(5031,'HIV STAGING - ESOPHAGEAL PULMONARY CANDIDIASIS','','CDC Category C - Candidiasis, Esophageal Or Pulmonary (Bronchi, Trachea, Lungs)','en',1,'2004-08-12 00:00:00',1381),(5032,'HIV STAGING - COCCIDIODOMYCOSIS, DISSEMINATED','','CDC Category C - Coccidiodomycosis, Disseminated (at site other than or in addition to lungs or cervical or hilar lymph nodes)','en',1,'2004-08-12 00:00:00',1382),(5033,'HIV STAGING - CRYPTOCOCCOSIS, EXTRAPULMONARY','','Cryptococcosis infection which exists outsides of the pulmonary tract (includes cryptococcal meningitis).','en',1,'2004-08-12 00:00:00',1383),(5034,'HIV STAGING - CRYPTOSPORIDIOSIS','','CDC Category C / WHO Stage 4 - Cryptosporidiosis Or Isosporiasis With Diarrhea Persisting > 1 Month','en',1,'2004-08-12 00:00:00',1384),(5035,'HIV STAGING - CYTOMEGALOVIRUS DISEASE','','CDC Category C / WHO Peds and Adult Stage 4 - Cytomegalovirus disease with onset of symptoms after first month of life (at sites other Than Liver, Spleen, Lymph Nodes).  Examples are CMV retinitis and colitis.','en',1,'2004-08-12 00:00:00',1385),(5036,'WHO HIV PEDS - ENCEPHALOPATHY','','Category C - Encephalopathy (Refer To MTCT-Plus Manual For Further Definition)','en',1,'2004-08-12 00:00:00',1386),(5037,'HIV STAGING - CHILD HSV INFECTION','','CDC Category C - HSV Infection - Mucocutaneous Ulcer > 1 Month/Bronchitis/Pneumonitis/Esophagitis - Child > 1 Month Of Age','en',1,'2004-08-12 00:00:00',1387),(5038,'HIV STAGING - HISTOPLASMOSIS, DISSEMINATED','','CDC Category C - Histoplasmosis, Disseminated (at sites other than or in addition to lungs or cervical or hilar lymph nodes)','en',1,'2004-08-12 00:00:00',1388),(5039,'KAPOSI SARCOMA - OLD','','Category C - Kaposi\'s Sarcoma','en',1,'2004-08-12 00:00:00',1389),(5040,'HIV STAGING - LYMPHOMA, BRAIN','','CDC Category C - Lymphoma, Primary In Brain','en',1,'2004-08-12 00:00:00',1390),(5041,'HIV STAGING - LYMPHOMA','','CDC Category C - Lymphoma, Small, Noncleaved Cell (Burkitt\'s)/Immunoblastic/Large Cell Lymphoma','en',1,'2004-08-12 00:00:00',1391),(5042,'MYCOBACTERIUM TUBERCULOSIS, EXTRAPULMONARY','','Mycobacterium Tuberculosis (Disseminated Or Extrapulmonary)','en',1,'2004-08-12 00:00:00',1392),(5043,'HIV STAGING - MYCOBACTERIUM, OTHER','','CDC Category C - Mycobacterium,  Species Or Unidentified Species, Disseminated (At Site Other Than Or In Addition To Lungs, Skin, Or Cervical Or Hilar Lymph Nodes).','en',1,'2004-08-12 00:00:00',1393),(5044,'HIV STAGING - MYCOBACTERIUM AVIUM COMPLEX','','Category C - Mycobacterium Avium Complex Or Mycobacterium Kansasii, Disseminated (At Site Other Than Or In Addition To Lungs, Skin, Or Cervical Or Hilar Lymph Nodes)','en',1,'2004-08-12 00:00:00',1394),(5045,'PCP - OLD','','Category C - Pneumocystis Carinii Pneumonia','en',1,'2004-08-12 00:00:00',1395),(5046,'PROGRESSIVE MULTIFOCAL LEUKOENCEPHALOPATHY','PML','Category C - Progressive Multifocal Leukoencephalopathy.  Also the adult WHO Stage 4 Condition - Progressive Multifocal Leukoencephalopathy (PML).','en',1,'2004-08-12 00:00:00',1396),(5047,'WHO HIV PEDS - SALMONELLA','','Category C - Salmonella (Nontyphoid) Septicemia, Recurrent','en',1,'2004-08-12 00:00:00',1397),(5048,'HIV STAGING - TOXOPLASMOSIS, BRAIN','','CDC Category C - Toxoplasmosis Of The Brain With Onset >1 Month Of Age','en',1,'2004-08-12 00:00:00',1398),(5049,'WASTING SYNDROME','','Category C - Wasting Syndrome In The Absence Of Concurrent Illness Other Than HIV Illness','en',1,'2004-08-12 00:00:00',1399),(5050,'FAILURE TO THRIVE','','A decrease in expected rate of growth based on the child\'s previously defined growth curve.  Examples of this are low weight for age, or low height for age, or low weight for height.','en',1,'2004-08-12 00:00:00',1400),(5051,'OTHER HIV CONDITIONS','','Other HIV Conditions - Other','en',1,'2004-08-12 00:00:00',1401),(5052,'OTHER HIV CONDITIONS DESC','','Other HIV Conditions - Other - Description','en',1,'2004-08-12 00:00:00',1402),(5053,'HIV STAGE, HIGHEST - PEDS','','Child\'s Highest CDC Category Or WHO Staging Indicator','en',1,'2004-08-12 00:00:00',1403),(5054,'CHILDS CURRENT HIV STATUS','','Child\'s Current HIV Status (Based On History And Physical)','en',1,'2004-08-12 00:00:00',1404),(5055,'CDC COMMENT','','none','en',1,'2004-08-12 00:00:00',1405),(5056,'DOCTOR CODE','','none','en',1,'2004-08-12 00:00:00',1406),(5057,'DOCTOR','','none','en',1,'2004-08-12 00:00:00',1407),(5058,'PATIENT ID','','Patient\'s Identification number','en',1,'2004-08-12 00:00:00',1408),(5059,'APT DATE','','none','en',1,'2004-08-12 00:00:00',1409),(5060,'VISIT NUMBER','','Visit number','en',1,'2004-08-12 00:00:00',1410),(5061,'DICTIONARY ID','','Code of the term given.  The code can be found in the table DiseaseSystem','en',1,'2004-08-12 00:00:00',1411),(5062,'RESULT','','Result of the test given','en',1,'2004-08-12 00:00:00',1412),(5063,'CLINIC','','Clinic where the test was given','en',1,'2004-08-12 00:00:00',1413),(5064,'CHARGE TO PATIENT (KSH)','','The amount charged for the test or drug','en',1,'2004-08-12 00:00:00',1414),(5065,'PAID','','Was the charge paid','en',1,'2004-08-12 00:00:00',1415),(5066,'REASON FOR NOT PAYING','','Reason for not paying','en',1,'2004-08-12 00:00:00',1416),(5067,'RX STRENGTH','','Strength of medicine','en',1,'2004-08-12 00:00:00',1417),(5068,'RX FREQ','','How often to take meds','en',1,'2004-08-12 00:00:00',1418),(5069,'SIG','','Rx sig','en',1,'2004-08-12 00:00:00',1419),(5070,'RX DC','','none','en',1,'2004-08-12 00:00:00',1420),(5071,'DC DATE','','Date drug discontinued','en',1,'2004-08-12 00:00:00',1421),(5072,'RX DC TOX','','Drugs Stopped due to Toxicity','en',1,'2004-08-12 00:00:00',1422),(5073,'OTHER DRUGS','','Other Drugs not in the list (jr)','en',1,'2004-08-12 00:00:00',1423),(5074,'PATIENT ID','','Patient\'s identification number','en',1,'2004-08-12 00:00:00',1424),(5075,'VISIT NUMBER','','Visit number','en',1,'2004-08-12 00:00:00',1425),(5076,'APT DATE','','Date of visit','en',1,'2004-08-12 00:00:00',1426),(5077,'CLINIC','','Clinic from which patient comes.. 1= MTRH 2=MOSORIOT','en',1,'2004-08-12 00:00:00',1427),(5078,'ADULT PEDS','','1=Adult 2=Peds','en',1,'2004-08-12 00:00:00',1428),(5079,'BIRTH DATE','','none','en',1,'2004-08-12 00:00:00',1429),(5080,'APT TIME','','Time of visit','en',1,'2004-08-12 00:00:00',1430),(5081,'DOCTOR','','Doctors','en',1,'2004-08-12 00:00:00',1431),(5082,'CLINICAL OFFICER','','none','en',1,'2004-08-12 00:00:00',1432),(5083,'MTCT-PLUS PT','','Patient who is enrolled in MTCT+','en',1,'2004-08-12 00:00:00',1433),(5084,'DISCLOSE HIV TO HUSBAND','','Describes whether HIV status should be disclosed to husband','en',1,'2004-08-12 00:00:00',1434),(5085,'SYSTOLIC BLOOD PRESSURE','SBP','A patient\'s systolic blood pressure measurement (taken with a manual cuff in either a sitting or standing position)','en',1,'2004-08-12 00:00:00',1435),(5086,'DIASTOLIC BLOOD PRESSURE','DBP','A patient\'s diastolic blood pressure measurement (taken with a manual cuff in either a sitting or standing position)','en',1,'2004-08-12 00:00:00',1436),(5087,'PULSE','HR','Patient pulse rate, as measured with a peripheral oximeter.','en',1,'2004-08-12 00:00:00',1437),(5088,'TEMPERATURE (C)','TEMP (C)','Patient\'s temperature in degrees centigrade.','en',1,'2004-08-12 00:00:00',1438),(5089,'WEIGHT (KG)','WT','Patient\'s weight in kilograms.','en',1,'2004-08-12 00:00:00',1439),(5090,'HEIGHT (CM)','HT','Patient\'s height in centimeters.','en',1,'2004-08-12 00:00:00',1440),(5091,'PULSUS PARADOXUS','PULSUS','none','en',1,'2004-08-12 00:00:00',1441),(5092,'BLOOD OXYGEN SATURATION','SpO2','Oxygen saturation, as measured from a peripheral oximeter.','en',1,'2004-08-12 00:00:00',1442),(5093,'COMPLIANCE IMPRESSION','','Impression of Compliance 1 -4 4=excellent','en',1,'2004-08-12 00:00:00',1443),(5094,'RETURN VISIT WEEKS','','Patient is to return in # of weeks','en',1,'2004-08-12 00:00:00',1444),(5095,'RETURN VISIT MONTHS','','Patient is to return in # of months','en',1,'2004-08-12 00:00:00',1445),(5096,'RETURN VISIT DATE','','Patient is to return on this date','en',1,'2004-08-12 00:00:00',1446),(5097,'NOTES','','none','en',1,'2004-08-12 00:00:00',1447),(5098,'DIFFUSE','','describes symptoms that have no specific anatomic location..','en',1,'2004-08-12 00:00:00',1448),(5099,'EPIGASTRIC','','describes an anatomic location of the abdomen','en',1,'2004-08-12 00:00:00',1449),(5100,'ABDOMINAL GUARDING','','describes a physical exam finding.. when the abdomen is palpated, the patient guards.','en',1,'2004-08-12 00:00:00',1450),(5101,'ABDOMINAL REBOUND TENDERNESS','','describes a physical exam finding.. when the abdomen is palpated, releasing pressure elicits pain.','en',1,'2004-08-12 00:00:00',1451),(5102,'SUPRAPUBIC TAP','','describes an anatomic location close to the patient\'s bladder..','en',1,'2004-08-12 00:00:00',1452),(5103,'MASS, ABDOMINAL','','Finding of an abdominal mass upon physical examination.','en',1,'2004-08-12 00:00:00',1453),(5104,'LEFT LOWER QUADRANT','LLQ','anatomic location in the left lower quadrant of the abdomen','en',1,'2004-08-12 00:00:00',1454),(5105,'ABDOMINAL TENDERNESS','','Abdominal pain elicited on palpation.','en',1,'2004-08-12 00:00:00',1455),(5106,'ABDOMINAL PAIN','','Describes abdominal pain on examination.  Coded answer is location of this finding.','en',1,'2004-08-12 00:00:00',1456),(5107,'RIGHT UPPER QUADRANT','RUQ','Anatomic location in the right upper quadrant of the abdomen.','en',1,'2004-08-12 00:00:00',1457),(5108,'ABNORMAL GAIT','','Unusual walking patterns noted on physical exam','en',1,'2004-08-12 00:00:00',1458),(5109,'ACHILLES REFLEX','','A reflex bending of the foot resulting from contraction of the calf muscles when the Achilles tendon is struck.','en',1,'2004-08-12 00:00:00',1459),(5110,'FORM ANKLE REFLEX','','none','en',1,'2004-08-12 00:00:00',1460),(5111,'ASCITES','','An abnormal accumulation of serous fluid in the abdominal cavity.','en',1,'2004-08-12 00:00:00',1461),(5112,'AXILLARY','','Of, relating to, or located near the axilla (armpit).','en',1,'2004-08-12 00:00:00',1462),(5113,'BICEPS REFLEX','','Contraction of the biceps muscle when its tendon is struck.','en',1,'2004-08-12 00:00:00',1463),(5114,'FORM BICEPS REFLEX','','none','en',1,'2004-08-12 00:00:00',1464),(5115,'DIMINISHED BREATH SOUNDS','','Decreased breath sounds on auscultation of the lungs during physical exam.','en',1,'2004-08-12 00:00:00',1465),(5116,'BRONCHIAL BREATH SOUNDS','','Bronchial (coarse) breath sounds heard during auscultation of the lungs.','en',1,'2004-08-12 00:00:00',1466),(5117,'BRONCHIAL BREATH SOUND LOCATION','','none','en',1,'2004-08-12 00:00:00',1467),(5118,'FORM BREATH SOUNDS DIMINISHED','','none','en',1,'2004-08-12 00:00:00',1468),(5119,'RIGHT UPPER LOBE','','Anatomic location of the lung','en',1,'2004-08-12 00:00:00',1469),(5120,'RIGHT MIDDLE LOBE','','Anatomic location of the lung','en',1,'2004-08-12 00:00:00',1470),(5121,'LINGULA','','a tongue-shaped process','en',1,'2004-08-12 00:00:00',1471),(5122,'CELLULITIS','','A spreading inflammation of subcutaneous or connective tissue.','en',1,'2004-08-12 00:00:00',1472),(5123,'CERUMEN IMPACTION','','Cerumen (earwax) occluding the ear canal.','en',1,'2004-08-12 00:00:00',1473),(5124,'FORM CERUMEN IMPACTION','','1=right 2=left 3=both','en',1,'2004-08-12 00:00:00',1474),(5125,'CONJUNCTIVAE PALE','','Paleness of the mucous membrane(s) that lines the inner surface of the eyelid and the exposed surface of the eyeball.','en',1,'2004-08-12 00:00:00',1475),(5126,'CRANIAL NERVE ABNORMALITIES','CRANIAL NERVE ABN','Abnormalities of the cranial nerve exam.','en',1,'2004-08-12 00:00:00',1476),(5127,'CREPITATIONS','','A grating or crackling sound or sensation','en',1,'2004-08-12 00:00:00',1477),(5128,'CREPITATIONS LOCATION','','Location of crepitations heard during auscultation of the lungs.','en',1,'2004-08-12 00:00:00',1478),(5129,'CREPITATIONS RUL','','none','en',1,'2004-08-12 00:00:00',1479),(5130,'CREPITATIONS RML','','none','en',1,'2004-08-12 00:00:00',1480),(5131,'CREPITATIONS RLL','','none','en',1,'2004-08-12 00:00:00',1481),(5132,'LEFT UPPER LOBE','','Anatomic location of the lung','en',1,'2004-08-12 00:00:00',1482),(5133,'CREPITATIONS LINGULAR','','none','en',1,'2004-08-12 00:00:00',1483),(5134,'LEFT LOWER LOBE','','Anatomic location of the lung','en',1,'2004-08-12 00:00:00',1484),(5135,'DECREASED SENSATION','','Complaint or a finding of decreased sensation of the body','en',1,'2004-08-12 00:00:00',1485),(5136,'DEMENTIA','','Deterioration of intellectual faculties, such as memory, concentration, and judgment, resulting from an organic disease or a disorder of the brain. It is sometimes accompanied by emotional disturbance and personality changes.','en',1,'2004-08-12 00:00:00',1486),(5137,'DEPRESSED','','Depression noted during history and physical exam.','en',1,'2004-08-12 00:00:00',1487),(5138,'DULLNESS TO PERCUSSION','','Dullness to percussion','en',1,'2004-08-12 00:00:00',1488),(5139,'LEFT','','Location or laterality.','en',1,'2004-08-12 00:00:00',1489),(5140,'FORM DULLNESS LEFT','','none','en',1,'2004-08-12 00:00:00',1490),(5141,'RIGHT','','Location or laterality.','en',1,'2004-08-12 00:00:00',1491),(5142,'FORM DULLNESS RIGHT','','none','en',1,'2004-08-12 00:00:00',1492),(5143,'EDEMA','','none','en',1,'2004-08-12 00:00:00',1493),(5144,'FRICTION RUB','','none','en',1,'2004-08-12 00:00:00',1494),(5145,'FRICTION RUB RML','','none','en',1,'2004-08-12 00:00:00',1495),(5146,'FRICTION RUB RLL','','none','en',1,'2004-08-12 00:00:00',1496),(5147,'FRICTION RUB LUL','','none','en',1,'2004-08-12 00:00:00',1497),(5148,'FRICTION RUB LINGULAR','','none','en',1,'2004-08-12 00:00:00',1498),(5149,'FRICTION RUB LLL','','none','en',1,'2004-08-12 00:00:00',1499),(5150,'ABNORMAL FUNDUS','','Abnormal physical examination of the fundus','en',1,'2004-08-12 00:00:00',1500),(5151,'FORM FUNDAL ABN','','1=right 2=left 3=both','en',1,'2004-08-12 00:00:00',1501),(5152,'HEPATOMEGALY','','none','en',1,'2004-08-12 00:00:00',1502),(5153,'LIVER SIZE','','Estimated measurement of liver size (cm below costal margin).','en',1,'2004-08-12 00:00:00',1503),(5154,'INGUINAL','','Of or located in the groin','en',1,'2004-08-12 00:00:00',1504),(5155,'KAPOSI SARCOMA','','none','en',1,'2004-08-12 00:00:00',1505),(5156,'LEFT VENTRICULAR LIFT','','Chest wall lift noticed on exam by palpation (left ventricle)','en',1,'2004-08-12 00:00:00',1506),(5157,'RIGHT VENTRICULAR LIFT','','Chest wall lift noticed on exam by palpation (right ventricle)','en',1,'2004-08-12 00:00:00',1507),(5158,'EVIDENCE OF CARDIAC ENLARGEMENT','','Physical findings suggestive of cardiomegaly.','en',1,'2004-08-12 00:00:00',1508),(5159,'CERVICAL LYMPHADENOPATHY','','Abnormal enlargement of the cervical lymph nodes, usually associated with disease.','en',1,'2004-08-12 00:00:00',1509),(5160,'DIASTOLIC DESCRESENDO MURMUR','','Cardiac murmur ausculted in diastolic phase','en',1,'2004-08-12 00:00:00',1510),(5161,'MURMUR DIASTOLIC DECRECENDO GRADE','','none','en',1,'2004-08-12 00:00:00',1511),(5162,'HOLOSYSTOLIC MURMUR','','Cardiac murmur ausculted throughout the entire systolic phase','en',1,'2004-08-12 00:00:00',1512),(5163,'MURMUR HSM GRADE','','none','en',1,'2004-08-12 00:00:00',1513),(5164,'DIASTOLIC RUMBLE','','Characteristic deep, long rolling sound heard on auscultation','en',1,'2004-08-12 00:00:00',1514),(5165,'MURMUR DIASTOLIC RUMBLE GRADE','','none','en',1,'2004-08-12 00:00:00',1515),(5166,'SYSTOLIC EJECTION MURMUR','','Characteristic murmur heard on auscultation during systole','en',1,'2004-08-12 00:00:00',1516),(5167,'MURMUR SEM GRADE','','none','en',1,'2004-08-12 00:00:00',1517),(5168,'RADIATES INTO NECK','','Modifier of a finding.. eg, a murmur where the sound radiates into the neck.','en',1,'2004-08-12 00:00:00',1518),(5169,'RADIATES INTO AXILLA','','Modifier of a finding.. eg, a murmur where the sound radiates into the axilla.','en',1,'2004-08-12 00:00:00',1519),(5170,'NUCHAL RIGIDITY','','Stiffness of the neck often associated with meningitis.','en',1,'2004-08-12 00:00:00',1520),(5171,'ORAL KAPOSI SARCOMA','','none','en',1,'2004-08-12 00:00:00',1521),(5172,'ORAL CANDIDIASIS','','Common fungal infection of the mouth caused by Candida albicans','en',1,'2004-08-12 00:00:00',1522),(5173,'DENTAL CARIES','','none','en',1,'2004-08-12 00:00:00',1523),(5174,'PATELLAR REFLEX','','none','en',1,'2004-08-12 00:00:00',1524),(5175,'FORM PATELLAR REFLEX','','none','en',1,'2004-08-12 00:00:00',1525),(5176,'PERICARDIAL FRICTION RUB','','Typical murmur heard on auscultation.  The murmur sounds closer to the stethoscope and coincides with heart movement in midsystole and during ventricular filling.','en',1,'2004-08-12 00:00:00',1526),(5177,'DISPLACED POINT OF MAXIMAL IMPULSE','','Finding heard on cardiac auscultation when the point of maximal impulse is displaced away from it\'s typical location','en',1,'2004-08-12 00:00:00',1527),(5178,'PMI EPIGASTRIC','','none','en',1,'2004-08-12 00:00:00',1528),(5179,'MID CLAVICULAR LINE','','Descriptive location at the midpoint of the clavicle','en',1,'2004-08-12 00:00:00',1529),(5180,'RASH','','none','en',1,'2004-08-12 00:00:00',1530),(5181,'RHONCHI','','Finding appreciated on lung auscultation.  Abnormal dry, leathery sounds heard in the lungs which indicate congestion and mucus in the larger bronchial tubes.','en',1,'2004-08-12 00:00:00',1531),(5182,'FORM  RHONCHI','','1=right 2=left 3=both','en',1,'2004-08-12 00:00:00',1532),(5183,'RHYTHM','','none','en',1,'2004-08-12 00:00:00',1533),(5184,'FORM  RHYTHM','','none','en',1,'2004-08-12 00:00:00',1534),(5185,'S1 INCREASED','','Increased volume of the S1 heart sound on auscultation','en',1,'2004-08-12 00:00:00',1535),(5186,'LOUD P2','','none','en',1,'2004-08-12 00:00:00',1536),(5187,'S2 PARADOXICAL SPLIT','','Auscultative cardiac finding when S2 splits with expiration.  Often consistent with left bundle branch block.','en',1,'2004-08-12 00:00:00',1537),(5188,'S2 SINGLE','','none','en',1,'2004-08-12 00:00:00',1538),(5189,'S2 DIMINISHED A2','','none','en',1,'2004-08-12 00:00:00',1539),(5190,'S2 FIXED SPLIT','','Auscultative cardiac finding when S2 splits throughout respiration.  Often consistent with right heart failure and atrial septal defects.','en',1,'2004-08-12 00:00:00',1540),(5191,'S3 GALLOP','','none','en',1,'2004-08-12 00:00:00',1541),(5192,'ICTERIC SCLERA','','Yellow discoloration of the sclera','en',1,'2004-08-12 00:00:00',1542),(5193,'FORM SCLERIC ICTERIC','','1=right 2=left 3=both','en',1,'2004-08-12 00:00:00',1543),(5194,'SPLENOMEGALY','','none','en',1,'2004-08-12 00:00:00',1544),(5195,'SPLEEN SIZE','','Size of spleen measured in centimeters below costal margin.','en',1,'2004-08-12 00:00:00',1545),(5196,'SUBMANDIBULAR','','none','en',1,'2004-08-12 00:00:00',1546),(5197,'SUPRACLAVICULAR','','none','en',1,'2004-08-12 00:00:00',1547),(5198,'DIFFUSE GOITER','','none','en',1,'2004-08-12 00:00:00',1548),(5199,'MULTINODULAR GOITER','','Adenomatous goiter with several colloid nodules.','en',1,'2004-08-12 00:00:00',1549),(5200,'THYROID NODULE','','Nodule appreciated on thyroid exam','en',1,'2004-08-12 00:00:00',1550),(5201,'TEMPORAL WASTING','','Abnormal reduction in the size of temporal muscles often associated with HIV','en',1,'2004-08-12 00:00:00',1551),(5202,'DULL TYMPANIC MEMBRANE','','On otoscopic exam, a tympanic membrane which appears dull','en',1,'2004-08-12 00:00:00',1552),(5203,'FORM  TM DULL','','1=right 2=left 3=both','en',1,'2004-08-12 00:00:00',1553),(5204,'INJECTED TYMPANIC MEMBRANE','','','en',1,'2004-08-12 00:00:00',1554),(5205,'FORM  TM INJECTED','','1=right 2=left 3=both','en',1,'2004-08-12 00:00:00',1555),(5206,'TRACHEA DEVIATED','','none','en',1,'2004-08-12 00:00:00',1556),(5207,'FORM TRACHEA DEVIATED','','1=right 2=left','en',1,'2004-08-12 00:00:00',1557),(5208,'LEG ULCERS','','none','en',1,'2004-08-12 00:00:00',1558),(5209,'WHEEZE','','High-pitched sounds heard on lung auscultation','en',1,'2004-08-12 00:00:00',1559),(5210,'HEART COMMENT','','none','en',1,'2004-08-12 00:00:00',1560),(5211,'CHEST COMMENT','','none','en',1,'2004-08-12 00:00:00',1561),(5212,'HEENT COMMENT','','none','en',1,'2004-08-12 00:00:00',1562),(5213,'ABDOMEN COMMENT','','none','en',1,'2004-08-12 00:00:00',1563),(5214,'MUSCULOSKELETAL COMMENT','','none','en',1,'2004-08-12 00:00:00',1564),(5215,'NEUROLOGIC COMMENT','','none','en',1,'2004-08-12 00:00:00',1565),(5216,'EXTREMITIES COMMENT','','none','en',1,'2004-08-12 00:00:00',1566),(5217,'GENERAL EXAM COMMENT','','none','en',1,'2004-08-12 00:00:00',1567),(5218,'PSYCHIATRIC COMMENT','','none','en',1,'2004-08-12 00:00:00',1568),(5219,'CHIEF COMPLAINT','','Patient\'s chief complaint','en',1,'2004-08-12 00:00:00',1569),(5220,'FEBRILE ILLNESS','','none','en',1,'2004-08-12 00:00:00',1570),(5221,'FEBRILE ILLNESS TIME','','none','en',1,'2004-08-12 00:00:00',1571),(5222,'PULMONARY SYMPTOMS','','none','en',1,'2004-08-12 00:00:00',1572),(5223,'PULMONARY SYMPTOMS TIME','','none','en',1,'2004-08-12 00:00:00',1573),(5224,'GASTROINTESTINAL SYMPTOMS','','Perhaps use this as a set?','en',1,'2004-08-12 00:00:00',1574),(5225,'WEIGHT LOSS','','none','en',1,'2004-08-12 00:00:00',1575),(5226,'WEAKNESS','','The condition or quality of being weak.','en',1,'2004-08-12 00:00:00',1576),(5227,'CHIEF COMPLAINT COMMENT','','none','en',1,'2004-08-12 00:00:00',1577),(5228,'PROBLEM COMMENT','','none','en',1,'2004-08-12 00:00:00',1578),(5229,'ORDER CXR','','none','en',1,'2004-08-12 00:00:00',1579),(5230,'FETAL HEMOGLOBIN','','none','en',1,'2004-08-12 00:00:00',1580),(5231,'ORDER SGPT','','none','en',1,'2004-08-12 00:00:00',1581),(5232,'ORDER VDRL','','none','en',1,'2004-08-12 00:00:00',1582),(5233,'ORDER CD4','','none','en',1,'2004-08-12 00:00:00',1583),(5234,'ORDER VIRAL LOAD','','none','en',1,'2004-08-12 00:00:00',1584),(5235,'START INH','','none','en',1,'2004-08-12 00:00:00',1585),(5236,'START SEPTRIN','','none','en',1,'2004-08-12 00:00:00',1586),(5237,'START HAART','','none','en',1,'2004-08-12 00:00:00',1587),(5238,'ADMIT TO MTRH','','none','en',1,'2004-08-12 00:00:00',1588),(5239,'PLAN COMMENT','','none','en',1,'2004-08-12 00:00:00',1589),(5240,'LOST TO FOLLOWUP','','Patients that are lost to followup.. boolean question.','en',1,'2004-08-12 00:00:00',1590),(5241,'DEATH','','none','en',1,'2004-08-12 00:00:00',1591),(5242,'RESPIRATORY RATE','','Measured respiratory rate in breaths per minute','en',1,'2004-08-12 00:00:00',1592),(5243,'GLUTEAL WASTING','','Atrophy of the gluteal muscles.','en',1,'2004-08-12 00:00:00',1593),(5244,'ORAL SORES','','Complaint.  Person who describes nonspecific sores within the mouth','en',1,'2004-08-12 00:00:00',1594),(5245,'PALLOR','','Term that describes skin paleness or loss of color','en',1,'2004-08-12 00:00:00',1595),(5246,'OTORRHEA','','Discharge noted from the ear','en',1,'2004-08-12 00:00:00',1596),(5247,'FORM  EAR DISCHARGE','','1=right 2=left 3=both','en',1,'2004-08-12 00:00:00',1597),(5248,'PURULENT DISCHARGE','','Nose','en',1,'2004-08-12 00:00:00',1598),(5249,'TONSILAR HYPERTROPHY','','Enlargement of the tonsils','en',1,'2004-08-12 00:00:00',1599),(5250,'RICKETS','RICKETS','A deficiency disease resulting from a lack of vitamin D or calcium and from insufficient exposure to sunlight, characterized by defective bone growth and occurring chiefly in children. Also called rachitis.','en',1,'2004-08-12 00:00:00',1600),(5251,'ORDER ELISA','','none','en',1,'2004-08-12 00:00:00',1601),(5252,'ORDER PC DNA','','none','en',1,'2004-08-12 00:00:00',1602),(5253,'EXCLUSIVE BREASTFEEDING','','Child exclusively feeding from breast, and without formula','en',1,'2004-08-12 00:00:00',1603),(5254,'INFANT FORMULA','','Describes a substance used to feed children.','en',1,'2004-08-12 00:00:00',1604),(5255,'FEED RF','','none','en',1,'2004-08-12 00:00:00',1605),(5256,'OTHER','','Non-coded response','en',1,'2004-08-12 00:00:00',1606),(5257,'BCG','','none','en',1,'2004-08-12 00:00:00',1607),(5258,'POLIOMYELITIS','','A highly infectious viral disease that chiefly affects children and, in its acute forms, causes inflammation of motor neurons of the spinal cord and brainstem, leading to paralysis, muscular atrophy, and often deformity. Through vaccination, the disease is preventable. Also called infantile paralysis.','en',1,'2004-08-12 00:00:00',1608),(5259,'DPT','','none','en',1,'2004-08-12 00:00:00',1609),(5260,'HEP B','','none','en',1,'2004-08-12 00:00:00',1610),(5261,'HEMOPHILUS INFLUENZA B VACCINATION','','Vaccine given for HIB.','en',1,'2004-08-12 00:00:00',1611),(5262,'MEASLES','','none','en',1,'2004-08-12 00:00:00',1612),(5263,'IRRITABLE','','Easily irritated or annoyed.','en',1,'2004-08-12 00:00:00',1613),(5264,'ABNORMAL TONE','','Decreased muscular tone','en',1,'2004-08-12 00:00:00',1614),(5265,'APATHETIC','','Feeling or showing a lack of interest or concern; indifferent.','en',1,'2004-08-12 00:00:00',1615),(5266,'NEUROLOGIC SYMPTOMS','','Symptoms related to the nervous sysystem','en',1,'2004-08-12 00:00:00',1616),(5267,'POOR WT GAIN','','Poor weight gain','en',1,'2004-08-12 00:00:00',1617),(5268,'POOR WT GAIN TIME','','Time 1= days 2 =weeks 3=months','en',1,'2004-08-12 00:00:00',1618),(5269,'SELF PAY','','Patient pays for their own evaluation and related treatment.  Used as an answer for \"pay category\".','en',1,'2004-08-12 00:00:00',1619),(5270,'CONDOMS','','Condoms','en',1,'2004-08-12 00:00:00',1620),(5271,'FAMILY PLANNING','','Question on encounter form: \"Is the patient or their partner currently using any form of family planning?\"','en',1,'2004-08-12 00:00:00',1621),(5272,'PREGNANCY STATUS','','Question on encounter form: \"Is the patient pregnant?\"','en',1,'2004-08-12 00:00:00',1622),(5273,'PREGNANCY OUTCOME','','Pregnancy Outcome.. seems like a historical question.. might likely have a coded set of answers.','en',1,'2004-08-12 00:00:00',1623),(5274,'FAMILY PLANNING VIA ORAL CONTRACEPTIVE PILLS','','Question on encounter form: \"Does the patient or their partner use oral contraceptive pills?\"','en',1,'2004-08-12 00:00:00',1624),(5275,'INTRAUTERINE DEVICE','','A device (as a spiral of plastic or a ring of stainless steel) inserted and left in the uterus to prevent effective conception.','en',1,'2004-08-12 00:00:00',1625),(5276,'FEMALE STERILIZATION','','Surgical removal of the uterus.','en',1,'2004-08-12 00:00:00',1626),(5277,'NATURAL FAMILY PLANNING','','A method of birth control that involves abstention from sexual intercourse during the period of ovulation which is determined through observation and measurement of bodily signs (as cervical mucus and body temperature).','en',1,'2004-08-12 00:00:00',1627),(5278,'DIAPHRAGM','','A molded cap, usually of thin rubber fitted over the uterine cervix to act as a mechanical contraceptive barrier.','en',1,'2004-08-12 00:00:00',1628),(5279,'INJECTABLE CONTRACEPTIVES','','Injectable medicines which enable deliberate prevention of conception or impregnation.','en',1,'2004-08-12 00:00:00',1629),(5280,'FAMILY PLANNING VIA OTHER MEANS','','Question on encounter form: \"Does the patient or their partner use another form of family planning, not otherwise specified?\"','en',1,'2004-08-12 00:00:00',1630),(5281,'FAMILY PLANNING OTHER SPEC','','Other Family Planning Specify','en',1,'2004-08-12 00:00:00',1631),(5282,'PAY CATEGORY','','Question on encounter form.  Defines the \"pay category\" of a patient for each visit.  Patient can currently have only one of these categories, but this can and will change in the future.','en',1,'2004-08-12 00:00:00',1632),(5283,'KARNOFSKY PERFORMANCE SCORE','','Zero to 100 scale commonly used for assessing terminally ill patients.','en',1,'2004-08-12 00:00:00',1633),(5284,'SKIN','','Normal, Abnormal','en',1,'2004-08-12 00:00:00',1634),(5285,'SKIN COMMENT','','none','en',1,'2004-08-12 00:00:00',1635),(5286,'LYMPH NODES','','Normal, Abnormal','en',1,'2004-08-12 00:00:00',1636),(5287,'LYMPH NODES COMMENT','','none','en',1,'2004-08-12 00:00:00',1637),(5288,'ENT','','Normal, Abnormal','en',1,'2004-08-12 00:00:00',1638),(5289,'HEAD NECK','','Normal, Abnormal','en',1,'2004-08-12 00:00:00',1639),(5290,'HEAD NECK COMMENT','','none','en',1,'2004-08-12 00:00:00',1640),(5291,'CHEST','','Normal, Abnormal','en',1,'2004-08-12 00:00:00',1641),(5292,'HEART','','Normal, Abnormal','en',1,'2004-08-12 00:00:00',1642),(5293,'ABDOMEN','','Normal, Abnormal','en',1,'2004-08-12 00:00:00',1643),(5294,'UROGENITAL','','Normal, Abnormal','en',1,'2004-08-12 00:00:00',1644),(5295,'UROGENITAL COMMENT','','none','en',1,'2004-08-12 00:00:00',1645),(5296,'EXTREMITIES','','Normal, Abnormal','en',1,'2004-08-12 00:00:00',1646),(5297,'MUSCULOSKELETAL','','Normal, Abnormal','en',1,'2004-08-12 00:00:00',1647),(5298,'NEUROLOGIC','','Normal, Abnormal','en',1,'2004-08-12 00:00:00',1648),(5299,'PSYCHIATRIC','','Normal, Abnormal','en',1,'2004-08-12 00:00:00',1649),(5300,'OTHER PHYSICAL EXAM','','Normal, Abnormal','en',1,'2004-08-12 00:00:00',1650),(5301,'OTHER PHYSICAL EXAM DESC','','none','en',1,'2004-08-12 00:00:00',1651),(5302,'OTHER PHYSICAL EXAM COMMENT','','none','en',1,'2004-08-12 00:00:00',1652),(5303,'CHILDS CURRENT HIV STATUS','','Question on Encounter Form: \"Child\'s Current HIV Status:\"','en',1,'2004-08-12 00:00:00',1653),(5304,'INITIAL VISIT','','1=Initial visit 2=Followup','en',1,'2004-08-12 00:00:00',1654),(5305,'TIME TO RETURN VISIT','','Time to next visit','en',1,'2004-08-12 00:00:00',1655),(5306,'TIME TO RETURN VISIT OTHER','','Other time frame to next visit','en',1,'2004-08-12 00:00:00',1656),(5307,'DEVELOPMENT','','Normal, Abnormal','en',1,'2004-08-12 00:00:00',1657),(5308,'DEVELOPMENT COMMENT','','none','en',1,'2004-08-12 00:00:00',1658),(5309,'APPROPRIATE MILESTONES','','Does not meet appropriate milestones','en',1,'2004-08-12 00:00:00',1659),(5310,'TANNER STAGING, QUALITATIVE','','A sexual maturity rating used to determine the level of genital development.','en',1,'2004-08-12 00:00:00',1660),(5311,'TANNER STAGING, QUANTITATIVE','','A sexual maturity rating used to determine the level of genital development.','en',1,'2004-08-12 00:00:00',1661),(5312,'JOINT SWELLING','','Swelling / inflammation of any joint within the body.','en',1,'2004-08-12 00:00:00',1662),(5313,'MUSCLE TENDERNESS','','Tenderness upon palpation of the muscle.','en',1,'2004-08-12 00:00:00',1663),(5314,'HEAD CIRCUMFERENCE','HC','Measurement of the largest part of the infant\'s head (just above the eyebrow and ears) used to determine brain growth.','en',1,'2004-08-12 00:00:00',1664),(5315,'VISIT TYPE','','Type of visit- Scheduled or Unscheduled/Interim','en',1,'2004-08-12 00:00:00',1665),(5316,'CURRENTLY BREASTFED FU','','Is The Child Currently Being Breastfed?','en',1,'2004-08-12 00:00:00',1666),(5317,'BREASTFED OTHERFOOD FU','','If Breastfed, Is The Child Receiving Any Foods Or Liquids Other Than Breastmilk (Including Water)?','en',1,'2004-08-12 00:00:00',1667),(5318,'CURRENTLY IN SCHOOL FU','','Is The Child Currently Attending School?','en',1,'2004-08-12 00:00:00',1668),(5319,'AUDIT-3 OVERALL FREQUENCY','','Part of the AUDIT-3 screening instrument (http://alcalc.oupjournals.org/cgi/content/full/37/6/591). Question: \"How often did you have a drink containing alcohol in the last year?\"','en',1,'2004-08-12 00:00:00',1669),(5320,'AUDIT-3 TYPICAL DAY','','Part of the AUDIT-3 screening instrument (http://alcalc.oupjournals.org/cgi/content/full/37/6/591). Question: \"How many drinks containing alcohol did you have on a typical day when you were drinking in the past year?\"','en',1,'2004-08-12 00:00:00',1670),(5321,'AUDIT-3 SIX OR MORE DRINKS','','Part of the AUDIT-3 screening instrument (http://alcalc.oupjournals.org/cgi/content/full/37/6/591). Question: \"How often did you have six or more drinks on one occasion in the past year?\"','en',1,'2004-08-12 00:00:00',1671),(5322,'ALCOHOL USE COMMENT','','Cooment On Alcohol Use #Added By Chris #','en',1,'2004-08-12 00:00:00',1672),(5323,'DEVELOPMENT MILESTONES','','Does patient meet developmental milestones','en',1,'2004-08-12 00:00:00',1673),(5324,'LOST DEVELOPMENT MILESTONES','','Has the patient lost any developmental milestones','en',1,'2004-08-12 00:00:00',1674),(5325,'PATIENT ID','','Patient\'s Identification number','en',1,'2004-08-12 00:00:00',1675),(5326,'APT DATE','','Date of appointment','en',1,'2004-08-12 00:00:00',1676),(5327,'ASYMPTOMATIC HIV INFECTION','','WHO Stage 1 / CDC Category N Conditions - Asymptomatic HIV Infection','en',1,'2004-08-12 00:00:00',1677),(5328,'HIV STAGING - PERSISTENT GENERALIZED LYMPHADENOPATHY','','WHO Stage 1 Conditions - Persistent Generalized Lymphadenopathy (PGL)','en',1,'2004-08-12 00:00:00',1678),(5329,'HIV STAGING - ADULT HERPES ZOSTER','','WHO Stage 2 Conditions - Herpes Zoster (Within Last 5 Years)','en',1,'2004-08-12 00:00:00',1679),(5330,'HIV STAGING - MINOR MUCOCUTANEOUS MANIFESTATIONS','','WHO Stage 2 Conditions - Minor Mucocutaneous Manifestations','en',1,'2004-08-12 00:00:00',1680),(5331,'WHO HIV - RECURRENT UPPER RESPIRATORY INFECTIONS','','WHO Stage 2 Conditions - Recurrent Upper Respiratory Infections','en',1,'2004-08-12 00:00:00',1681),(5332,'HIV STAGING - WEIGHT LOSS LESS THAN TEN PERCENT','','WHO Stage 2 Conditions - Weight Loss <= 10% of Body Weight','en',1,'2004-08-12 00:00:00',1682),(5333,'HIV STAGING - SEVERE BACTERIAL INFECTION','','WHO Peds Stage 3 / WHO Adult Stage 3 Conditions - Severe Bacterial Infections (e.g., Pneumonia, Polymyositis)','en',1,'2004-08-12 00:00:00',1683),(5334,'CANDIDIASIS, ORAL','','Fungal infection of the mouth.  Also the WHO Stage 3 Condition - Oral Candidiasis (Thrush).','en',1,'2004-08-12 00:00:00',1684),(5335,'WHO HIV - CHRONIC DIARRHEA','','WHO Stage 3 Conditions - Unexplained Chronic Diarrhea (> 1 Month)','en',1,'2004-08-12 00:00:00',1685),(5336,'WHO HIV - PROLONGED FEVER','','WHO Stage 3 Conditions - Unexplained Prolonged Fever (Intermittent Or Constant, > 1 Month)','en',1,'2004-08-12 00:00:00',1686),(5337,'ORAL HAIRY LEUKOPLAKIA','','White patch on the side of the tongue with a corrugated or hairy appearance seen in severe defects of immunity, particularly in HIV infection. Typically caused by Epstein-Barr virus. Also a WHO Stage 3 Condition - Oral Hairy Leukoplakia.','en',1,'2004-08-12 00:00:00',1687),(5338,'HIV STAGING - TUBERCULOSIS WITHIN YEAR','','WHO Stage 3 Conditions - Tuberculosis, Pulmonary (Within Previous Year)','en',1,'2004-08-12 00:00:00',1688),(5339,'HIV STAGING - WEIGHT LOSS GREATER THAN TEN PERCENT','','WHO Stage 3 Conditions - Weight Loss > 10% Of Body Weight','en',1,'2004-08-12 00:00:00',1689),(5340,'HIV STAGING  - CANDIDIASIS, ORORESPIRATORY TRACT','','WHO Peds Stage 3 / WHO Stage 4 Adult Conditions - Candidiasis (Esophageal, Bronchi, Trachea, Or Lungs)','en',1,'2004-08-12 00:00:00',1690),(5341,'WHO HIV - EXTRAPULMONARY CRYPTOCOCCOSIS','','WHO Stage 4 Conditions - Cryptococcosis, Extrapulmonary','en',1,'2004-08-12 00:00:00',1691),(5342,'WHO HIV - CRYPTOSPORIDIOSIS WITH DIARRHEA','','WHO Stage 4 Conditions - Cryptosporidiosis with Diarrhea (> 1 Month Duration)','en',1,'2004-08-12 00:00:00',1692),(5343,'WHO HIV - CYTOMEGALOVIRUS DISEASE NOT LIVER SPLEEN NODES','','WHO Stage 4 Conditions - Cytomegalovirus Disease (Other Than Liver, Spleen, Lymph Nodes)','en',1,'2004-08-12 00:00:00',1693),(5344,'HIV STAGING - MUCOCUTANEOUS HERPES SIMPLEX','','WHO Stage 4 Conditions - Herpes Simplex (Mucocutaneous > 1 Month, Or Visceral Any Duration)','en',1,'2004-08-12 00:00:00',1694),(5345,'ENCEPHALOPATHY','','Any disorder or disease of the brain.','en',1,'2004-08-12 00:00:00',1695),(5346,'WHO HIV - HIV WASTING SYNDROME','','WHO Stage 4 Conditions - HIV Wasting Syndrome','en',1,'2004-08-12 00:00:00',1696),(5347,'KAPOSI SARCOMA','','WHO Stage 4 Conditions - Kaposi\'s Sarcoma (KS)','en',1,'2004-08-12 00:00:00',1697),(5348,'WHO HIV - LYMPHOMA','','WHO Stage 4 Conditions - Lymphoma','en',1,'2004-08-12 00:00:00',1698),(5349,'WHO HIV - DISSEMINATED ATYPICAL MYCOBACTERIOSIS','','WHO Stage 4 Conditions - Atypical Mycobacteriosis, Disseminated','en',1,'2004-08-12 00:00:00',1699),(5350,'HIV STAGING - DISSEMINATED ENDEMIC MYCOSIS','','WHO Stage 4 Conditions - Mycosis, Disseminated Endemic (IE, Histoplasmosis, Coccidiodomycosos)','en',1,'2004-08-12 00:00:00',1700),(5351,'WHO HIV - EXTRAPULMONARY TUBERCULOSIS','','WHO Stage 4 Conditions - Tuberculosis, Extrapulmonary','en',1,'2004-08-12 00:00:00',1701),(5352,'PCP','','WHO Stage 4 Conditions - Pneumocystis Carinii Pneumonia (PCP)','en',1,'2004-08-12 00:00:00',1702),(5353,'WHO HIV - PROGRESSIVE MULTIFOCAL LEUKOENCEPHALOPATHY','','WHO Stage 4 Conditions - Progressive Multifocal Leukoencephalopathy (PML)','en',1,'2004-08-12 00:00:00',1703),(5354,'HIV STAGING - SALMONELLA SEPTICEMIA','','CDC Category C / WHO Stage 4 Conditions - Salmonella Septicemia, Non-Typhoid','en',1,'2004-08-12 00:00:00',1704),(5355,'TOXOPLASMOSIS','','WHO Stage 4 Conditions - Toxoplasmosis, CNS','en',1,'2004-08-12 00:00:00',1705),(5356,'CURRENT WHO HIV STAGE','','Question asked on encounter form.  Expects a numeric answer defining the HIV stage at a particular visit.','en',1,'2004-08-12 00:00:00',1706),(5357,'WH OSTAGE','','none','en',1,'2004-08-12 00:00:00',1707),(5358,'CR XNORMAL','','none','en',1,'2004-08-12 00:00:00',1708),(5359,'CR XREADING','','none','en',1,'2004-08-12 00:00:00',1709),(5360,'CURRENT OI THERAPY','','Current Opportunistic Infection Prophylaxix Status','en',1,'2004-08-12 00:00:00',1710),(5361,'OI ELIGIBILITY','','If Not On OI Prophylaxis Therapy, Eligibility As Of This Visit','en',1,'2004-08-12 00:00:00',1711),(5362,'OI INELIGIBLE HIV STATUS','','If Ineligible For OI Prophylaxis, HIV Status','en',1,'2004-08-12 00:00:00',1712),(5363,'OI NEWLY ELIGIBLE CD4','','Patient Newly Eligible For OI Prophylaxis By CD4 Count','en',1,'2004-08-12 00:00:00',1713),(5364,'OI NEWLY ELIGIBLE WHO','','Patient Newly Eligible For OI Prophylaxis By WHO Stage','en',1,'2004-08-12 00:00:00',1714),(5365,'OI NEWLY ELIGIBLE HIV EXPOSED','','none','en',1,'2004-08-12 00:00:00',1715),(5366,'OI NEWLY ELIGIBLE OTHER','','Newly eligible for prophylaxis for other reason','en',1,'2004-08-12 00:00:00',1716),(5367,'OI NEWLY ELIGIBLE OTHER SPECIFY','','Newly eligible for prophylaxis for other reason specify','en',1,'2004-08-12 00:00:00',1717),(5368,'OI PREVIOUSLY ELIGIBLE','','Patient Previously Eligible For OI Prophylaxis','en',1,'2004-08-12 00:00:00',1718),(5369,'OI PREVIOUSLY ELIGIBLE DESC','','Patient Previously Eligible For OI Prophylaxis - Description','en',1,'2004-08-12 00:00:00',1719),(5370,'OI PRESCRIBED','','OI Prophylaxis Medications Prescribed At This Time','en',1,'2004-08-12 00:00:00',1720),(5371,'REASON OI NOT PRESCRIBED','','If no, why not?','en',1,'2004-08-12 00:00:00',1721),(5372,'CURRENT ARV THERAPY','','Current Opportunistic Infection Prophylaxix Status','en',1,'2004-08-12 00:00:00',1722),(5373,'ARV ELIGIBILITY','','If Not On ARV Prophylaxis Therapy, Eligibility As Of This Visit','en',1,'2004-08-12 00:00:00',1723),(5374,'ARV INELIGIBLE HIV STATUS','','If Ineligible For ARV Therapy, HIV Status','en',1,'2004-08-12 00:00:00',1724),(5375,'ARV NEWLY ELIGIBLE CD4','','Patient Newly Eligible For ARV Prophylaxis By CD4 Count','en',1,'2004-08-12 00:00:00',1725),(5376,'ARV NEWLY ELIGIBLE WHO','','Patient Newly Eligible For ARV Prophylaxis By WHO Stage','en',1,'2004-08-12 00:00:00',1726),(5377,'ARV PREVIOUSLY ELIGIBLE','','Patient Previously Eligible For ARV Prophylaxis','en',1,'2004-08-12 00:00:00',1727),(5378,'ARV PREVIOUSLY ELIGIBLE DESC','','Patient Previously Eligible For ARV Prophylaxis - Description','en',1,'2004-08-12 00:00:00',1728),(5379,'ARV PRESCRIBED','','ARV Prophylaxis Medications Prescribed At This Time','en',1,'2004-08-12 00:00:00',1729),(5380,'REASON ARV NOT PRESCRIBED','','If no, why not?','en',1,'2004-08-12 00:00:00',1730),(5381,'PERSCOMP','','Person Completing Form','en',1,'2004-08-12 00:00:00',1731),(5382,'PROVIDER','','Provider Initials','en',1,'2004-08-12 00:00:00',1732),(5383,'AZT RECOMMENDATION','','Medication Recommendation - Zidovudine (AZT)','en',1,'2004-08-12 00:00:00',1733),(5384,'AZT START STOP DATE','','Start/Stop Date','en',1,'2004-08-12 00:00:00',1734),(5385,'AZT DISCONTINUATION1 TODAY','','none','en',1,'2004-08-12 00:00:00',1735),(5386,'AZT DISCONTINUATION2 TODAY','','none','en',1,'2004-08-12 00:00:00',1736),(5387,'AZT SIG','','Dose And Comments - Zidovudine (AZT)','en',1,'2004-08-12 00:00:00',1737),(5388,'LAMIVUDINE RECOMMENDATION','','Medication Recommendation - Lamivudine (3TC)','en',1,'2004-08-12 00:00:00',1738),(5389,'LAMIVUDINE START STOP DATE','','Start/Stop Date','en',1,'2004-08-12 00:00:00',1739),(5390,'LAMIVUDINE DISCONTINUATION1 TODAY','','Discontinuation Reason #1 - Lamivudine (3TC)','en',1,'2004-08-12 00:00:00',1740),(5391,'LAMIVUDINE DISCONTINUATION2 TODAY','','none','en',1,'2004-08-12 00:00:00',1741),(5392,'LAMIVUDINE SIG','','Dose And Comments - Lamivudine (3TC)','en',1,'2004-08-12 00:00:00',1742),(5393,'STAVUDINE RECOMMENDATION','','Medication Recommendation - Stavudine (d4T)','en',1,'2004-08-12 00:00:00',1743),(5394,'STAVUDINE START STOP DATE','','Start/Stop Date','en',1,'2004-08-12 00:00:00',1744),(5395,'STAVUDINE DISCONTINUATION1 TODAY','','none','en',1,'2004-08-12 00:00:00',1745),(5396,'STAVUDINE DISCONTINUATION2 TODAY','','none','en',1,'2004-08-12 00:00:00',1746),(5397,'STAVUDINE SIG','','Dose And Comments - Stavudine (d4T)','en',1,'2004-08-12 00:00:00',1747),(5398,'DIDANOSINE RECOMMENDATION','','Medication Recommendation - Didanosine (ddI)','en',1,'2004-08-12 00:00:00',1748),(5399,'DIDANOSINE START STOP DATE','','Start/Stop Date','en',1,'2004-08-12 00:00:00',1749),(5400,'DIDANOSINE DISCONTINUATION1 TODAY','','none','en',1,'2004-08-12 00:00:00',1750),(5401,'DIDANOSINE DISCONTINUATION2 TODAY','','none','en',1,'2004-08-12 00:00:00',1751),(5402,'DIDANOSINE SIG','','Dose And Comments - Didanosine (ddI)','en',1,'2004-08-12 00:00:00',1752),(5403,'ABACAVIR RECOMMENDATION','','Medication Recommendation - Abacavir (ABC)','en',1,'2004-08-12 00:00:00',1753),(5404,'ABACAVIR START STOP DATE','','Start/Stop Date','en',1,'2004-08-12 00:00:00',1754),(5405,'ABACAVIR DISCONTINUATION1 TODAY','','none','en',1,'2004-08-12 00:00:00',1755),(5406,'ABACAVIR DISCONTINUATION2 TODAY','','none','en',1,'2004-08-12 00:00:00',1756),(5407,'ABACAVIR SIG','','Dose And Comments - Abacavir (ABC)','en',1,'2004-08-12 00:00:00',1757),(5408,'NEVIRAPINE RECOMMENDATION','','Medication Recommendation - Nevirapine (NVP)','en',1,'2004-08-12 00:00:00',1758),(5409,'NEVIRAPINE START STOP DATE','','Start/Stop Date','en',1,'2004-08-12 00:00:00',1759),(5410,'NEVIRAPINE DISCONTINUATION1 TODAY','','none','en',1,'2004-08-12 00:00:00',1760),(5411,'NEVIRAPINE DISCONTINUATION2 TODAY','','none','en',1,'2004-08-12 00:00:00',1761),(5412,'NEVIRAPINE SIG','','Dose And Comments - Nevirapine (NVP)','en',1,'2004-08-12 00:00:00',1762),(5413,'EFAVIRENZ RECOMMENDATION','','Medication Recommendation - Efavirenz (EFV)','en',1,'2004-08-12 00:00:00',1763),(5414,'EFAVIRENZ START STOP DATE','','Start/Stop Date','en',1,'2004-08-12 00:00:00',1764),(5415,'EFAVIRENZ DISCONTINUATION1 TODAY','','none','en',1,'2004-08-12 00:00:00',1765),(5416,'EFAVIRENZ DISCONTINUATION2 TODAY','','none','en',1,'2004-08-12 00:00:00',1766),(5417,'EFAVIRENZ SIG','','Dose And Comments - Efavirenz (EFV)','en',1,'2004-08-12 00:00:00',1767),(5418,'NELFINAVIR RECOMMENDATION','','Medication Recommendation - Nelfinavir (NFV)','en',1,'2004-08-12 00:00:00',1768),(5419,'NELFINAVIR START STOP DATE','','Start/Stop Date','en',1,'2004-08-12 00:00:00',1769),(5420,'NELFINAVIR DISCONTINUATION1 TODAY','','none','en',1,'2004-08-12 00:00:00',1770),(5421,'NELFINAVIR DISCONTINUATION2 TODAY','','none','en',1,'2004-08-12 00:00:00',1771),(5422,'NELFINAVIR SIG','','Dose And Comments - Nelfinavir (NFV)','en',1,'2004-08-12 00:00:00',1772),(5423,'ARV COMMENTS','','none','en',1,'2004-08-12 00:00:00',1773),(5424,'OTHER ANTIRETROVIRAL DRUG','','Generic answer to encounter form questions.. another retroviral drug not already specified in the antiretroviral set (term 1085).','en',1,'2004-08-12 00:00:00',1774),(5425,'ARV OTHER1 RECOMMENDATION','','none','en',1,'2004-08-12 00:00:00',1775),(5426,'ARV OTHER1 START STOP DATE','','none','en',1,'2004-08-12 00:00:00',1776),(5427,'ARV OTHER1 DISCONTINUATION1','','none','en',1,'2004-08-12 00:00:00',1777),(5428,'ARV OTHER1 DISCONTINUATION2','','none','en',1,'2004-08-12 00:00:00',1778),(5429,'ARV OTHER1 SIG','','none','en',1,'2004-08-12 00:00:00',1779),(5430,'ARV OTHER2 SPECIFY','','none','en',1,'2004-08-12 00:00:00',1780),(5431,'ARV OTHER2 RECOMMENDATION','','none','en',1,'2004-08-12 00:00:00',1781),(5432,'ARV OTHER2 START STOP DATE','','none','en',1,'2004-08-12 00:00:00',1782),(5433,'ARV OTHER2 DISCONTINUATION1','','none','en',1,'2004-08-12 00:00:00',1783),(5434,'ARV OTHER2 DISCONTINUATION2','','none','en',1,'2004-08-12 00:00:00',1784),(5435,'ARV OTHER2 SIG','','none','en',1,'2004-08-12 00:00:00',1785),(5436,'COTRIMOXAZOLE RECOMMENDATION','','Medication Recommendation - Cotrimoxazole','en',1,'2004-08-12 00:00:00',1786),(5437,'COTRIMOXAZOLE START STOP DATE','','Start/Stop Date','en',1,'2004-08-12 00:00:00',1787),(5438,'COTRIMOXAZOLE DISCONTINUATION1 TODAY','','none','en',1,'2004-08-12 00:00:00',1788),(5439,'COTRIMOXAZOLE DISCONTINUATION2 TODAY','','none','en',1,'2004-08-12 00:00:00',1789),(5440,'COTRIMOXAZOLE SIG','','Dose And Comments - Cotrimoxazole','en',1,'2004-08-12 00:00:00',1790),(5441,'DAPSONE RECOMMENDATION','','Medication Recommendation - Dapsone','en',1,'2004-08-12 00:00:00',1791),(5442,'DAPSONE START STOP DATE','','Start/Stop Date','en',1,'2004-08-12 00:00:00',1792),(5443,'DAPSONE DISCONTINUATION1 TODAY','','none','en',1,'2004-08-12 00:00:00',1793),(5444,'DAPSONE DISCONTINUATION2 TODAY','','none','en',1,'2004-08-12 00:00:00',1794),(5445,'DAPSONE SIG','','Dose And Comments - Dapsone','en',1,'2004-08-12 00:00:00',1795),(5446,'FLUCONAZOLE RECOMMENDATION','','Medication Recommendation - Fluconazole','en',1,'2004-08-12 00:00:00',1796),(5447,'FLUCONAZOLE START STOP DATE','','Start/Stop Date','en',1,'2004-08-12 00:00:00',1797),(5448,'FLUCONAZOLE DISCONTINUATION1 TODAY','','none','en',1,'2004-08-12 00:00:00',1798),(5449,'FLUCONAZOLE DISCONTINUATION2 TODAY','','none','en',1,'2004-08-12 00:00:00',1799),(5450,'FLUCONAZOLE SIG','','Dose And Comments - Fluconazole','en',1,'2004-08-12 00:00:00',1800),(5451,'ISONIAZID RECOMMENDATION','','Medication Recommendation - Isoniazid (INH)','en',1,'2004-08-12 00:00:00',1801),(5452,'ISONIAZID START STOP DATE','','Start/Stop Date','en',1,'2004-08-12 00:00:00',1802),(5453,'ISONIAZID DISCONTINUATION1 TODAY','','none','en',1,'2004-08-12 00:00:00',1803),(5454,'ISONIAZID DISCONTINUATION2 TODAY','','none','en',1,'2004-08-12 00:00:00',1804),(5455,'ISONIAZID SIG','','Dose And Comments - Isoniazid (INH)','en',1,'2004-08-12 00:00:00',1805),(5456,'OTHER1 SPECIFY','','none','en',1,'2004-08-12 00:00:00',1806),(5457,'OTHER1 RECOMMENDATION','','none','en',1,'2004-08-12 00:00:00',1807),(5458,'OTHER1 START STOP DATE','','none','en',1,'2004-08-12 00:00:00',1808),(5459,'OTHER1 DISCONTINUATION1','','none','en',1,'2004-08-12 00:00:00',1809),(5460,'OTHER1 DISCONTINUATION2','','none','en',1,'2004-08-12 00:00:00',1810),(5461,'OTHER1 SIG','','none','en',1,'2004-08-12 00:00:00',1811),(5462,'OTHER2 SPECIFY','','none','en',1,'2004-08-12 00:00:00',1812),(5463,'OTHER2 RECOMMENDATION','','none','en',1,'2004-08-12 00:00:00',1813),(5464,'OTHER2 START STOP DATE','','none','en',1,'2004-08-12 00:00:00',1814),(5465,'OTHER2 DISCONTINUATION1','','none','en',1,'2004-08-12 00:00:00',1815),(5466,'OTHER2 DISCONTINUATION2','','none','en',1,'2004-08-12 00:00:00',1816),(5467,'OTHER2 SIG','','none','en',1,'2004-08-12 00:00:00',1817),(5468,'OI COMMENTS','','none','en',1,'2004-08-12 00:00:00',1818),(5469,'ORDER NONE','','none','en',1,'2004-08-12 00:00:00',1819),(5470,'ORDER COMPLETE BLOOD COUNT','','none','en',1,'2004-08-12 00:00:00',1820),(5471,'ORDER AST','','none','en',1,'2004-08-12 00:00:00',1821),(5472,'ORDER CREATININE','','none','en',1,'2004-08-12 00:00:00',1822),(5473,'SERUM ELECTROLYTES','','Serum electrolyte chemistry panel.','en',1,'2004-08-12 00:00:00',1823),(5474,'ORDER INFANT HIV','','none','en',1,'2004-08-12 00:00:00',1824),(5475,'TUBERCULIN SKIN TEST','','Widely used test for detecting asymptomatic tuberculosis infection, or latent tuberculosis infection.','en',1,'2004-08-12 00:00:00',1825),(5476,'ORDER AFB','','none','en',1,'2004-08-12 00:00:00',1826),(5477,'ORDER PREGNANCY TEST','','none','en',1,'2004-08-12 00:00:00',1827),(5478,'ORDER RADIOLOGY TEST','','none','en',1,'2004-08-12 00:00:00',1828),(5479,'ORDER RADIOLOGY TEST SPEC','','none','en',1,'2004-08-12 00:00:00',1829),(5480,'ORDER OTHER','','none','en',1,'2004-08-12 00:00:00',1830),(5481,'ORDER OTHER SPEC','','none','en',1,'2004-08-12 00:00:00',1831),(5482,'NO REFERRAL','','none','en',1,'2004-08-12 00:00:00',1832),(5483,'FAMILY PLANNING SERVICES','','none','en',1,'2004-08-12 00:00:00',1833),(5484,'NUTRITIONAL SUPPORT','','none','en',1,'2004-08-12 00:00:00',1834),(5485,'INPATIENT CARE OR HOSPITALIZATION','','none','en',1,'2004-08-12 00:00:00',1835),(5486,'SOCIAL SUPPORT SERVICES','','none','en',1,'2004-08-12 00:00:00',1836),(5487,'TUBERCULOSIS TREATMENT OR DOT PROGRAM','','none','en',1,'2004-08-12 00:00:00',1837),(5488,'ADHERENCE COUNSELING','','none','en',1,'2004-08-12 00:00:00',1838),(5489,'MENTAL HEALTH SERVICES','','none','en',1,'2004-08-12 00:00:00',1839),(5490,'PSYCHOSOCIAL COUNSELING','','none','en',1,'2004-08-12 00:00:00',1840),(5491,'OTHER REFERRAL','','none','en',1,'2004-08-12 00:00:00',1841),(5492,'REFERRAL OTHER SPEC','','none','en',1,'2004-08-12 00:00:00',1842),(5493,'REFERRAL IMMUNIZATION','','none','en',1,'2004-08-12 00:00:00',1843),(5494,'REFERRAL IMMUNIZATION SPEC','','Immunizations/Vaccinations (specify)','en',1,'2004-08-12 00:00:00',1844),(5495,'OI ALTERATION','','Alteration In OI Prophylaxis, ARV Regimens, Etc. Indicated By Lab Results','en',1,'2004-08-12 00:00:00',1845),(5496,'OI ELIGIBLE','','Due To Lab Results - Patient Is Now Eligible For OI Prophylaxis','en',1,'2004-08-12 00:00:00',1846),(5497,'CD4 COUNT','CD4','Measure of CD4 (T-helper cells) in blood','en',1,'2004-08-12 00:00:00',1847),(5498,'CD4 PERCENT','','CD4 Percentage','en',1,'2004-08-12 00:00:00',1848),(5499,'CD4 DATE','','Date of CD4 test','en',1,'2004-08-12 00:00:00',1849),(5500,'ARV ELIGIBLE','','Due To Lab Results - Patient Is Now Eligible For ARV Medications','en',1,'2004-08-12 00:00:00',1850),(5501,'ARV MEDICINE CHANGE','','Due To Lab Results - Patient Requires A Change In Current ARV Medications','en',1,'2004-08-12 00:00:00',1851),(5502,'TB FURTHER WORK UP','','Due To Lab Results - Patient Needs A Further Work-Up For TB','en',1,'2004-08-12 00:00:00',1852),(5503,'ADDITIONAL EVALUATION','','Due To Lab Results - Additional Evaluation Needed','en',1,'2004-08-12 00:00:00',1853),(5504,'ADDITIONAL EVALUATION DESC','','Due To Lab Results - Additional Evaluation Needed Description','en',1,'2004-08-12 00:00:00',1854),(5505,'OI ALTERATION COMMENT','','Alteration In OI Prophylaxis, ARV Regimens, Etc. Indicated By Lab Results Comments','en',1,'2004-08-12 00:00:00',1855),(5506,'CLINICAL OFFICER','','Form completed today by: Clinical officer','en',1,'2004-08-12 00:00:00',1856),(5507,'CONSULTANT','','Form completed today by: Consultant','en',1,'2004-08-12 00:00:00',1857),(5508,'HOSPITALIZED SINCE LAST VISIT','','none','en',1,'2004-08-12 00:00:00',1858),(5509,'HOSPITALIZATION LAST VISIT NUMBER','','none','en',1,'2004-08-12 00:00:00',1859),(5510,'HOSPITALIZATION LAST VISIT DESC','','none','en',1,'2004-08-12 00:00:00',1860),(5511,'OUTSIDE HC','','Health Care Providers Outside MTCT-Plus Program Seen For HIV-Related Ambulatory Care','en',1,'2004-08-12 00:00:00',1861),(5512,'OUTSIDE HC PUBLIC DR','','Outside MTCT-Plus HCP Seen For HIV-Related Ambulatory Care - Doctor Or Nurse At Public Hospital/Clinic','en',1,'2004-08-12 00:00:00',1862),(5513,'OUTSIDE HC PHARMACIST','','Outside MTCT-Plus HCP Seen For HIV-Related Ambulatory Care - Pharmacist/Chemist','en',1,'2004-08-12 00:00:00',1863),(5514,'OUTSIDE HC PRIVATE DR','','Outside MTCT-Plus HCP Seen For HIV-Related Ambulatory Care - Private Doctor','en',1,'2004-08-12 00:00:00',1864),(5515,'OUTSIDE HC TRADITIONAL CARE','','Outside MTCT-Plus HCP Seen For HIV-Related Ambulatory Care - Traditional Care Provider','en',1,'2004-08-12 00:00:00',1865),(5516,'OUTSIDE HC OTHER','','Outside MTCT-Plus HCP Seen For HIV-Related Ambulatory Care - Other','en',1,'2004-08-12 00:00:00',1866),(5517,'OUTSIDE HC OTHER DESC','','Outside MTCT-Plus HCP Seen For HIV-Related Ambulatory Care - Other Description','en',1,'2004-08-12 00:00:00',1867),(5518,'MTCT SERVICE NONE','','MTCT-Plus Services Received Since Last Visit - None','en',1,'2004-08-12 00:00:00',1868),(5519,'MTCT SERVICE PSYCHOSOCIAL','','MTCT-Plus Services Received Since Last Visit - Psychosocial Counseling','en',1,'2004-08-12 00:00:00',1869),(5520,'MTCT SERVICE MENTAL HEALTH','','MTCT-Plus Services Received Since Last Visit - Mental Health Services','en',1,'2004-08-12 00:00:00',1870),(5521,'MTCT SERVICE ADHERENCE','','MTCT-Plus Services Received Since Last Visit - Adherence Counseling','en',1,'2004-08-12 00:00:00',1871),(5522,'MTCT SERVICE SOCIAL SUPPORT','','MTCT-Plus Services Received Since Last Visit - Social Support Services','en',1,'2004-08-12 00:00:00',1872),(5523,'MTCT SERVICE NUTRITIONAL','','MTCT-Plus Services Received Since Last Visit - Nutritional Support','en',1,'2004-08-12 00:00:00',1873),(5524,'MTCT SERVICE OTHER','','MTCT-Plus Services Received Since Last Visit - Other','en',1,'2004-08-12 00:00:00',1874),(5525,'MTCT SERVICE OTHER DESC','','MTCT-Plus Services Received Since Last Visit - Other Description','en',1,'2004-08-12 00:00:00',1875),(5526,'BREASTFED EXCLUSIVELY','','Describes when mothers exclusively feed their children their own breast milk.','en',1,'2004-08-12 00:00:00',1876),(5527,'MIXED FEEDING','','none','en',1,'2004-08-12 00:00:00',1877),(5528,'TB COMMENT','','Current/Past Diagnosis Of Tuberculosis - Diagnosis, Comments, Date','en',1,'2004-08-12 00:00:00',1878),(5529,'HEPATIC DISEASE COMMENT','','Current/Past Diagnosis Of Hepatic Disease - Diagnosis, Comments, Date','en',1,'2004-08-12 00:00:00',1879),(5530,'RENAL DISEASE COMMENT','','Current/Past Diagnosis Of Renal Disease - Diagnosis, Comments, Date','en',1,'2004-08-12 00:00:00',1880),(5531,'ANEMIA COMMENT','','Current/Past Diagnosis Of Anemia - Diagnosis, Comments, Date','en',1,'2004-08-12 00:00:00',1881),(5532,'MENTAL ILLNESS COMMENT','','Current/Past Diagnosis Of Mental Illness - Diagnosis, Comments, Date','en',1,'2004-08-12 00:00:00',1882),(5533,'OTHER CONDITION1','','Current/Past Diagnosis Of Other 1','en',1,'2004-08-12 00:00:00',1883),(5534,'OTHER CONDITION1 SPEC','','Current/Past Diagnosis Of Other 1 - Description','en',1,'2004-08-12 00:00:00',1884),(5535,'OTHER CONDITION1 COMMENT','','Current/Past Diagnosis Of Other 1 - Diagnosis, Comments, Date','en',1,'2004-08-12 00:00:00',1885),(5536,'OTHER CONDITION2','','Current/Past Diagnosis Of Other 2','en',1,'2004-08-12 00:00:00',1886),(5537,'OTHER CONDITION2 SPEC','','Current/Past Diagnosis Of Other 2 - Description','en',1,'2004-08-12 00:00:00',1887),(5538,'OTHER CONDITION2 COMMENT','','Current/Past Diagnosis Of Other 2 - Diagnosis, Comments, Date','en',1,'2004-08-12 00:00:00',1888),(5539,'SIGN SYMPTOM YES NO','','Within The Last Month, Has The Patient Experienced Signs Or Symptoms?','en',1,'2004-08-12 00:00:00',1889),(5540,'DIFFICULTY BREATHING','','Sign Or Symptom In Last Month - Difficulty Breathing','en',1,'2004-08-12 00:00:00',1890),(5541,'NUMBNESS','','Sign Or Symptom In Last Month - Numbness And/Or Tingling In Legs And/Or Feet','en',1,'2004-08-12 00:00:00',1891),(5542,'THRUSH','','Sign Or Symptom In Last Month - Thrush','en',1,'2004-08-12 00:00:00',1892),(5543,'WEAKNESS','','Sign Or Symptom In Last Month - Weakness','en',1,'2004-08-12 00:00:00',1893),(5544,'WEIGHT GAIN','','Sign Or Symptom In Last Month - Weight Gain','en',1,'2004-08-12 00:00:00',1894),(5545,'SIGN SYMPTOM OTHER1','','Sign Or Symptom In Last Month - Other 1','en',1,'2004-08-12 00:00:00',1895),(5546,'SIGN SYMPTOM OTHER DESC','','Sign Or Symptom In Last Month - Other 1 Description','en',1,'2004-08-12 00:00:00',1896),(5547,'CONGENITAL ABNORMALITY','','Major congenital abnormality','en',1,'2004-08-12 00:00:00',1897),(5548,'RAPID BREATHING','','Rapid Breathing','en',1,'2004-08-12 00:00:00',1898),(5549,'RAPID BREATHING TIME','','days, weeks, months','en',1,'2004-08-12 00:00:00',1899),(5550,'LEARNING PROBLEMS','','Learning or educational problems.','en',1,'2004-08-12 00:00:00',1900),(5551,'SESCODE','','none','en',1,'2004-08-12 00:00:00',1901),(5552,'SES','','none','en',1,'2004-08-12 00:00:00',1902),(5553,'PATIENT ID','','Patient\'s Identification number','en',1,'2004-08-12 00:00:00',1903),(5554,'APT DATE','','Date of appointment','en',1,'2004-08-12 00:00:00',1904),(5555,'MARRIED','','Wedded to another person.','en',1,'2004-08-12 00:00:00',1905),(5556,'DIVORCED/SEPARATED','','none','en',1,'2004-08-12 00:00:00',1906),(5557,'NUMBER OF WIVES','','Question on encounter form: \"Number of wives?\"','en',1,'2004-08-12 00:00:00',1907),(5558,'TOTAL NUMBER OF CHILDREN SIRED','','Question on encounter forms: \"How many children do you have?\"  Note that this question is only asked of males, and is different from female parity or the number of children currently living with the patient.','en',1,'2004-08-12 00:00:00',1908),(5559,'FIRST CHILD AGE','','Age of first child','en',1,'2004-08-12 00:00:00',1909),(5560,'LAST CHILD AGE','','Age of last child','en',1,'2004-08-12 00:00:00',1910),(5561,'SPOUSE DEAD','','Spouse dead','en',1,'2004-08-12 00:00:00',1911),(5562,'DISCORDED COUPLE','','Discorded Couple','en',1,'2004-08-12 00:00:00',1912),(5563,'SPOUSE EXPIRED FROM HIV','','Question on encounter form: \"If widowed, suspicion of HIV as cause of death of spouse?\"','en',1,'2004-08-12 00:00:00',1913),(5564,'SPOUSES PARTNER SUSPECTED HIV+','','Answer on encounter form: \"Sexual partner or co-wife suspected to have HIV\"','en',1,'2004-08-12 00:00:00',1914),(5565,'SPOUSE AWARE HIV','','Is spouse aware of pt\'s HIV status','en',1,'2004-08-12 00:00:00',1915),(5566,'PARTNER CONFIRMED HIV+','','Answer on encounter form: \"Patient knows spouse or partner is HIV+\"','en',1,'2004-08-12 00:00:00',1916),(5567,'PATIENT MULTIPLE SEXUAL PARTNERS','','Question on encounter form: \"Patient has sex partners outside marriage or current relationship.\"','en',1,'2004-08-12 00:00:00',1917),(5568,'PARTNER MULTIPLE SEXUAL PARTNERS','','Question on encounter form: \"Patient has sex partners outside marriage or current relationship.\"','en',1,'2004-08-12 00:00:00',1918),(5569,'PATIENT HAD SEX IN LAST 6MO','','Question on encounter form: \"Sexually active last 6 months\"','en',1,'2004-08-12 00:00:00',1919),(5570,'NUMBER OF SEXUAL PARTNERS','','Question on encounter form: \"Number of different partners:\"','en',1,'2004-08-12 00:00:00',1920),(5571,'FAMILY PLANNING VIA CONDOMS','','Question on encounter form: \"Does the patient or their partner use condoms?\"','en',1,'2004-08-12 00:00:00',1921),(5572,'HIV THERAPY','','Ever on HIV Therapy','en',1,'2004-08-12 00:00:00',1922),(5573,'NUMBER OF SIBLINGS','','Number of children within a family.','en',1,'2004-08-12 00:00:00',1923),(5574,'AGE OF FIRST SIBLING','','The age of the family\'s first child.','en',1,'2004-08-12 00:00:00',1924),(5575,'AGE OF LAST SIBLING','','The age of the family\'s last child.','en',1,'2004-08-12 00:00:00',1925),(5576,'ARV FOR MOTHER','','ARV for Mother and Child','en',1,'2004-08-12 00:00:00',1926),(5577,'EPISIOTOMY ON MOTHER','','Question on encounter form: \"Episiotomy done on mother:\"','en',1,'2004-08-12 00:00:00',1927),(5578,'RUPTURE OF MEMBRANES MORE THAN 4 HOURS','','Question on encounter form: \"ROM > 4 hours\"','en',1,'2004-08-12 00:00:00',1928),(5579,'BREASTFEEDING EX','','Breast feeding exclusive','en',1,'2004-08-12 00:00:00',1929),(5580,'MIXED FEEDING','','Given Mixed feeding','en',1,'2004-08-12 00:00:00',1930),(5581,'FORMULA FEEDS','','Fomular feedings','en',1,'2004-08-12 00:00:00',1931),(5582,'OTHER FEEDS','','Other feedings given','en',1,'2004-08-12 00:00:00',1932),(5583,'RESTARTED BREAST FEED','','Restated brease feeding due to family presure','en',1,'2004-08-12 00:00:00',1933),(5584,'IYCF OR MILK COUNSEL EVER','','Question on encounter form: \"If using formula, has mother/caretaker been counseled on IYCF/milk preparation?\"','en',1,'2004-08-12 00:00:00',1934),(5585,'IMMUNIZATIONS UP TO DATE','','Question on encounter form: \"Are immunizations on schedule?\"','en',1,'2004-08-12 00:00:00',1935),(5586,'ARV COUNSEL PRIOR TO BIRTH','','Question on encounter form: \"Counseled on ARV prior to birth:\"','en',1,'2004-08-12 00:00:00',1936),(5587,'SIBLING HIV INFECTED','','Question on encounter form: \"Sibling infected with HIV?\"','en',1,'2004-08-12 00:00:00',1937),(5588,'MOTHER DECEASED','','Question on encounter form: \"Mother Deceased?\"','en',1,'2004-08-12 00:00:00',1938),(5589,'FATHER DECEASED','','Question on encounter form: \"Father Deceased?\"','en',1,'2004-08-12 00:00:00',1939),(5590,'SUSPECT HIV CAUSED MOTHER DEATH','','Question on encounter form: \"Suspicion of HIV as cause of death in the mother?\"','en',1,'2004-08-12 00:00:00',1940),(5591,'SUSPECT HIV CAUSED FATHER DEATH','','Question on encounter form: \"Suspicion of HIV as cause of death in the father?\"','en',1,'2004-08-12 00:00:00',1941),(5592,'FATHER AWARE OF CHILD SEROSTATUS','','Question on encounter form: \"Father aware of infant/child\'s serostatus?\"','en',1,'2004-08-12 00:00:00',1942),(5593,'MATERNAL TREATMENT FOR HIV OR OI','','Question on encounter form: \"Mother on treatment for HIV/OI:\".  Refers to mother receiving treatment for either HIV or opportunistic infections.','en',1,'2004-08-12 00:00:00',1943),(5594,'MTCT PATIENT TYPE','','Type of patient being enrolled in MTCT-Plus.  Look at ztblMTCTPatientType for codes','en',1,'2004-08-12 00:00:00',1944),(5595,'ANTEPARTUM POSTPARTUM','','Woman Receiving, Or Has Received, Antenatal Care At An Affiliated pMTCT Site','en',1,'2004-08-12 00:00:00',1945),(5596,'ESTIMATED DATE OF CONFINEMENT','','An estimation of the date in which a mother will give birth to her child.','en',1,'2004-08-12 00:00:00',1946),(5597,'EST DELIVERY MO','','Estimated Date Of Delivery (Month)','en',1,'2004-08-12 00:00:00',1947),(5598,'EST DELIVERY YR','','Estimated Date Of Delivery (Year)','en',1,'2004-08-12 00:00:00',1948),(5599,'DATE OF CONFINEMENT','','Date in which a mother delivers her child.','en',1,'2004-08-12 00:00:00',1949),(5600,'DELIVERY MO','','Date Of Delivery (Month)','en',1,'2004-08-12 00:00:00',1950),(5601,'DELIVERY YR','','Date Of Delivery (Year)','en',1,'2004-08-12 00:00:00',1951),(5602,'HOUSEHOLD MEMBER ENR','','Member Of Household Of Woman Already Enrolled In MTCT-Plus','en',1,'2004-08-12 00:00:00',1952),(5603,'RELATIONHIP TO MTCT WOMAN','','Relationship Of Other HIV-Infected Household Adult To Index Woman','en',1,'2004-08-12 00:00:00',1953),(5604,'INDEX WOMAN MTCT','','Index Woman\'s MTCT + ID','en',1,'2004-08-12 00:00:00',1954),(5605,'CLINIC TRAVEL TIME','','Question on encounter forms: \"How long did it take you to travel to clinic today?\"','en',1,'2004-08-12 00:00:00',1955),(5606,'ATTENDED SCHOOL EVER','','Question on encounter form: \"Have you ever attended school?\", or \"Has the child ever attended school?\"','en',1,'2004-08-12 00:00:00',1956),(5607,'YEARS OF SCHOOL COMPLETED','','Question on encounter forms: \"If yes, how many years of school have you completed?\" or \"Number of years of school completed by the child?\"','en',1,'2004-08-12 00:00:00',1957),(5608,'EMPLOYED OUTSIDE HOME','','Question on encounter forms: \"Are you employed outside the home?\"','en',1,'2004-08-12 00:00:00',1958),(5609,'HOME ELECTRICITY','','Question on encounter forms: \"Do you have electricity inside your home?\"','en',1,'2004-08-12 00:00:00',1959),(5610,'HOME PLUMBING','','Question on encounter forms: \"Do you have water piped (from a tap) inside your home?\"','en',1,'2004-08-12 00:00:00',1960),(5611,'TOTAL PEOPLE LIVING IN HOME','','Question on encounter forms: \"How many people usually live in your household or are staying with you now?\"','en',1,'2004-08-12 00:00:00',1961),(5612,'TOTAL CHILDREN UNDER 5YO LIVING IN HOME','','Sub-question on encounter forms: \"How many people live in the household that are children under 5 years of age?\"  Note that this can include children who are not products of either parent.','en',1,'2004-08-12 00:00:00',1962),(5613,'CHILDREN BETWEEN5 AND14','','Children between 5 and 14 years of age','en',1,'2004-08-12 00:00:00',1963),(5614,'INDIVIDUALS15 AND OVER','','Individuals 15 years of age or older','en',1,'2004-08-12 00:00:00',1964),(5615,'NOT MARRIED','','Marker for patients not married','en',1,'2004-08-12 00:00:00',1965),(5616,'HIV DISCLOSURE TO ANYONE, SPECIFIC','','Question on encounter form: \"Have you disclosed your HIV status to any of the following people?\"','en',1,'2004-08-12 00:00:00',1966),(5617,'PARTNER OR SPOUSE','','General descriptive answer.. a patient\'s partner or spouse.','en',1,'2004-08-12 00:00:00',1967),(5618,'FRIEND','','A general descriptive answer.. a patient\'s friend.','en',1,'2004-08-12 00:00:00',1968),(5619,'HEALTH CARE PROVIDER','','A general descriptive answer:  a patient\'s health care provider.','en',1,'2004-08-12 00:00:00',1969),(5620,'OTHER FAMILY MEMBER','','A general descriptive answer: a patient\'s other family member.','en',1,'2004-08-12 00:00:00',1970),(5621,'OTHER HOUSEHOLD MEMBER','','A general descriptive answer:  a patient\'s other household member which is not a family member.','en',1,'2004-08-12 00:00:00',1971),(5622,'OTHER NON-CODED','','A generic, descriptive answer which is a handwritten, non-coded response to a question.','en',1,'2004-08-12 00:00:00',1972),(5623,'HIV DISCLOSURE OTHER SPEC','','','en',1,'2004-08-12 00:00:00',1973),(5624,'GRAVIDA','','The number of times a woman has been pregnant','en',1,'2004-08-12 00:00:00',1974),(5625,'SPOUSE YEAR OF DEATH FROM HIV','','Question on encounter form: \"Year of spouse\'s death from HIV\"','en',1,'2004-08-12 00:00:00',1975),(5626,'PATIENT RELATION TO MTCT WOMAN','','Patient\'s Relationship To Woman Enrolled In MTCT-Plus (Index Patient)','en',1,'2004-08-12 00:00:00',1976),(5627,'CHILD ATTENDED SCHOOL','','Has The Child Ever Attended School?','en',1,'2004-08-12 00:00:00',1977),(5628,'SCHOOL YEARS COMPLETED','','Number Of Years Of School Completed By The Child','en',1,'2004-08-12 00:00:00',1978),(5629,'CURRENTLY IN SCHOOL','','Is The Child Currently Attending School?','en',1,'2004-08-12 00:00:00',1979),(5630,'METHOD OF DELIVERY','','Describes how a child was delivered during the birthing process.','en',1,'2004-08-12 00:00:00',1980),(5631,'METHOD OF DELIVERY OTHER','','Other method of delivery','en',1,'2004-08-12 00:00:00',1981),(5632,'CURRENTLY BREASTFEEDING CHILD','','Question on encounter form: \"Is the child currently being breastfed?\"','en',1,'2004-08-12 00:00:00',1982),(5633,'CHILD FED OTHER FOOD','','Question on encounter form: \"If yes, is the child receiving any foods or liquids other than breastmilk (including water)?\"','en',1,'2004-08-12 00:00:00',1983),(5634,'BREASTFEEDING PRESSURE','','Question on encounter form: \"If yes, Breast Feeding due to family pressure?\"','en',1,'2004-08-12 00:00:00',1984),(5635,'MOTHER RECEIVED ARV','','Patient\'s Mother Received ARV(s) Antepartum, Intrapartum And/Or Postpartum','en',1,'2004-08-12 00:00:00',1985),(5636,'MOTHER NVP ANTEPARTUM','','ARVs Received By Mother - Nevirapine (NVP) - Antepartum','en',1,'2004-08-12 00:00:00',1986),(5637,'MOTHER NVP ANTE DOSE','','ARVs Received By Mother - Nevirapine (NVP) - Antepartum Doses Received','en',1,'2004-08-12 00:00:00',1987),(5638,'MOTHER NVP ANTE TX WEEKS','','ARVs Received By Mother - Nevirapine (NVP) - Antepartum Weeks On Treatment','en',1,'2004-08-12 00:00:00',1988),(5639,'MOTHER NVP INTRAPARTUM','','ARVs Received By Mother - Nevirapine (NVP) - Intrapartum','en',1,'2004-08-12 00:00:00',1989),(5640,'MOTHER NVP POSTPARTUM','','ARVs Received By Mother - Nevirapine (NVP) - Postpartum','en',1,'2004-08-12 00:00:00',1990),(5641,'MOTHER NVP POST DOSE','','ARVs Received By Mother - Nevirapine (NVP) - Postpartum Doses Received','en',1,'2004-08-12 00:00:00',1991),(5642,'MOTHER NVP POST TX WEEKS','','ARVs Received By Mother - Nevirapine (NVP) - Postpartum Weeks On Treatment','en',1,'2004-08-12 00:00:00',1992),(5643,'MOTHER AZT ANTEPARTUM','','ARVs Received By Mother - Zidovudine (AZT) - Antepartum','en',1,'2004-08-12 00:00:00',1993),(5644,'MOTHER AZT ANTE DOSE','','ARVs Received By Mother - Zidovudine (AZT) - Antepartum Doses Received','en',1,'2004-08-12 00:00:00',1994),(5645,'MOTHER AZT ANTE TX WEEKS','','ARVs Received By Mother - Zidovudine (AZT) - Antepartum Weeks On Treatment','en',1,'2004-08-12 00:00:00',1995),(5646,'MOTHER AZT INTRAPARTUM','','ARVs Received By Mother - Zidovudine (AZT) - Intrapartum','en',1,'2004-08-12 00:00:00',1996),(5647,'MOTHER AZT POST PARTUM','','ARVs Received By Mother - Zidovudine (AZT) - Postpartum','en',1,'2004-08-12 00:00:00',1997),(5648,'MOTHER AZT POST DOSE','','ARVs Received By Mother - Zidovudine (AZT) - Postpartum Doses Received','en',1,'2004-08-12 00:00:00',1998),(5649,'MOTHER AZT POST TX WEEKS','','ARVs Received By Mother - Zidovudine (AZT) - Postpartum Weeks On Treatment','en',1,'2004-08-12 00:00:00',1999),(5650,'MOTHER3 TC ANTEPARTUM','','ARVs Received By Mother - Lamivudine (3TC) - Antepartum','en',1,'2004-08-12 00:00:00',2000),(5651,'MOTHER3 TC ANTE DOSE','','ARVs Received By Mother - Lamivudine (3TC) - Antepartum Doses Received','en',1,'2004-08-12 00:00:00',2001),(5652,'MOTHER3 TC ANTE TX WEEKS','','ARVs Received By Mother - Lamivudine (3TC) - Antepartum Weeks On Treatment','en',1,'2004-08-12 00:00:00',2002),(5653,'MOTHER3 TC INTRAPARTUM','','ARVs Received By Mother - Lamivudine (3TC) - Intrapartum','en',1,'2004-08-12 00:00:00',2003),(5654,'MOTHER3 TC POSTPARTUM','','ARVs Received By Mother - Lamivudine (3TC) - Postpartum','en',1,'2004-08-12 00:00:00',2004),(5655,'MOTHER3 TC POST DOSE','','ARVs Received By Mother - Lamivudine (3TC) - Postpartum Doses Received','en',1,'2004-08-12 00:00:00',2005),(5656,'MOTHER3 TC POST TX WEEKS','','ARVs Received By Mother - Lamivudine (3TC) - Postpartum Weeks On Treatment','en',1,'2004-08-12 00:00:00',2006),(5657,'MOTHER OTHER DESC','','ARVs Received By Mother - Other - Description','en',1,'2004-08-12 00:00:00',2007),(5658,'MOTHER OTHER ANTEPARTUM','','ARVs Received By Mother - Other - Antepartum','en',1,'2004-08-12 00:00:00',2008),(5659,'MOTHER OTHER ANTE DOSE','','ARVs Received By Mother - Other - Antepartum Doses Received','en',1,'2004-08-12 00:00:00',2009),(5660,'MOTHER OTHER ANTE TX WEEKS','','ARVs Received By Mother - Other - Antepartum Weeks On Treatment','en',1,'2004-08-12 00:00:00',2010),(5661,'MOTHER OTHER INTRAPARTUM','','ARVs Received By Mother - Other - Intrapartum','en',1,'2004-08-12 00:00:00',2011),(5662,'MOTHER OTHER POSTPARTUM','','ARVs Received By Mother - Other - Postpartum','en',1,'2004-08-12 00:00:00',2012),(5663,'MOTHER OTHER POST DOSE','','ARVs Received By Mother - Other - Postpartum Doses Received','en',1,'2004-08-12 00:00:00',2013),(5664,'MOTHER OTHER POST TX WEEKS','','ARVs Received By Mother - Other - Postpartum Weeks On Treatment','en',1,'2004-08-12 00:00:00',2014),(5665,'PERINATAL ARV  PROPHYLAXIS','','Question on encounter form: \"Did the child receive ARVs during the newborn period for prophylaxis?\"','en',1,'2004-08-12 00:00:00',2015),(5666,'CHILD NVP DOSE','','ARVs Received By Child - Nevirapine (NVP) - Number Of Doses Received','en',1,'2004-08-12 00:00:00',2016),(5667,'CHILD NVP TX WEEKS','','ARVs Received By Child - Nevirapine (NVP) - Number Of Weeks On Treatment','en',1,'2004-08-12 00:00:00',2017),(5668,'CHILD AZT DOSE','','ARVs Received By Child - Zidovudine (AZT) - Number Of Doses Received','en',1,'2004-08-12 00:00:00',2018),(5669,'CHILD AZT TX WEEKS','','ARVs Received By Child - Zidovudine (AZT) - Number Of Weeks On Treatment','en',1,'2004-08-12 00:00:00',2019),(5670,'CHILD3 TC DOSE','','ARVs Received By Child - Lamivudine (3TC) Antepartum - Number Of Doses Received','en',1,'2004-08-12 00:00:00',2020),(5671,'CHILD3 TC TX WEEKS','','ARVs Received By Child - Lamivudine (3TC) Antepartum - Number Of Weeks On Treatment','en',1,'2004-08-12 00:00:00',2021),(5672,'CHILD OTHER DOSE','','ARVs Received By Child - Other - Number Of Doses Received','en',1,'2004-08-12 00:00:00',2022),(5673,'CHILD OTHER DESC','','ARVs Received By Child - Other - Description','en',1,'2004-08-12 00:00:00',2023),(5674,'CHILD OTHER TX WEEKS','','ARVs Received By Child - Other - Number Of Weeks On Treatment','en',1,'2004-08-12 00:00:00',2024),(5675,'TOTAL OFFSPRING LIVING IN HOME','','Question on encounter forms: \"Number of your children living with you now?\"','en',1,'2004-08-12 00:00:00',2025),(5676,'TOTAL OFFSPRING UNDER 5YO LIVING IN HOME','','Question on encounter forms: \"Number of your children living with you now <5 yrs old?\"','en',1,'2004-08-12 00:00:00',2026),(5677,'PATIENT ID','','Patient\'s Identification number','en',1,'2004-08-12 00:00:00',2027),(5678,'APT DATE','','Date of visit for diagnosis','en',1,'2004-08-12 00:00:00',2028),(5679,'DICTIONARY ID','','Patient\'s problem','en',1,'2004-08-12 00:00:00',2029),(5680,'ACTIVE','','Is problem Active','en',1,'2004-08-12 00:00:00',2030),(5681,'OTHER PROBLEMS','','none','en',1,'2004-08-12 00:00:00',2031),(5682,'ACTIVE OHTER','','none','en',1,'2004-08-12 00:00:00',2032),(5683,'PATIENT ID','','Patient\'s Identification number','en',1,'2004-08-12 00:00:00',2033),(5684,'APT DATE','','Date of visit for diagnosis','en',1,'2004-08-12 00:00:00',2034),(5685,'SURGERY','','Patient\'s surgical','en',1,'2004-08-12 00:00:00',2035),(5686,'PATIENT ID','','Patient\'s Identification number','en',1,'2004-08-12 00:00:00',2036),(5687,'APT DATE','','Date of visit for diagnosis','en',1,'2004-08-12 00:00:00',2037),(5688,'SYMPTOM','','Patient\'s symptom','en',1,'2004-08-12 00:00:00',2038),(5689,'ACTIVE','','Is problem Active','en',1,'2004-08-12 00:00:00',2039),(5690,'SEVERITY','','How severe is symptom','en',1,'2004-08-12 00:00:00',2040),(5691,'PATIENT ID','','Patient\'s Identification number','en',1,'2004-08-12 00:00:00',2041),(5692,'APT DATE','','none','en',1,'2004-08-12 00:00:00',2042),(5693,'VISIT NUMBER','','Visit number','en',1,'2004-08-12 00:00:00',2043),(5694,'DICTIONARY ID','','Code of the term given.  The code can be found in the table DiseaseSystem','en',1,'2004-08-12 00:00:00',2044),(5695,'RESULT','','Result of the test given','en',1,'2004-08-12 00:00:00',2045),(5696,'CLINIC','','Clinic where the test was given','en',1,'2004-08-12 00:00:00',2046),(5697,'KSH','','The amount charged for the test or drug','en',1,'2004-08-12 00:00:00',2047),(5698,'PAID','','Was the charge paid','en',1,'2004-08-12 00:00:00',2048),(5699,'REASON FOR NOT PAYING','','Reason for not paying','en',1,'2004-08-12 00:00:00',2049),(5700,'PATIENT ID','','Patient\'s Identification number','en',1,'2004-08-12 00:00:00',2050),(5701,'APT DATE','','Date of appointment','en',1,'2004-08-12 00:00:00',2051),(5702,'INH PROPHYLAXIS','','Has the patient received Isoniazid(INH)prophylaxis in the past?','en',1,'2004-08-12 00:00:00',2052),(5703,'HOSPITALIZED PREVIOUS YEAR','','Question on encounter form: \"Has the patient been hospitalized in the past year?\"','en',1,'2004-08-12 00:00:00',2053),(5704,'NUMBER OF HOSPITALIZATIONS IN PAST YEAR','','Question on encounter form:  \"If yes, how many hospitalizations did the patient have in the past year?\"','en',1,'2004-08-12 00:00:00',2054),(5705,'HOSPITALIZATION DESCRIPTION','','none','en',1,'2004-08-12 00:00:00',2055),(5706,'HISTORY OF EXPOSURE TO ANTIRETROVIRAL DRUGS','','Yes/no question on encounter forms: \"Is the patient currently taking, or has the patient ever taken, any of the following antiretroviral medications?\"  More detail coded in other concepts.','en',1,'2004-08-12 00:00:00',2056),(5707,'ZIDOVUDINE PAST','','none','en',1,'2004-08-12 00:00:00',2057),(5708,'ZIDOVUDINE PRESENT','','none','en',1,'2004-08-12 00:00:00',2058),(5709,'ZIDOVUDINEP MTCT','','none','en',1,'2004-08-12 00:00:00',2059),(5710,'ZIDOVUDINE ARV','','none','en',1,'2004-08-12 00:00:00',2060),(5711,'ZIDOVUDINE START CONTINUE','','ARVs Started/Continued Since Last Visit - Zidovudine (AZT)','en',1,'2004-08-12 00:00:00',2061),(5712,'ZIDOVUDINE START DATE','','none','en',1,'2004-08-12 00:00:00',2062),(5713,'ZIDOVUDINE DISCONTINUED','','ARVs Discontinued Since Last Visit - Zidovudine (AZT)','en',1,'2004-08-12 00:00:00',2063),(5714,'ZIDOVUDINE STOP DATE','','none','en',1,'2004-08-12 00:00:00',2064),(5715,'ZIDOVUDINE DISCONTINUATION1','','Discontinuation Reason #1 - Zidovudine (AZT)','en',1,'2004-08-12 00:00:00',2065),(5716,'ZIDOVUDINE DISCONTINUATION2','','Discontinuation Reason #2 - Zidovudine (AZT)','en',1,'2004-08-12 00:00:00',2066),(5717,'ZIDOVUDINE COMMENT','','none','en',1,'2004-08-12 00:00:00',2067),(5718,'LAMIVUDINE PAST','','none','en',1,'2004-08-12 00:00:00',2068),(5719,'LAMIVUDINE PRESENT','','none','en',1,'2004-08-12 00:00:00',2069),(5720,'LAMIVUDINEP MTCT','','none','en',1,'2004-08-12 00:00:00',2070),(5721,'LAMIVUDINE ARV','','none','en',1,'2004-08-12 00:00:00',2071),(5722,'LAMIVUDINE START CONTINUE','','ARVs Started/Continued Since Last Visit - Lamivudine','en',1,'2004-08-12 00:00:00',2072),(5723,'LAMIVUDINE START DATE','','none','en',1,'2004-08-12 00:00:00',2073),(5724,'LAMIVUDINE DISCONTINUED','','ARVs Discontinued Since Last Visit - Lamivudine','en',1,'2004-08-12 00:00:00',2074),(5725,'LAMIVUDINE STOP DATE','','none','en',1,'2004-08-12 00:00:00',2075),(5726,'LAMIVUDINE DISCONTINUATION1','','Discontinuation Reason #1 - Lamivudine (3TC)','en',1,'2004-08-12 00:00:00',2076),(5727,'LAMIVUDINE DISCONTINUATION2','','Discontinuation Reason #2 - Lamivudine (3TC)','en',1,'2004-08-12 00:00:00',2077),(5728,'LAMIVUDINE COMMENT','','none','en',1,'2004-08-12 00:00:00',2078),(5729,'STAVUDINE PAST','','none','en',1,'2004-08-12 00:00:00',2079),(5730,'STAVUDINE PRESENT','','none','en',1,'2004-08-12 00:00:00',2080),(5731,'STAVUDINEP MTCT','','none','en',1,'2004-08-12 00:00:00',2081),(5732,'STAVUDINE ARV','','none','en',1,'2004-08-12 00:00:00',2082),(5733,'STAVUDINE START CONTINUE','','ARVs Started/Continued Since Last Visit - Stavudine','en',1,'2004-08-12 00:00:00',2083),(5734,'STAVUDINE START DATE','','none','en',1,'2004-08-12 00:00:00',2084),(5735,'STAVUDINE DISCONTINUED','','ARVs Discontinued Since Last Visit - Stavudine','en',1,'2004-08-12 00:00:00',2085),(5736,'STAVUDINE STOP DATE','','none','en',1,'2004-08-12 00:00:00',2086),(5737,'STAVUDINE DISCONTINUATION1','','Discontinuation Reason #1 - Stavudine (d4T)','en',1,'2004-08-12 00:00:00',2087),(5738,'STAVUDINE DISCONTINUATION2','','Discontinuation Reason #2 - Stavudine (d4T)','en',1,'2004-08-12 00:00:00',2088),(5739,'STAVUDINE COMMENT','','none','en',1,'2004-08-12 00:00:00',2089),(5740,'DIDANOSINE PAST','','none','en',1,'2004-08-12 00:00:00',2090),(5741,'DIDANOSINE PRESENT','','none','en',1,'2004-08-12 00:00:00',2091),(5742,'DIDANOSINEP MTCT','','none','en',1,'2004-08-12 00:00:00',2092),(5743,'DIDANOSINE ARV','','none','en',1,'2004-08-12 00:00:00',2093),(5744,'DIDANOSINE START CONTINUE','','ARVs Started/Continued Since Last Visit - Didanosine','en',1,'2004-08-12 00:00:00',2094),(5745,'DIDANOSINE START DATE','','none','en',1,'2004-08-12 00:00:00',2095),(5746,'DIDANOSINE DISCONTINUED','','ARVs Discontinued Since Last Visit - Didanosine','en',1,'2004-08-12 00:00:00',2096),(5747,'DIDANOSINE STOP DATE','','none','en',1,'2004-08-12 00:00:00',2097),(5748,'DIDANOSINE DISCONTINUATION1','','Discontinuation Reason #1 - Didanosine (ddI)','en',1,'2004-08-12 00:00:00',2098),(5749,'DIDANOSINE DISCONTINUATION2','','Discontinuation Reason #2 - Didanosine (ddI)','en',1,'2004-08-12 00:00:00',2099),(5750,'DIDANOSINE COMMENT','','none','en',1,'2004-08-12 00:00:00',2100),(5751,'ABACAVIR PAST','','none','en',1,'2004-08-12 00:00:00',2101),(5752,'ABACAVIR PRESENT','','none','en',1,'2004-08-12 00:00:00',2102),(5753,'ABACAVIRP MTCT','','none','en',1,'2004-08-12 00:00:00',2103),(5754,'ABACAVIR ARV','','none','en',1,'2004-08-12 00:00:00',2104),(5755,'ABACAVIR START CONTINUE','','ARVs Started/Continued Since Last Visit - Abacavir','en',1,'2004-08-12 00:00:00',2105),(5756,'ABACAVIR START DATE','','none','en',1,'2004-08-12 00:00:00',2106),(5757,'ABACAVIR DISCONTINUED','','ARVs Discontinued Since Last Visit - Abacavir','en',1,'2004-08-12 00:00:00',2107),(5758,'ABACAVIR STOP DATE','','none','en',1,'2004-08-12 00:00:00',2108),(5759,'ABACAVIR DISCONTINUATION1','','Discontinuation Reason #1 - Abacavir (ABC)','en',1,'2004-08-12 00:00:00',2109),(5760,'ABACAVIR DISCONTINUATION2','','Discontinuation Reason #2 - Abacavir (ABC)','en',1,'2004-08-12 00:00:00',2110),(5761,'ABACAVIR COMMENT','','none','en',1,'2004-08-12 00:00:00',2111),(5762,'NEVIRAPINE PAST','','none','en',1,'2004-08-12 00:00:00',2112),(5763,'NEVIRAPINE PRESENT','','none','en',1,'2004-08-12 00:00:00',2113),(5764,'NEVIRAPINEP MTCT','','none','en',1,'2004-08-12 00:00:00',2114),(5765,'NEVIRAPINE ARV','','none','en',1,'2004-08-12 00:00:00',2115),(5766,'NEVIRAPINE START CONTINUE','','ARVs Started/Continued Since Last Visit - Nevirapine','en',1,'2004-08-12 00:00:00',2116),(5767,'NEVIRAPINE START DATE','','none','en',1,'2004-08-12 00:00:00',2117),(5768,'NEVIRAPINE DISCONTINUED','','ARVs Discontinued Since Last Visit - Nevirapine','en',1,'2004-08-12 00:00:00',2118),(5769,'NEVIRAPINE STOP DATE','','none','en',1,'2004-08-12 00:00:00',2119),(5770,'NEVIRAPINE DISCONTINUATION1','','Discontinuation Reason #1 - Nevirapine (NVP)','en',1,'2004-08-12 00:00:00',2120),(5771,'NEVIRAPINE DISCONTINUATION2','','Discontinuation Reason #2 - Nevirapine (NVP)','en',1,'2004-08-12 00:00:00',2121),(5772,'NEVIRAPINE COMMENT','','none','en',1,'2004-08-12 00:00:00',2122),(5773,'EFAVIRENZ PAST','','none','en',1,'2004-08-12 00:00:00',2123),(5774,'EFAVIRENZ PRESENT','','none','en',1,'2004-08-12 00:00:00',2124),(5775,'EFAVIRENZP MTCT','','none','en',1,'2004-08-12 00:00:00',2125),(5776,'EFAVIRENZ ARV','','none','en',1,'2004-08-12 00:00:00',2126),(5777,'EFAVIRENZ START CONTINUE','','ARVs Started/Continued Since Last Visit - Efavirenz','en',1,'2004-08-12 00:00:00',2127),(5778,'EFAVIRENZ START DATE','','none','en',1,'2004-08-12 00:00:00',2128),(5779,'EFAVIRENZ DISCONTINUED','','ARVs Discontinued Since Last Visit - Efavirenz','en',1,'2004-08-12 00:00:00',2129),(5780,'EFAVIRENZ STOP DATE','','none','en',1,'2004-08-12 00:00:00',2130),(5781,'EFAVIRENZ DISCONTINUATION1','','Discontinuation Reason #1 - Efavirenz (EFV)','en',1,'2004-08-12 00:00:00',2131),(5782,'EFAVIRENZ DISCONTINUATION2','','Discontinuation Reason #2 - Efavirenz (EFV)','en',1,'2004-08-12 00:00:00',2132),(5783,'EFAVIRENZ COMMENT','','none','en',1,'2004-08-12 00:00:00',2133),(5784,'NELFINAVIR PAST','','none','en',1,'2004-08-12 00:00:00',2134),(5785,'NELFINAVIR PRESENT','','none','en',1,'2004-08-12 00:00:00',2135),(5786,'NELFINAVIRP MTCT','','none','en',1,'2004-08-12 00:00:00',2136),(5787,'NELFINAVIR ARV','','none','en',1,'2004-08-12 00:00:00',2137),(5788,'NELFINAVIR START CONTINUE','','ARVs Started/Continued Since Last Visit -Nelfinavir','en',1,'2004-08-12 00:00:00',2138),(5789,'NELFINAVIR START DATE','','none','en',1,'2004-08-12 00:00:00',2139),(5790,'NELFINAVIR DISCONTINUED','','ARVs Discontinued Since Last Visit - Nelfinavir','en',1,'2004-08-12 00:00:00',2140),(5791,'NELFINAVIR STOP DATE','','none','en',1,'2004-08-12 00:00:00',2141),(5792,'NELFINAVIR DISCONTINUATION1','','Discontinuation Reason #1 - Nelfinavir (NFV)','en',1,'2004-08-12 00:00:00',2142),(5793,'NELFINAVIR DISCONTINUATION2','','Discontinuation Reason #2 - Nelfinavir (NFV)','en',1,'2004-08-12 00:00:00',2143),(5794,'NELFINAVIR COMMENT','','none','en',1,'2004-08-12 00:00:00',2144),(5795,'OTHER SPEC','','none','en',1,'2004-08-12 00:00:00',2145),(5796,'OTHER PAST','','none','en',1,'2004-08-12 00:00:00',2146),(5797,'OTHER PRESENT','','none','en',1,'2004-08-12 00:00:00',2147),(5798,'OTHERP MTCT','','none','en',1,'2004-08-12 00:00:00',2148),(5799,'OTHER ARV','','none','en',1,'2004-08-12 00:00:00',2149),(5800,'OTHER START CONTINUE','','ARVs Started/Continued Since Last Visit -Other','en',1,'2004-08-12 00:00:00',2150),(5801,'OTHER START DATE','','none','en',1,'2004-08-12 00:00:00',2151),(5802,'OTHER DISCONTINUED','','ARVs Discontinued Since Last Visit - Other','en',1,'2004-08-12 00:00:00',2152),(5803,'OTHER STOP DATE','','none','en',1,'2004-08-12 00:00:00',2153),(5804,'OTHER DISCONTINUATION1','','Discontinuation Reason #1 - Other','en',1,'2004-08-12 00:00:00',2154),(5805,'OTHER DISCONTINUATION2','','Discontinuation Reason #2 -Other','en',1,'2004-08-12 00:00:00',2155),(5806,'OTHER COMMENT','','none','en',1,'2004-08-12 00:00:00',2156),(5807,'UNKNOWN SPEC','','none','en',1,'2004-08-12 00:00:00',2157),(5808,'UNKNOWN PAST','','none','en',1,'2004-08-12 00:00:00',2158),(5809,'UNKNOWN PRESENT','','none','en',1,'2004-08-12 00:00:00',2159),(5810,'UNKNOWNP MTCT','','none','en',1,'2004-08-12 00:00:00',2160),(5811,'UNKNOWN ANTIRETROVIRAL DRUG','','Generic answer to a question.  Patient knows that they are on an antiretroviral medicine, but does not know the name of it, and it hasn\'t been specified on the encounter form.','en',1,'2004-08-12 00:00:00',2161),(5812,'UNKNOWN START CONINUE','','ARVs Started/Continued Since Last Visit -Unknown','en',1,'2004-08-12 00:00:00',2162),(5813,'UNKNOWN START DATE','','none','en',1,'2004-08-12 00:00:00',2163),(5814,'UNKNOWN DISCONTINUED','','ARVs Discontinued Since Last Visit -Unknown','en',1,'2004-08-12 00:00:00',2164),(5815,'UNKNOWN DISCONTINUATION1','','Discontinuation Reason #1 - Unknown','en',1,'2004-08-12 00:00:00',2165),(5816,'UNKNOWN DISCONTINUATION2','','Discontinuation Reason #2 - Unknown','en',1,'2004-08-12 00:00:00',2166),(5817,'UNKNOWN STOP DATE','','none','en',1,'2004-08-12 00:00:00',2167),(5818,'UNKNOWN COMMENT','','none','en',1,'2004-08-12 00:00:00',2168),(5819,'AR VS COMMENT','','Comments About All ARVs #Added By Chris 29/8/03#','en',1,'2004-08-12 00:00:00',2169),(5820,'CURRENT MEDS','','','en',1,'2004-08-12 00:00:00',2170),(5821,'COTRIMOXAZOLE CURRENT','','none','en',1,'2004-08-12 00:00:00',2171),(5822,'COTRIMOXAZOLE COMMENT','','none','en',1,'2004-08-12 00:00:00',2172),(5823,'DAPSONE CURRENT','','none','en',1,'2004-08-12 00:00:00',2173),(5824,'DAPSONE COMMENT','','none','en',1,'2004-08-12 00:00:00',2174),(5825,'FLUCONAZOLE CURRENT','','none','en',1,'2004-08-12 00:00:00',2175),(5826,'FLUCONAZOLE COMMENT','','none','en',1,'2004-08-12 00:00:00',2176),(5827,'ISONIAZID CURRENT','','none','en',1,'2004-08-12 00:00:00',2177),(5828,'ISONIAZID COMMENT','','none','en',1,'2004-08-12 00:00:00',2178),(5829,'PYRAZINAMIDE','','Antituberculosis agent used to treat patients with active tuberculosis, usually in combination with other agents.','en',1,'2004-08-12 00:00:00',2179),(5830,'PYRAZINAMIDE COMMENT','','none','en',1,'2004-08-12 00:00:00',2180),(5831,'RIFAMPIN CURRENT','','none','en',1,'2004-08-12 00:00:00',2181),(5832,'RIFAMPIN COMMENT','','none','en',1,'2004-08-12 00:00:00',2182),(5833,'ETHAMBUTOL CURRENT','','none','en',1,'2004-08-12 00:00:00',2183),(5834,'ETHAMBUTOL COMMENT','','none','en',1,'2004-08-12 00:00:00',2184),(5835,'STREPTOMYCIN CURRENT','','none','en',1,'2004-08-12 00:00:00',2185),(5836,'STREPTOMYCIN COMMENT','','none','en',1,'2004-08-12 00:00:00',2186),(5837,'NYSTATIN CURRENT','','none','en',1,'2004-08-12 00:00:00',2187),(5838,'NYSTATIN COMMENT','','none','en',1,'2004-08-12 00:00:00',2188),(5839,'ANTIMALARIAL MEDICATIONS','','Set (and answer) to a series of antimalarial medications used within this setting.','en',1,'2004-08-12 00:00:00',2189),(5840,'ANTIMALARIAL MED COMMENT','','none','en',1,'2004-08-12 00:00:00',2190),(5841,'HERBAL TRADITIONAL MEDICATIONS','','Potential future set (and answer) to a series of herbal medications used within this setting.','en',1,'2004-08-12 00:00:00',2191),(5842,'HERBAL MED COMMENT','','none','en',1,'2004-08-12 00:00:00',2192),(5843,'MINERALS IRON SUPPLEMENTS','','A set (and answer) of mineral nutrients given as supplements.','en',1,'2004-08-12 00:00:00',2193),(5844,'MINERAL COMMENT','','none','en',1,'2004-08-12 00:00:00',2194),(5845,'MULTIVITAMIN CURRENT','','none','en',1,'2004-08-12 00:00:00',2195),(5846,'MULTIVITAMIN COMMENT','','none','en',1,'2004-08-12 00:00:00',2196),(5847,'OTHER1 SPEC','','none','en',1,'2004-08-12 00:00:00',2197),(5848,'OTHER1 CURRENT','','none','en',1,'2004-08-12 00:00:00',2198),(5849,'OTHER1 COMMENT','','none','en',1,'2004-08-12 00:00:00',2199),(5850,'OTHER2 SPEC','','none','en',1,'2004-08-12 00:00:00',2200),(5851,'OTHER2 CURRENT','','none','en',1,'2004-08-12 00:00:00',2201),(5852,'OTHER2 COMMENT','','none','en',1,'2004-08-12 00:00:00',2202),(5853,'IMMUNIZATIONS EVER','','Question on encounter form: \"Has the patient received any immunizations?\"','en',1,'2004-08-12 00:00:00',2203),(5854,'PAST BCG','','Vaccine Received - BCG','en',1,'2004-08-12 00:00:00',2204),(5855,'PAST BCG DOSES','','Total Number Of Vaccine Doses Received Before Enrollment - BCG','en',1,'2004-08-12 00:00:00',2205),(5856,'PAST HBV','','Vaccine Received - HBV','en',1,'2004-08-12 00:00:00',2206),(5857,'PAST HBV DOSES','','Total Number Of Vaccine Doses Received Before Enrollment - HBV','en',1,'2004-08-12 00:00:00',2207),(5858,'PAST DPT','','Vaccine Received - DPT','en',1,'2004-08-12 00:00:00',2208),(5859,'PAST DPT DOSES','','Total Number Of Vaccine Doses Received Before Enrollment - DPT','en',1,'2004-08-12 00:00:00',2209),(5860,'PAST OPV','','Vaccine Received - OPV','en',1,'2004-08-12 00:00:00',2210),(5861,'PAST OPV DOSES','','Total Number Of Vaccine Doses Received Before Enrollment - OPV','en',1,'2004-08-12 00:00:00',2211),(5862,'PAST MEASLES','','Vaccine Received - Measles','en',1,'2004-08-12 00:00:00',2212),(5863,'PAST MEASLES DOSES','','Total Number Of Vaccine Doses Received Before Enrollment - Measles','en',1,'2004-08-12 00:00:00',2213),(5864,'YELLOW FEVER VACCINATION','','Vaccine given for Yellow Fever.','en',1,'2004-08-12 00:00:00',2214),(5865,'PAST YELLOW FEVER DOSES','','Total Number Of Vaccine Doses Received Before Enrollment - Yellow Fever','en',1,'2004-08-12 00:00:00',2215),(5866,'PAST OTHER','','Vaccine Received - Other 1','en',1,'2004-08-12 00:00:00',2216),(5867,'PAST OTHER DESC','','Vaccine Received - Other 1 Description','en',1,'2004-08-12 00:00:00',2217),(5868,'PAST OTHER DOSES','','Total Number Of Vaccine Doses Received Before Enrollment - Other 1','en',1,'2004-08-12 00:00:00',2218),(5869,'ARV START DATE','','ARV Medications Start Date','en',1,'2004-08-12 00:00:00',2219),(5870,'ARV COMMENT','','ARV Medications - Comments','en',1,'2004-08-12 00:00:00',2220),(5871,'PILLS TAKEN LAST7 DAYS','','Number Of Pills Taken By Patient In Last Seven Days','en',1,'2004-08-12 00:00:00',2221),(5872,'MISSED ARV FORGOT','','Reasons For Missed ARVs In Last Seven Days - Forgot','en',1,'2004-08-12 00:00:00',2222),(5873,'MISSED ARV TOO ILL','','Reasons For Missed ARVs In Last Seven Days - Felt Too Ill','en',1,'2004-08-12 00:00:00',2223),(5874,'MISSED ARV SIDE EFFECTS','','Reasons For Missed ARVs In Last Seven Days - Side Effects','en',1,'2004-08-12 00:00:00',2224),(5875,'MISSED ARV CLINIC RAN OUT','','Reasons For Missed ARVs In Last Seven Days - Clinic Ran Out Of Medication','en',1,'2004-08-12 00:00:00',2225),(5876,'MISSED ARV LOST MED','','Reasons For Missed ARVs In Last Seven Days - Lost Her/His Medication','en',1,'2004-08-12 00:00:00',2226),(5877,'MISSED ARV DISCLOSURE ISSUES','','Reasons For Missed ARVs In Last Seven Days - Disclosure Issues','en',1,'2004-08-12 00:00:00',2227),(5878,'MISSED ARV PT RAN OUT','','Reasons For Missed ARVs In Last Seven Days - Patient Ran Out Of Pills','en',1,'2004-08-12 00:00:00',2228),(5879,'MISSED ARV OTHER','','Reasons For Missed ARVs In Last Seven Days - Other Reason','en',1,'2004-08-12 00:00:00',2229),(5880,'MISSED ARV OTHER DESC','','Reasons For Missed ARVs In Last Seven Days - Other Reason Description','en',1,'2004-08-12 00:00:00',2230),(5881,'MISSED ARV VOMITED','','Reasons For Missed ARVs In Last Seven Days - Patient Vomited Medication','en',1,'2004-08-12 00:00:00',2231),(5882,'MISSED ARV REFUSED','','Reasons For Missed ARVs In Last Seven Days - Patient Refused To Take Medication','en',1,'2004-08-12 00:00:00',2232),(5883,'PROVIDED INFO MOTHER','','Person Providing Patient ARV Adherence Information - Mother','en',1,'2004-08-12 00:00:00',2233),(5884,'PROVIDED INFO FATHER','','Person Providing Patient ARV Adherence Information - Father','en',1,'2004-08-12 00:00:00',2234),(5885,'PROVIDED INFO PATIENT','','Person Providing Patient ARV Adherence Information - Patient','en',1,'2004-08-12 00:00:00',2235),(5886,'PROVIDED INFO SIBLING','','Person Providing Patient ARV Adherence Information - Sibling','en',1,'2004-08-12 00:00:00',2236),(5887,'PROVIDED INFO OTHER','','Person Providing Patient ARV Adherence Information - Other','en',1,'2004-08-12 00:00:00',2237),(5888,'PROVIDED INFO OTHER DESC','','Person Providing Patient ARV Adherence Information - Other Description','en',1,'2004-08-12 00:00:00',2238),(5889,'MED HX COMMENT','','none','en',1,'2004-08-12 00:00:00',2239),(5890,'PATIENT ID','','Patient\'s Identification number','en',1,'2004-08-12 00:00:00',2240),(5891,'APT DATE','','none','en',1,'2004-08-12 00:00:00',2241),(5892,'OTHER DRUGS','','Other Drugs not in the list (jr)','en',1,'2004-08-12 00:00:00',2242),(5893,'RX STRENGTH','','Strength of medicine','en',1,'2004-08-12 00:00:00',2243),(5894,'RX FREQ','','How often to take meds','en',1,'2004-08-12 00:00:00',2244),(5895,'SIG','','Rx sig','en',1,'2004-08-12 00:00:00',2245),(5896,'RX DC','','none','en',1,'2004-08-12 00:00:00',2246),(5897,'DC DATE','','Date drug discontinued','en',1,'2004-08-12 00:00:00',2247),(5898,'RX DC TOX','','Drugs Stopped due to Toxicity','en',1,'2004-08-12 00:00:00',2248),(5899,'PATIENT ID','','Patient\'s Identification number','en',1,'2004-08-12 00:00:00',2249),(5900,'APT DATE','','Date of visit for diagnosis','en',1,'2004-08-12 00:00:00',2250),(5901,'OTHER PROBLEMS','','Patient\'s problem','en',1,'2004-08-12 00:00:00',2251),(5902,'ACTIVE OTHER','','Is problem Active','en',1,'2004-08-12 00:00:00',2252),(5903,'PATIENT ID','','Patient\'s Identification number','en',1,'2004-08-12 00:00:00',2253),(5904,'APT DATE','','none','en',1,'2004-08-12 00:00:00',2254),(5905,'VISIT NUMBER','','Visit number','en',1,'2004-08-12 00:00:00',2255),(5906,'OTHER TESTS','','Other test performed','en',1,'2004-08-12 00:00:00',2256),(5907,'RESULT','','Result of the test given','en',1,'2004-08-12 00:00:00',2257),(5908,'PATIENT ID','','Patient\'s Identification number','en',1,'2004-08-12 00:00:00',2258),(5909,'MTRHID','','MTRH ID IF PATEINT WAS TRANSFERED','en',1,'2004-08-12 00:00:00',2259),(5910,'AGE','','CALCULATED AGE','en',1,'2004-08-12 00:00:00',2260),(5911,'APT DATE','','none','en',1,'2004-08-12 00:00:00',2261),(5912,'ADULTS PEDS','','none','en',1,'2004-08-12 00:00:00',2262),(5913,'FIRST NAME','','Patient\'s first name','en',1,'2004-08-12 00:00:00',2263),(5914,'MIDDLE NAME','','Patient\'s middle name','en',1,'2004-08-12 00:00:00',2264),(5915,'LAST NAME','','Patient\'s last name','en',1,'2004-08-12 00:00:00',2265),(5916,'BIRTH WEIGHT','','Measurement of a person\'s birth weight in kilograms.','en',1,'2004-08-12 00:00:00',2266),(5917,'BIRTH DAY','','Day of Birth','en',1,'2004-08-12 00:00:00',2267),(5918,'BIRTH MONTH','','Month of Birth','en',1,'2004-08-12 00:00:00',2268),(5919,'BIRTH YEAR','','Year of Birth','en',1,'2004-08-12 00:00:00',2269),(5920,'BIRTH DATE','','Patient\'s birth date','en',1,'2004-08-12 00:00:00',2270),(5921,'MOTHER FIRST NAME','','Patient\'s mother\'s first name','en',1,'2004-08-12 00:00:00',2271),(5922,'FATHER NAME','','Child\'s Father\'s name','en',1,'2004-08-12 00:00:00',2272),(5923,'SEX','','Patient\'s gender','en',1,'2004-08-12 00:00:00',2273),(5924,'TRIBE','','Patient\'s tribe of origin','en',1,'2004-08-12 00:00:00',2274),(5925,'MOD','','none','en',1,'2004-08-12 00:00:00',2275),(5926,'GESTATION AT BIRTH','','Gestation at birth','en',1,'2004-08-12 00:00:00',2276),(5927,'MOSORIOT CATCHMENT AREA','','Is the patient inside the Mosoriot catchment area','en',1,'2004-08-12 00:00:00',2277),(5928,'DEATH DATE','','Approximate date patient passed away','en',1,'2004-08-12 00:00:00',2278),(5929,'CAUSE OF DEATH','','none','en',1,'2004-08-12 00:00:00',2279),(5930,'LOST TO FOLLOWUP GT 3','','Lost to followup after 3 months','en',1,'2004-08-12 00:00:00',2280),(5931,'OTHER TRIBE','','Other tribes not listed','en',1,'2004-08-12 00:00:00',2281),(5932,'DATE','','Date of first Registration','en',1,'2004-08-12 00:00:00',2282),(5933,'DEATH','','Death','en',1,'2004-08-12 00:00:00',2283),(5934,'PT PAYS FOR WORK UP RX','','Patient pays for workup and Treatment','en',1,'2004-08-12 00:00:00',2284),(5935,'SES','','Social Economic status','en',1,'2004-08-12 00:00:00',2285),(5936,'MRCT PLUS ID','','Id for the Plus program','en',1,'2004-08-12 00:00:00',2286),(5937,'FACILITY CODE','','291 for Moi, 292 for Mosoriot','en',1,'2004-08-12 00:00:00',2287),(5938,'SITE CODE','','Site Code 29','en',1,'2004-08-12 00:00:00',2288),(5939,'MOTHER\'S AMPATHID','','Id for mother of the child','en',1,'2004-08-12 00:00:00',2289),(5940,'VILLAGE','','Patient\'s Village //Added By CJ on 15/10/03','en',1,'2004-08-12 00:00:00',2290),(5941,'PATIENT ID','','Patient\'s Identification number','en',1,'2004-08-12 00:00:00',2291),(5942,'APT DATE','','Date of appointment','en',1,'2004-08-12 00:00:00',2292),(5943,'ADULT PEDS','','none','en',1,'2004-08-12 00:00:00',2293),(5944,'VISIT NUMBER','','Visit Number','en',1,'2004-08-12 00:00:00',2294),(5945,'FEVER','','Abnormally high body temperature.','en',1,'2004-08-12 00:00:00',2295),(5946,'CHILLS','','none','en',1,'2004-08-12 00:00:00',2296),(5947,'WEIGHT LOSS','','none','en',1,'2004-08-12 00:00:00',2297),(5948,'WEIGHT GAIN','','none','en',1,'2004-08-12 00:00:00',2298),(5949,'FATIGUE','','Physical or mental weariness resulting from exertion.','en',1,'2004-08-12 00:00:00',2299),(5950,'RASH','','none','en',1,'2004-08-12 00:00:00',2300),(5951,'ROS GENERAL COMMENT','','none','en',1,'2004-08-12 00:00:00',2301),(5952,'HEARING DIFFICULTY','','none','en',1,'2004-08-12 00:00:00',2302),(5953,'VISION DIFFICULTIES','','Reduced visual capacity.','en',1,'2004-08-12 00:00:00',2303),(5954,'SWALLOWING DIFFICULTIES','','Difficulty with the act of swallowing.','en',1,'2004-08-12 00:00:00',2304),(5955,'ROS HEENT COMMENT','','none','en',1,'2004-08-12 00:00:00',2305),(5956,'COUGH','','none','en',1,'2004-08-12 00:00:00',2306),(5957,'PRODUCTIVE COUGH','','A cough that expels mucus or sputum from the respiratory tract.','en',1,'2004-08-12 00:00:00',2307),(5958,'PRODUCTIVE COUGH QUALITY','','Question on encounter form which details the quality of the patient\'s productive cough.','en',1,'2004-08-12 00:00:00',2308),(5959,'COUGH DURATION','','Question on encounter form, describes cough duration on review of systems.','en',1,'2004-08-12 00:00:00',2309),(5960,'SHORTNESS OF BREATH','SOB','Sensation of being out of breath.','en',1,'2004-08-12 00:00:00',2310),(5961,'SHORTNESS OF BREATH AT REST','SOB REST','Sensation of being out of breath while at rest.','en',1,'2004-08-12 00:00:00',2311),(5962,'SHORTNESS OF BREATH DURATION','','Question on encounter form, describes shortness of breath duration on review of systems.','en',1,'2004-08-12 00:00:00',2312),(5963,'SHORTNESS OF BREATH WITH EXERTION','SOB EXERTION','Sensation of being out of breath with exertion.','en',1,'2004-08-12 00:00:00',2313),(5964,'TB','','none','en',1,'2004-08-12 00:00:00',2314),(5965,'TUBERCULOSIS TREATMENT STATUS','','Question on encounter form: \"Is patient currently on TB treatment?\"','en',1,'2004-08-12 00:00:00',2315),(5966,'TUBERCULOSIS TREATMENT COMPLETION YEAR','','Question on encounter form:  Year patient completed tuberculosis treatment.','en',1,'2004-08-12 00:00:00',2316),(5967,'TB TX COMPLETED YRS','','none','en',1,'2004-08-12 00:00:00',2317),(5968,'TB CURRENT TREATMENT TYPE','','none','en',1,'2004-08-12 00:00:00',2318),(5969,'PNEUMONIA','','none','en',1,'2004-08-12 00:00:00',2319),(5970,'CHEST PAIN','','none','en',1,'2004-08-12 00:00:00',2320),(5971,'CHEST PAIN DURATION','','Question on encounter form, describes chest pain duration on review of systems.','en',1,'2004-08-12 00:00:00',2321),(5972,'PLEURITIC','','Arising from the pleura.','en',1,'2004-08-12 00:00:00',2322),(5973,'SUBSTERNAL','','Below the sternum.','en',1,'2004-08-12 00:00:00',2323),(5974,'ANTERIOR','','none','en',1,'2004-08-12 00:00:00',2324),(5975,'POSTERIOR','','none','en',1,'2004-08-12 00:00:00',2325),(5976,'CHEST PAIN LOCATION','','Question on encounter form, describes chest pain location on review of systems.  Compound answer.','en',1,'2004-08-12 00:00:00',2326),(5977,'ROS CP COMMENT','','none','en',1,'2004-08-12 00:00:00',2327),(5978,'NAUSEA','','A feeling of sickness in the stomach characterized by an urge to vomit.','en',1,'2004-08-12 00:00:00',2328),(5979,'NAUSEA DURATION','','Question on encounter form, describes nausea duration on review of systems.','en',1,'2004-08-12 00:00:00',2329),(5980,'VOMITING','','To eject part or all of the contents of the stomach through the mouth, usually in a series of involuntary spasmic movements.','en',1,'2004-08-12 00:00:00',2330),(5981,'VOMITING DURATION','','Question on encounter form, describes vomiting duration on review of systems.','en',1,'2004-08-12 00:00:00',2331),(5982,'VOMITING CONTINUOUS','','none','en',1,'2004-08-12 00:00:00',2332),(5983,'DIARRHEA','','none','en',1,'2004-08-12 00:00:00',2333),(5984,'DIARRHEA DURATION','','Question on encounter form, describes diarrhea duration on review of systems.','en',1,'2004-08-12 00:00:00',2334),(5985,'DIARRHEA CONTINUOUS','','none','en',1,'2004-08-12 00:00:00',2335),(5986,'HISTORY OF JAUNDICE','','Patient has or previously had jaundice, a yellowish discoloration of the skin.','en',1,'2004-08-12 00:00:00',2336),(5987,'ABDOMINAL PAIN','','none','en',1,'2004-08-12 00:00:00',2337),(5988,'ROS GI COMMENT','','none','en',1,'2004-08-12 00:00:00',2338),(5989,'MENSTRUATING','','Patient is actively menstruating, symptom.','en',1,'2004-08-12 00:00:00',2339),(5990,'MENOPAUSAL','','Of or having to do with the period marked by the natural and permanent cessation of menstruation.','en',1,'2004-08-12 00:00:00',2340),(5991,'PREGNANCY','','none','en',1,'2004-08-12 00:00:00',2341),(5992,'MONTH OF CURRENT GESTATION','','Question on encounter form which asks what month of the pregnancy the mother is currently in.','en',1,'2004-08-12 00:00:00',2342),(5993,'VAGINAL DISCHARGE','','Discharge from the vagina.','en',1,'2004-08-12 00:00:00',2343),(5994,'VAGINAL DISCHARGE DURATION','','Question on encounter form, describes duration of vaginal discharge on review of systems.','en',1,'2004-08-12 00:00:00',2344),(5995,'URETHRAL DISCHARGE','','Discharge from the urethra.','en',1,'2004-08-12 00:00:00',2345),(5996,'URETHRAL DISCHARGE DURATION','','Question on encounter form, describes duration of urethral discharge on review of systems.','en',1,'2004-08-12 00:00:00',2346),(5997,'HEMATURIA','','none','en',1,'2004-08-12 00:00:00',2347),(5998,'UTI','','none','en',1,'2004-08-12 00:00:00',2348),(5999,'ROS GU COMMENT','','none','en',1,'2004-08-12 00:00:00',2349),(6000,'JOINT PAINS','','none','en',1,'2004-08-12 00:00:00',2350),(6001,'SWELLING','','Increase in size or volume as a result of internal pressure; expand.','en',1,'2004-08-12 00:00:00',2351),(6002,'EDEMA','','none','en',1,'2004-08-12 00:00:00',2352),(6003,'ROS MS COMMENT','','none','en',1,'2004-08-12 00:00:00',2353),(6004,'PARESTHESIA','','A skin sensation, such as burning, prickling, itching, or tingling, with no apparent physical cause.','en',1,'2004-08-12 00:00:00',2354),(6005,'FOCAL WEAKNESS','','Localized muscle weakness.','en',1,'2004-08-12 00:00:00',2355),(6006,'CONFUSION','','Impaired orientation with respect to time, place, or person; a disturbed mental state.','en',1,'2004-08-12 00:00:00',2356),(6007,'SEIZURES','','none','en',1,'2004-08-12 00:00:00',2357),(6008,'ROS CNS COMMENT','','none','en',1,'2004-08-12 00:00:00',2358),(6009,'TB DRUGS','','none','en',1,'2004-08-12 00:00:00',2359),(6010,'TB DRUGS CONTINUE','','none','en',1,'2004-08-12 00:00:00',2360),(6011,'ALLERGY TO PENICILLIN','','Question asked on encounter form: yes/no answer.','en',1,'2004-08-12 00:00:00',2361),(6012,'ALLERGY TO SULFA','','Question asked on encounter form: yes/no answer.','en',1,'2004-08-12 00:00:00',2362),(6013,'ROS MEDS COMMENT','','none','en',1,'2004-08-12 00:00:00',2363),(6014,'SURGICAL HX COMMENT','','none','en',1,'2004-08-12 00:00:00',2364),(6015,'MOUTH SORES','','none','en',1,'2004-08-12 00:00:00',2365),(6016,'NASAL DISCHARGE','','Discharge from the nose.','en',1,'2004-08-12 00:00:00',2366),(6017,'REFUSAL TO FEED','','Patient refusal to eat.','en',1,'2004-08-12 00:00:00',2367),(6018,'REFUSAL TO FEED DURATION','','Question on encounter form, describes duration of the child\'s refusal to eat on review of systems.','en',1,'2004-08-12 00:00:00',2368),(6019,'ABDOMINAL SWELLING','','Sweeling of the abdominal region.  Nonspecific symptom or finding.','en',1,'2004-08-12 00:00:00',2369),(6020,'DYSURIA','','Painful or difficult urination.','en',1,'2004-08-12 00:00:00',2370),(6021,'OLIGURIA','','Abnormally slight or infrequent urination.','en',1,'2004-08-12 00:00:00',2371),(6022,'DELAYED MILESTONES','','Delay in a set of functional skills or age-specific tasks that most children can do by a certain age range.','en',1,'2004-08-12 00:00:00',2372),(6023,'IRRITABILITY','','The quality or state of being irritable; testiness or petulance.','en',1,'2004-08-12 00:00:00',2373),(6024,'MENINGITIS','','none','en',1,'2004-08-12 00:00:00',2374),(6025,'REGRESSED MILESTONES','','Regression in a set of functional skills or age-specific tasks that most children can do by a certain age range.','en',1,'2004-08-12 00:00:00',2375),(6026,'INDUCTION','','none','en',1,'2004-08-12 00:00:00',2376),(6027,'CONTINUATION','','none','en',1,'2004-08-12 00:00:00',2377),(6028,'EAR DISCHARGE','','none','en',1,'2004-08-12 00:00:00',2378),(6029,'NIGHT SWEATS','','Nocturnal diaphoresis.','en',1,'2004-08-12 00:00:00',2379),(6030,'ANEMIA','','none','en',1,'2004-08-12 00:00:00',2380),(6031,'POOR APPETITE','','Abnormally reduced appetite.','en',1,'2004-08-12 00:00:00',2381),(6032,'HEPATIC DISEASE','','Disease of the liver.','en',1,'2004-08-12 00:00:00',2382),(6033,'RENAL DISEASE','','History of problems with a patient\'s kidneys.','en',1,'2004-08-12 00:00:00',2383),(6034,'MUSCLE PAIN','','Tenderness of muscles anywhere throughout the body.','en',1,'2004-08-12 00:00:00',2384),(6035,'PAIN, LOWER EXTREMITIES','','Pain in the legs/feet.','en',1,'2004-08-12 00:00:00',2385),(6036,'MENTAL ILLNESS','','Any of various conditions characterized by impairment of an individual\'s normal cognitive, emotional, or behavioral functioning, and caused by social, psychological, biochemical, genetic, or other factors, such as infection or head trauma.','en',1,'2004-08-12 00:00:00',2386),(6037,'MEMORY PROBLEMS','','Symptom which describes difficulties in remembering things.','en',1,'2004-08-12 00:00:00',2387),(6038,'DEPRESSION','','none','en',1,'2004-08-12 00:00:00',2388),(6039,'HEADACHE','','none','en',1,'2004-08-12 00:00:00',2389),(6040,'ROS DEV COMMENT','','none','en',1,'2004-08-12 00:00:00',2390),(6041,'CURRENT PAST DX VARIOUS SYMPTOMS','','Current/Past Diagnosis Of Various Conditions','en',1,'2004-08-12 00:00:00',2391),(6042,'PROBLEM ADDED','','Diagnosis or problem noted on a patient encounter.','en',1,'2004-08-12 00:00:00',2392),(6043,'OI ELIGIBLE TOTAL PMTCT','','none','en',1,'2004-08-12 00:00:00',2393),(6044,'ARV ELIGIBLE TOTAL PMTCT','','none','en',1,'2004-08-12 00:00:00',2394),(6045,'FEED BREAST FEED','','none','en',1,'2004-08-12 00:00:00',2395),(6046,'MIXED FEEDING','','Describes when families select to feed a child a combination of different foodstuffs (eg, breastmilk, formula, foods)','en',1,'2004-08-12 00:00:00',2396),(6047,'FEEDING CHANGED','','none','en',1,'2004-08-12 00:00:00',2397),(6048,'ADULT WHO CONDITION QUERY','','Question on encounter form:  \"Does the patient have, or has the patient ever had, any of the following conditions?\".','en',1,'2004-08-12 00:00:00',2398),(6049,'INFILTRATE','','General descriptive term.. when a liquid permeates a tissue by passing through its interstices or pores (ie, pulmonary infiltrate).','en',1,'2004-08-12 00:00:00',2399),(6050,'DIFFUSE NON-MILIARY CHANGES','','Descriptive finding on chest xray interpretation.  Interpretive findings are diffuse throughout lung fields, but don\'t have a specific miliary appearance.','en',1,'2004-08-12 00:00:00',2400),(6051,'CXR PI EFF','','none','en',1,'2004-08-12 00:00:00',2401),(6052,'CAVITARY LESION','','Descriptive interpretation of chest radiograph.','en',1,'2004-08-12 00:00:00',2402),(6053,'CXR NOS','','none','en',1,'2004-08-12 00:00:00',2403),(6054,'CURRENT ARV','','none','en',1,'2004-08-12 00:00:00',2404),(6055,'CURRENT OI','','none','en',1,'2004-08-12 00:00:00',2405),(6056,'CURRENT TB TX','','none','en',1,'2004-08-12 00:00:00',2406),(6057,'ADMIT MOSORIOT','','none','en',1,'2004-08-12 00:00:00',2407),(6058,'TURBO','','none','en',1,'2004-08-12 00:00:00',2408),(6059,'BURNT FOREST','','none','en',1,'2004-08-12 00:00:00',2409),(6060,'INP WARD','','none','en',1,'2004-08-12 00:00:00',2410),(6061,'CHILD BREAST FED IN PAST','','Question on encounter form: \"Has the child ever breast fed in the past?\"','en',1,'2004-08-12 00:00:00',2411),(6062,'IMMUNIZATIONS ON SCHEDULE','','none','en',1,'2004-08-12 00:00:00',2412),(6063,'ANTI TB ADHERENCE','','none','en',1,'2004-08-12 00:00:00',2413),(6064,'OI ADHERENCE','','none','en',1,'2004-08-12 00:00:00',2414),(6065,'PCP PROPHYLAXIS ADHERENCE IN PAST WEEK','','Question on encounter form: \"During the last seven days how many of his/her pulls did the patient take?\"','en',1,'2004-08-12 00:00:00',2415),(6066,'MISSED OI FORGOT','','none','en',1,'2004-08-12 00:00:00',2416),(6067,'MISSED OI TOO ILL','','none','en',1,'2004-08-12 00:00:00',2417),(6068,'MISSED OI SIDE EFFECTS','','none','en',1,'2004-08-12 00:00:00',2418),(6069,'MISSED OI CLINIC RAN OUT','','none','en',1,'2004-08-12 00:00:00',2419),(6070,'MISSED OI LOST MED','','none','en',1,'2004-08-12 00:00:00',2420),(6071,'MISSED OI DISCLOSURE','','none','en',1,'2004-08-12 00:00:00',2421),(6072,'MISSED OI PT RAN OUT','','none','en',1,'2004-08-12 00:00:00',2422),(6073,'MISSED OI OTHER','','none','en',1,'2004-08-12 00:00:00',2423),(6074,'MISSED OI OTHER DESC','','none','en',1,'2004-08-12 00:00:00',2424),(6075,'MISSED OI VOMITED','','none','en',1,'2004-08-12 00:00:00',2425),(6076,'MISSED OI REFUSED','','none','en',1,'2004-08-12 00:00:00',2426),(6077,'TUBERCULOSIS TREATMENT ADHERENCE IN PAST WEEK','','Question on encounter form: \"During the last seven days how many of his/her pills did the patient take?\"','en',1,'2004-08-12 00:00:00',2427),(6078,'MISSED TB FORGOT','','none','en',1,'2004-08-12 00:00:00',2428),(6079,'MISSED TB TO ILL','','none','en',1,'2004-08-12 00:00:00',2429),(6080,'MISSED TB SIDE EFFECTS','','none','en',1,'2004-08-12 00:00:00',2430),(6081,'MISSED TB CLINIC RAN OUT','','none','en',1,'2004-08-12 00:00:00',2431),(6082,'MISSED TB LOST MED','','none','en',1,'2004-08-12 00:00:00',2432),(6083,'MISSED TB DISCLOSURE','','none','en',1,'2004-08-12 00:00:00',2433),(6084,'MISSED TB PT RAN OUT','','none','en',1,'2004-08-12 00:00:00',2434),(6085,'MISSED TB OTHER','','none','en',1,'2004-08-12 00:00:00',2435),(6086,'MISSED TB OTHER DESC','','none','en',1,'2004-08-12 00:00:00',2436),(6087,'MISSED TB VOMITED','','none','en',1,'2004-08-12 00:00:00',2437),(6088,'MISSED TB REFUSED','','none','en',1,'2004-08-12 00:00:00',2438),(6089,'ARV MEDS MISSED','','none','en',1,'2004-08-12 00:00:00',2439),(6090,'OI MEDS MISSED','','none','en',1,'2004-08-12 00:00:00',2440),(6091,'TB MEDS MISSED','','none','en',1,'2004-08-12 00:00:00',2441),(6092,'PAST HIB','','Vaccine Received - HIB','en',1,'2004-08-12 00:00:00',2442),(6093,'PAST HIB DOSES','','Total Number Of Vaccine Doses Received Before Enrollment - HIB','en',1,'2004-08-12 00:00:00',2443),(6094,'NVP PRIOR TO DELIVERY','','none','en',1,'2004-08-12 00:00:00',2444),(6095,'HISTORY OF NEVIRAPINE TO INFANT','','Question on encounter form: \"Infant received NVP?\"','en',1,'2004-08-12 00:00:00',2445),(6096,'DISCORDANT COUPLE','','Question on encounter form: \"Discordant couple?\"','en',1,'2004-08-12 00:00:00',2446),(6097,'PROBLEM RESOLVED','','Diagnosis or problem noted on a patient encounter as being resolved.','en',1,'2004-08-12 00:00:00',2447),(6098,'REASON ORDER STOPPED','','Describes a reason for stopping an order.  Coded answer.','en',1,'2008-01-02 08:30:14',2448);
/*!40000 ALTER TABLE `concept_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `concept_numeric`
--

DROP TABLE IF EXISTS `concept_numeric`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `concept_numeric` (
  `concept_id` int(11) NOT NULL default '0',
  `hi_absolute` double default NULL,
  `hi_critical` double default NULL,
  `hi_normal` double default NULL,
  `low_absolute` double default NULL,
  `low_critical` double default NULL,
  `low_normal` double default NULL,
  `units` varchar(50) default NULL,
  `precise` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`concept_id`),
  CONSTRAINT `numeric_attributes` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `concept_numeric`
--

LOCK TABLES `concept_numeric` WRITE;
/*!40000 ALTER TABLE `concept_numeric` DISABLE KEYS */;
INSERT INTO `concept_numeric` VALUES (9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(21,NULL,NULL,17.8,NULL,7,10.4,'g/dL',1),(301,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(579,NULL,NULL,NULL,NULL,NULL,NULL,'cm',0),(648,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(649,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(650,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(651,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(653,NULL,NULL,45,NULL,NULL,25,'IU/L',0),(654,NULL,NULL,35,NULL,NULL,0,'IU/L',1),(655,NULL,NULL,NULL,NULL,NULL,NULL,'?mol/L',0),(677,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(678,NULL,NULL,8.2,NULL,1.4,2.9,'10^3/?L',1),(679,NULL,NULL,6.1,NULL,2.3,4,'10^6/?L',1),(680,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(681,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(682,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(717,NULL,NULL,NULL,NULL,NULL,NULL,'g/dL',0),(729,NULL,NULL,419,NULL,49,134,'10^3/?L',0),(730,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(785,NULL,541,270,NULL,NULL,0,'U/L',0),(790,NULL,NULL,NULL,NULL,NULL,NULL,'?mol/L',1),(844,NULL,NULL,NULL,NULL,NULL,NULL,'OD',0),(848,NULL,NULL,5.4,NULL,NULL,2.8,'g/dL',1),(849,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(851,NULL,NULL,100,NULL,NULL,80,'fL',0),(853,NULL,NULL,NULL,NULL,NULL,NULL,'cells/?L',0),(854,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(855,NULL,NULL,30,NULL,NULL,0,'mm/hr',0),(856,NULL,NULL,NULL,NULL,NULL,NULL,'copies/ml',0),(857,NULL,NULL,NULL,NULL,NULL,NULL,'mmol/L',1),(887,NULL,NULL,NULL,NULL,NULL,NULL,'mg/dl',0),(952,NULL,NULL,NULL,NULL,NULL,NULL,'10^3/?L',0),(980,NULL,NULL,NULL,NULL,NULL,NULL,'',1),(1006,NULL,NULL,5.17,NULL,NULL,NULL,'mmol/L',1),(1007,NULL,NULL,NULL,NULL,NULL,0.91,'mmol/L',1),(1008,NULL,NULL,2.59,NULL,NULL,NULL,'mmol/L',1),(1009,NULL,NULL,2.26,NULL,NULL,NULL,'mmol/L',1),(1011,NULL,NULL,174,NULL,NULL,26,'IU/L',0),(1012,NULL,NULL,NULL,NULL,NULL,NULL,'mmol/L',0),(1013,NULL,NULL,NULL,NULL,NULL,NULL,'IU/L',0),(1014,NULL,NULL,NULL,NULL,NULL,NULL,'IU/L',0),(1015,NULL,NULL,51.9,NULL,21,32.3,'%',1),(1016,NULL,NULL,20,NULL,NULL,10,'%',1),(1017,NULL,NULL,37,NULL,NULL,33,'g/dL',1),(1018,NULL,NULL,34,NULL,NULL,26,'pg',1),(1019,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(1020,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1021,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1022,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1023,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1024,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1025,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1027,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1028,NULL,NULL,NULL,NULL,NULL,NULL,'cells/?L',0),(1029,NULL,NULL,NULL,NULL,NULL,NULL,'titre',0),(1031,NULL,NULL,NULL,NULL,NULL,NULL,'titre',0),(1033,NULL,NULL,NULL,NULL,NULL,NULL,'OD',0),(1035,NULL,NULL,NULL,NULL,NULL,NULL,'index',0),(1036,NULL,NULL,NULL,NULL,NULL,NULL,'OD',0),(1037,NULL,NULL,NULL,NULL,NULL,NULL,'S/CO',0),(1041,NULL,NULL,NULL,NULL,NULL,NULL,'OD',0),(1043,NULL,NULL,NULL,NULL,NULL,NULL,'OD',0),(1044,NULL,NULL,NULL,NULL,NULL,NULL,'OD',0),(1045,NULL,NULL,NULL,NULL,NULL,NULL,'bands',0),(1049,NULL,NULL,NULL,NULL,NULL,NULL,'minutes',0),(1050,NULL,NULL,NULL,NULL,NULL,NULL,'minutes',0),(1051,NULL,NULL,NULL,NULL,NULL,NULL,'hours',0),(1052,NULL,NULL,NULL,NULL,NULL,NULL,'hours',0),(1053,NULL,NULL,NULL,NULL,NULL,NULL,'# children',0),(1089,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1132,NULL,156,151,NULL,123,142,'mmol/L',0),(1133,NULL,6.6,5.6,NULL,2.4,4,'mmol/L',1),(1134,NULL,NULL,107,NULL,NULL,96,'mmol/L',0),(1135,NULL,NULL,27,NULL,NULL,22,'mmol/L',0),(1186,NULL,NULL,NULL,NULL,NULL,NULL,'# weeks',0),(1196,NULL,NULL,NULL,NULL,NULL,NULL,'# doses',0),(1279,44,NULL,NULL,0,NULL,NULL,'weeks',0),(1297,NULL,NULL,NULL,NULL,NULL,NULL,'?mol/L',0),(1298,NULL,NULL,NULL,NULL,NULL,NULL,'mmol/L',0),(1299,NULL,NULL,200,NULL,NULL,28,'IU/L',0),(1307,NULL,NULL,10.4,NULL,NULL,7.4,'fL',1),(1308,NULL,NULL,0.5,NULL,NULL,0.2,'%',1),(1309,NULL,NULL,18,NULL,NULL,8,'%',1),(1310,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1318,NULL,NULL,NULL,NULL,NULL,NULL,'CUT-OFF OD',0),(1319,NULL,NULL,NULL,NULL,NULL,NULL,'cells/?L',0),(1320,NULL,NULL,NULL,NULL,NULL,NULL,'OD',0),(1321,NULL,NULL,NULL,NULL,NULL,NULL,'CUT-OFF OD',0),(1323,NULL,NULL,NULL,NULL,NULL,NULL,'OD',0),(1324,NULL,NULL,NULL,NULL,NULL,NULL,'CUT-OFF OD',0),(1327,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1328,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1329,NULL,NULL,NULL,NULL,NULL,NULL,'%',1),(1330,NULL,NULL,NULL,NULL,NULL,NULL,'10^3/?L',0),(1331,NULL,NULL,NULL,NULL,NULL,NULL,'10^3/?L',0),(1332,NULL,NULL,NULL,NULL,NULL,NULL,'10^3/?L',0),(1333,NULL,NULL,NULL,NULL,NULL,NULL,'10^3/?L',0),(1334,NULL,NULL,NULL,NULL,NULL,NULL,'10^3/?L',0),(1335,NULL,NULL,NULL,NULL,NULL,NULL,'10^3/?L',0),(1336,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1337,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1338,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1339,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1340,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1341,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1342,100,NULL,NULL,0,NULL,NULL,'kg/m2',1),(1343,NULL,NULL,NULL,NULL,NULL,NULL,'mm',0),(5001,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5003,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5004,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5005,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5053,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5054,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5064,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5085,250,NULL,NULL,0,NULL,NULL,'mmHg',0),(5086,150,NULL,NULL,0,NULL,NULL,'mmHg',0),(5087,230,NULL,NULL,0,NULL,NULL,'rate/min',0),(5088,43,NULL,NULL,25,NULL,NULL,'DEG C',1),(5089,250,NULL,NULL,0,NULL,NULL,'kg',1),(5090,228,NULL,NULL,10,NULL,NULL,'cm',1),(5092,100,NULL,NULL,0,NULL,NULL,'%',0),(5093,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5094,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5095,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5153,NULL,NULL,NULL,NULL,NULL,NULL,'cm',0),(5195,NULL,NULL,NULL,NULL,NULL,NULL,'cm',0),(5220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5242,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5268,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5270,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5281,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5283,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(5284,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5285,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5288,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5289,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5290,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5291,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5292,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5293,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5294,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5295,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5296,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5297,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5299,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5301,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5302,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5304,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5305,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5306,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5307,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5308,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5309,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5311,NULL,NULL,NULL,NULL,NULL,NULL,'Tanner Stage',0),(5314,NULL,NULL,NULL,NULL,NULL,NULL,'cm',1),(5315,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5316,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5317,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5318,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5320,NULL,NULL,NULL,NULL,NULL,NULL,'# drinks',0),(5322,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5323,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5324,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5325,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5326,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5352,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5355,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5356,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(5357,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5358,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5359,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(5360,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5361,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5362,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5363,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5364,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5365,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5366,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5367,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5368,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5369,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5371,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5372,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5373,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5374,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5375,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5376,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5377,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5378,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5379,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5380,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5381,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5382,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5383,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5384,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5385,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5386,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5387,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5388,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5389,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5390,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5391,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5392,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5393,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5394,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5395,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5396,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5397,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5398,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5399,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5400,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5401,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5402,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5403,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5404,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5405,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5406,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5407,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5408,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5409,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5410,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5411,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5412,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5413,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5414,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5415,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5416,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5417,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5418,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5419,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5420,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5421,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5422,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5423,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5425,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5426,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5427,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5428,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5429,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5430,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5431,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5432,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5433,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5434,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5435,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5436,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5437,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5439,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5440,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5441,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5442,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5443,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5444,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5445,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5446,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5447,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5448,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5449,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5450,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5451,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5452,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5453,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5454,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5455,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5457,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5458,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5459,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5460,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5461,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5462,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5463,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5464,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5465,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5466,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5467,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5468,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5469,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5470,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5471,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5472,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5474,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5475,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5476,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5477,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5478,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5479,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5480,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5481,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5483,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(5484,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(5486,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(5487,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(5488,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(5489,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(5490,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(5491,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5492,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5493,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5494,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5495,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5496,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5497,NULL,NULL,1497,NULL,99,445,'cells/?L',0),(5500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5501,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5502,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5503,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5504,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5505,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5506,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5507,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5508,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5509,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5510,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5511,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5513,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5514,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5515,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5516,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5517,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5518,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5519,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5520,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5521,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5522,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5523,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5524,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5525,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5527,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5528,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5529,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5530,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5531,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5532,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5533,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5534,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5535,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5536,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5537,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5538,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5539,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5540,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5541,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5545,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5546,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5547,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5549,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5551,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5552,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5553,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5554,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5555,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(5556,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5557,NULL,NULL,NULL,NULL,NULL,NULL,'# wives',0),(5558,NULL,NULL,NULL,NULL,NULL,NULL,'# children',0),(5559,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5560,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5561,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5562,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5565,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5570,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5572,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5573,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5574,NULL,NULL,NULL,NULL,NULL,NULL,'years',0),(5575,NULL,NULL,NULL,NULL,NULL,NULL,'years',0),(5576,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5579,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5580,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5581,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5582,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5583,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5594,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5595,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5597,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5598,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5601,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5602,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5603,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5604,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5607,NULL,NULL,NULL,NULL,NULL,NULL,'years',0),(5611,NULL,NULL,NULL,NULL,NULL,NULL,'# people',0),(5612,NULL,NULL,NULL,NULL,NULL,NULL,'# children',0),(5613,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5614,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5615,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5624,NULL,NULL,NULL,NULL,NULL,NULL,'# pregnancies',0),(5625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5626,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5627,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5629,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5636,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5637,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5638,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5639,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5640,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5641,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5642,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5643,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5644,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5645,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5646,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5647,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5648,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5649,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5650,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5651,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5652,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5653,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5655,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5658,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5659,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5660,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5661,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5662,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5663,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5665,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(5666,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5667,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5668,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5669,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5670,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5671,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5672,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5673,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5674,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5675,NULL,NULL,NULL,NULL,NULL,NULL,'# children',0),(5676,NULL,NULL,NULL,NULL,NULL,NULL,'# children',0),(5677,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5678,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5679,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5680,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5681,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5682,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5683,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5684,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5685,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5686,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5687,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5688,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5689,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5690,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5691,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5692,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5693,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5694,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5695,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5696,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5697,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5698,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5699,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5700,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5701,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5702,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5704,NULL,NULL,NULL,NULL,NULL,NULL,'# hospitalizations',0),(5705,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5707,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5708,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5709,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5710,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5711,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5712,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5713,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5714,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5715,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5716,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5717,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5718,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5719,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5720,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5721,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5722,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5723,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5724,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5725,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5726,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5727,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5728,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5729,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5730,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5731,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5732,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5733,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5734,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5735,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5736,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5737,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5738,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5739,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5740,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5741,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5742,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5743,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5744,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5746,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5748,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5749,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5750,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5751,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5752,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5753,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5754,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5755,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5756,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5757,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5758,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5759,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5760,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5761,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5767,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5769,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5770,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5772,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5773,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5774,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5775,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5776,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5777,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5778,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5779,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5780,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5785,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5786,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5787,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5788,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5789,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5793,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5795,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5798,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5801,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5803,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5804,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5805,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5807,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5808,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5809,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5812,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5824,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5845,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5859,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5861,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5862,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5863,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5865,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5867,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5869,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5870,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5871,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5872,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5873,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5875,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5876,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5877,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5878,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5881,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5883,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5884,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5885,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5887,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5888,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5889,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5894,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5895,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5896,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5897,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5898,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5899,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5901,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5904,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5905,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5906,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5907,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5908,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5909,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5910,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5911,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5912,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5914,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5916,10000,NULL,NULL,0,NULL,NULL,'kg',0),(5917,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5918,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5919,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5920,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5921,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5922,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5923,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5924,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5925,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5926,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5927,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5928,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5929,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5930,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5931,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5932,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5934,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5941,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5942,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5943,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5944,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5946,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5966,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5977,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5982,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5985,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5992,NULL,NULL,NULL,NULL,NULL,NULL,'months',0),(6009,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6010,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6026,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6027,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6038,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6040,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6041,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6043,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6044,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6045,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6047,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6051,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6053,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(6054,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6055,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6056,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6057,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6058,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6059,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6060,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6062,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6063,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6064,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6068,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6069,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6070,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6071,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6072,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6073,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6074,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6075,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6076,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6078,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6079,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6080,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6081,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6082,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6083,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6084,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6086,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6087,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6088,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6089,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6090,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6091,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6092,NULL,NULL,NULL,NULL,NULL,NULL,'',1),(6093,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6094,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0);
/*!40000 ALTER TABLE `concept_numeric` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `concept_proposal`
--

DROP TABLE IF EXISTS `concept_proposal`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `concept_proposal` (
  `concept_proposal_id` int(11) NOT NULL auto_increment,
  `concept_id` int(11) default NULL,
  `encounter_id` int(11) default NULL,
  `original_text` varchar(255) NOT NULL default '',
  `final_text` varchar(255) default NULL,
  `obs_id` int(11) default NULL,
  `obs_concept_id` int(11) default NULL,
  `state` varchar(32) NOT NULL default 'UNMAPPED' COMMENT 'Valid values are: UNMAPPED, SYNONYM, CONCEPT, REJECT',
  `comments` varchar(255) default NULL COMMENT 'Comment from concept admin/mapper',
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  PRIMARY KEY  (`concept_proposal_id`),
  KEY `encounter_for_proposal` (`encounter_id`),
  KEY `concept_for_proposal` (`concept_id`),
  KEY `user_who_created_proposal` (`creator`),
  KEY `user_who_changed_proposal` (`changed_by`),
  KEY `proposal_obs_id` (`obs_id`),
  KEY `proposal_obs_concept_id` (`obs_concept_id`),
  CONSTRAINT `concept_for_proposal` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `encounter_for_proposal` FOREIGN KEY (`encounter_id`) REFERENCES `encounter` (`encounter_id`),
  CONSTRAINT `proposal_obs_concept_id` FOREIGN KEY (`obs_concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `proposal_obs_id` FOREIGN KEY (`obs_id`) REFERENCES `obs` (`obs_id`),
  CONSTRAINT `user_who_changed_proposal` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_created_proposal` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `concept_proposal`
--

LOCK TABLES `concept_proposal` WRITE;
/*!40000 ALTER TABLE `concept_proposal` DISABLE KEYS */;
/*!40000 ALTER TABLE `concept_proposal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `concept_set`
--

DROP TABLE IF EXISTS `concept_set`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `concept_set` (
  `concept_id` int(11) NOT NULL default '0',
  `concept_set` int(11) NOT NULL default '0',
  `sort_weight` double default NULL,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`concept_id`,`concept_set`),
  KEY `has_a` (`concept_set`),
  KEY `user_who_created` (`creator`),
  CONSTRAINT `has_a` FOREIGN KEY (`concept_set`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `is_a` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `user_who_created` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `concept_set`
--

LOCK TABLES `concept_set` WRITE;
/*!40000 ALTER TABLE `concept_set` DISABLE KEYS */;
INSERT INTO `concept_set` VALUES (21,1019,1,1,'2005-12-15 13:26:49'),(29,1202,3,1,'2005-12-15 13:26:49'),(36,1197,4,1,'2005-12-15 13:26:49'),(42,1222,10,1,'2005-12-15 13:26:49'),(91,1195,7,1,'2005-12-15 13:26:49'),(92,1157,1,1,'2005-12-15 13:26:49'),(95,5839,2,1,'2005-12-15 13:26:49'),(96,5839,3,1,'2005-12-15 13:26:49'),(97,5839,4,1,'2005-12-15 13:26:49'),(98,5839,1,1,'2005-12-15 13:26:49'),(109,79,9,1,'2005-12-15 13:26:49'),(110,79,6,1,'2005-12-15 13:26:49'),(114,71,2,1,'2005-12-15 13:26:49'),(114,1221,8,1,'2005-12-15 13:26:49'),(119,79,3,1,'2005-12-15 13:26:49'),(119,1201,1,1,'2005-12-15 13:26:49'),(119,1221,1,1,'2005-12-15 13:26:49'),(120,79,4,1,'2005-12-15 13:26:49'),(126,78,2,1,'2005-12-15 13:26:49'),(128,79,8,1,'2005-12-15 13:26:49'),(131,78,1,1,'2005-12-15 13:26:49'),(134,79,2,1,'2005-12-15 13:26:49'),(135,79,1,1,'2005-12-15 13:26:49'),(144,79,7,1,'2005-12-15 13:26:49'),(161,1201,4,1,'2005-12-15 13:26:49'),(204,1223,1,1,'2005-12-15 13:26:49'),(207,77,3,1,'2005-12-15 13:26:49'),(218,71,1,1,'2005-12-15 13:26:49'),(219,77,5,1,'2005-12-15 13:26:49'),(265,1195,1,1,'2005-12-15 13:26:49'),(438,1159,6,1,'2005-12-15 13:26:49'),(467,77,6,1,'2005-12-15 13:26:49'),(487,77,2,1,'2005-12-15 13:26:49'),(496,1195,3,1,'2005-12-15 13:26:49'),(504,1239,16,1,'2005-12-15 13:26:49'),(505,1239,19,1,'2005-12-15 13:26:49'),(507,1203,16,1,'2005-12-15 13:26:49'),(507,1207,10,1,'2005-12-15 13:26:49'),(507,1223,13,1,'2005-12-15 13:26:49'),(540,1239,1,1,'2005-12-15 13:26:49'),(543,1239,18,1,'2005-12-15 13:26:49'),(575,1239,20,1,'2005-12-15 13:26:49'),(625,1085,9,1,'2005-12-15 13:26:49'),(628,1085,4,1,'2005-12-15 13:26:49'),(630,1085,14,1,'2005-12-15 13:26:49'),(631,1085,7,1,'2005-12-15 13:26:49'),(633,1085,3,1,'2005-12-15 13:26:49'),(635,1085,6,1,'2005-12-15 13:26:49'),(639,1239,11,1,'2005-12-15 13:26:49'),(656,1158,1,1,'2005-12-15 13:26:49'),(678,1019,8,1,'2005-12-15 13:26:49'),(679,1019,6,1,'2005-12-15 13:26:49'),(729,1019,5,1,'2005-12-15 13:26:49'),(737,1195,4,1,'2005-12-15 13:26:49'),(745,1159,1,1,'2005-12-15 13:26:49'),(767,1159,3,1,'2005-12-15 13:26:49'),(768,1159,4,1,'2005-12-15 13:26:49'),(779,1195,5,1,'2005-12-15 13:26:49'),(781,1197,1,1,'2005-12-15 13:26:49'),(782,1197,3,1,'2005-12-15 13:26:49'),(783,1197,5,1,'2005-12-15 13:26:49'),(784,1195,6,1,'2005-12-15 13:26:49'),(792,1085,10,1,'2005-12-15 13:26:49'),(794,1085,5,1,'2005-12-15 13:26:49'),(796,1085,2,1,'2005-12-15 13:26:49'),(797,1085,13,1,'2005-12-15 13:26:49'),(802,1085,11,1,'2005-12-15 13:26:49'),(814,1085,1,1,'2005-12-15 13:26:49'),(823,1203,20,1,'2005-12-15 13:26:49'),(823,1207,14,1,'2005-12-15 13:26:49'),(823,1223,18,1,'2005-12-15 13:26:49'),(825,1220,2,1,'2005-12-15 13:26:49'),(836,1221,2,1,'2005-12-15 13:26:49'),(851,1019,4,1,'2005-12-15 13:26:49'),(882,1203,18,1,'2005-12-15 13:26:49'),(882,1207,12,1,'2005-12-15 13:26:49'),(882,1223,15,1,'2005-12-15 13:26:49'),(907,5279,0,1,'2006-02-13 20:45:30'),(911,77,4,1,'2005-12-15 13:26:49'),(916,1157,2,1,'2005-12-15 13:26:49'),(916,1195,8,1,'2005-12-15 13:26:49'),(937,79,5,1,'2005-12-15 13:26:49'),(963,1195,2,1,'2005-12-15 13:26:49'),(990,1207,15,1,'2006-04-18 17:14:59'),(1015,1019,0,1,'2005-12-15 13:26:49'),(1016,1019,7,1,'2005-12-15 13:26:49'),(1017,1019,2,1,'2005-12-15 13:26:49'),(1018,1019,3,1,'2005-12-15 13:26:49'),(1049,1096,7,1,'2005-12-15 13:26:49'),(1050,1096,3,1,'2005-12-15 13:26:49'),(1051,1096,13,1,'2005-12-15 13:26:49'),(1052,1096,11,1,'2005-12-15 13:26:49'),(1090,1096,12,1,'2005-12-15 13:26:49'),(1091,1096,10,1,'2005-12-15 13:26:49'),(1092,1096,2,1,'2005-12-15 13:26:49'),(1093,1096,1,1,'2005-12-15 13:26:49'),(1094,1096,4,1,'2005-12-15 13:26:49'),(1095,1096,5,1,'2005-12-15 13:26:49'),(1097,1096,8,1,'2005-12-15 13:26:49'),(1098,1096,9,1,'2005-12-15 13:26:49'),(1099,1096,14,1,'2005-12-15 13:26:49'),(1100,1096,6,1,'2005-12-15 13:26:49'),(1108,1159,2,1,'2005-12-15 13:26:49'),(1131,1159,5,1,'2005-12-15 13:26:49'),(1132,5473,4,1,'2005-12-15 13:26:49'),(1133,5473,3,1,'2005-12-15 13:26:49'),(1134,5473,2,1,'2005-12-15 13:26:49'),(1135,5473,1,1,'2005-12-15 13:26:49'),(1210,1221,9,1,'2005-12-15 13:26:49'),(1211,1221,10,1,'2005-12-15 13:26:49'),(1212,1221,7,1,'2005-12-15 13:26:49'),(1213,1221,6,1,'2005-12-15 13:26:49'),(1214,1221,5,1,'2005-12-15 13:26:49'),(1215,1222,7,1,'2005-12-15 13:26:49'),(1216,1222,5,1,'2005-12-15 13:26:49'),(1216,1223,11,1,'2005-12-15 13:26:49'),(1217,1222,8,1,'2005-12-15 13:26:49'),(1218,1222,11,1,'2005-12-15 13:26:49'),(1219,1223,3,1,'2005-12-15 13:26:49'),(1232,1239,6,1,'2005-12-15 13:26:49'),(1233,1239,13,1,'2005-12-15 13:26:49'),(1234,1239,3,1,'2005-12-15 13:26:49'),(1235,1239,10,1,'2005-12-15 13:26:49'),(1236,1239,8,1,'2005-12-15 13:26:49'),(1237,1239,21,1,'2005-12-15 13:26:49'),(1272,31,0,1,'2006-02-10 17:08:45'),(5008,1201,2,1,'2005-12-15 13:26:49'),(5009,1201,6,1,'2005-12-15 13:26:49'),(5011,1201,5,1,'2005-12-15 13:26:49'),(5012,1201,3,1,'2005-12-15 13:26:49'),(5012,1205,3,1,'2005-12-15 13:26:49'),(5012,1221,4,1,'2005-12-15 13:26:49'),(5013,1202,5,1,'2005-12-15 13:26:49'),(5014,1202,4,1,'2005-12-15 13:26:49'),(5015,1202,12,1,'2005-12-15 13:26:49'),(5016,1202,1,1,'2005-12-15 13:26:49'),(5016,1223,2,1,'2005-12-15 13:26:49'),(5017,1202,8,1,'2005-12-15 13:26:49'),(5018,1202,2,1,'2005-12-15 13:26:49'),(5018,1206,2,1,'2005-12-15 13:26:49'),(5018,1222,1,1,'2005-12-15 13:26:49'),(5020,1202,7,1,'2005-12-15 13:26:49'),(5020,1221,3,1,'2005-12-15 13:26:49'),(5021,1202,6,1,'2005-12-15 13:26:49'),(5022,1202,11,1,'2005-12-15 13:26:49'),(5022,1222,6,1,'2005-12-15 13:26:49'),(5023,1202,15,1,'2005-12-15 13:26:49'),(5024,1202,10,1,'2005-12-15 13:26:49'),(5024,1222,4,1,'2005-12-15 13:26:49'),(5025,1202,16,1,'2005-12-15 13:26:49'),(5025,1223,14,1,'2005-12-15 13:26:49'),(5026,1202,17,1,'2005-12-15 13:26:49'),(5027,1202,13,1,'2005-12-15 13:26:49'),(5027,1206,3,1,'2005-12-15 13:26:49'),(5028,1202,9,1,'2005-12-15 13:26:49'),(5029,1202,14,1,'2005-12-15 13:26:49'),(5029,1222,9,1,'2005-12-15 13:26:49'),(5030,1203,14,1,'2005-12-15 13:26:49'),(5030,1206,4,1,'2005-12-15 13:26:49'),(5032,1203,4,1,'2005-12-15 13:26:49'),(5032,1223,5,1,'2005-12-15 13:26:49'),(5033,1203,5,1,'2005-12-15 13:26:49'),(5033,1207,2,1,'2005-12-15 13:26:49'),(5033,1223,6,1,'2005-12-15 13:26:49'),(5034,1203,6,1,'2005-12-15 13:26:49'),(5034,1207,3,1,'2005-12-15 13:26:49'),(5034,1223,7,1,'2005-12-15 13:26:49'),(5035,1203,7,1,'2005-12-15 13:26:49'),(5035,1207,4,1,'2005-12-15 13:26:49'),(5035,1223,8,1,'2005-12-15 13:26:49'),(5037,1203,3,1,'2005-12-15 13:26:49'),(5038,1203,8,1,'2005-12-15 13:26:49'),(5038,1223,9,1,'2005-12-15 13:26:49'),(5040,1203,10,1,'2005-12-15 13:26:49'),(5041,1203,9,1,'2005-12-15 13:26:49'),(5041,1207,6,1,'2005-12-15 13:26:49'),(5042,1203,17,1,'2005-12-15 13:26:49'),(5042,1207,11,1,'2005-12-15 13:26:49'),(5043,1203,12,1,'2005-12-15 13:26:49'),(5043,1207,8,1,'2005-12-15 13:26:49'),(5043,1223,10,1,'2005-12-15 13:26:49'),(5044,1203,11,1,'2005-12-15 13:26:49'),(5046,1203,19,1,'2005-12-15 13:26:49'),(5046,1207,13,1,'2005-12-15 13:26:49'),(5046,1223,16,1,'2005-12-15 13:26:49'),(5048,1203,15,1,'2005-12-15 13:26:49'),(5050,1222,2,1,'2005-12-15 13:26:49'),(5085,1114,8,1,'2005-12-15 13:26:49'),(5086,1114,2,1,'2005-12-15 13:26:49'),(5087,1114,6,1,'2005-12-15 13:26:49'),(5088,1114,9,1,'2005-12-15 13:26:49'),(5089,1114,10,1,'2005-12-15 13:26:49'),(5090,1114,4,1,'2005-12-15 13:26:49'),(5092,1114,1,1,'2005-12-15 13:26:49'),(5104,1239,5,1,'2005-12-15 13:26:49'),(5107,1239,15,1,'2005-12-15 13:26:49'),(5119,1239,14,1,'2005-12-15 13:26:49'),(5120,1239,12,1,'2005-12-15 13:26:49'),(5132,1239,7,1,'2005-12-15 13:26:49'),(5134,1239,4,1,'2005-12-15 13:26:49'),(5136,77,1,1,'2005-12-15 13:26:49'),(5139,1239,2,1,'2005-12-15 13:26:49'),(5141,1239,9,1,'2005-12-15 13:26:49'),(5242,1114,7,1,'2005-12-15 13:26:49'),(5261,1197,2,1,'2005-12-15 13:26:49'),(5283,1114,5,1,'2005-12-15 13:26:49'),(5314,1114,3,1,'2005-12-15 13:26:49'),(5327,1204,1,1,'2005-12-15 13:26:49'),(5327,1220,1,1,'2005-12-15 13:26:49'),(5328,1204,2,1,'2005-12-15 13:26:49'),(5328,1220,3,1,'2005-12-15 13:26:49'),(5329,1205,1,1,'2005-12-15 13:26:49'),(5330,1205,2,1,'2005-12-15 13:26:49'),(5332,1205,4,1,'2005-12-15 13:26:49'),(5333,1223,12,1,'2005-12-15 13:26:49'),(5334,1206,1,1,'2005-12-15 13:26:49'),(5337,1206,7,1,'2005-12-15 13:26:49'),(5338,1206,5,1,'2005-12-15 13:26:49'),(5339,1206,6,1,'2005-12-15 13:26:49'),(5340,1203,2,1,'2005-12-15 13:26:49'),(5340,1207,1,1,'2005-12-15 13:26:49'),(5340,1222,3,1,'2005-12-15 13:26:49'),(5344,1207,7,1,'2005-12-15 13:26:49'),(5345,1203,1,1,'2005-12-15 13:26:49'),(5345,1207,0,1,'2005-12-15 13:26:49'),(5345,1223,4,1,'2005-12-15 13:26:49'),(5350,1207,5,1,'2005-12-15 13:26:49'),(5354,1203,13,1,'2005-12-15 13:26:49'),(5354,1207,9,1,'2005-12-15 13:26:49'),(5355,1223,17,1,'2005-12-15 13:26:49'),(5424,1085,8,1,'2005-12-15 13:26:49'),(5811,1085,12,1,'2005-12-15 13:26:49'),(5864,1197,6,1,'2005-12-15 13:26:49'),(5973,1239,17,1,'2005-12-15 13:26:49');
/*!40000 ALTER TABLE `concept_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `concept_set_derived`
--

DROP TABLE IF EXISTS `concept_set_derived`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `concept_set_derived` (
  `concept_id` int(11) NOT NULL default '0',
  `concept_set` int(11) NOT NULL default '0',
  `sort_weight` double default NULL,
  PRIMARY KEY  (`concept_id`,`concept_set`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `concept_set_derived`
--

LOCK TABLES `concept_set_derived` WRITE;
/*!40000 ALTER TABLE `concept_set_derived` DISABLE KEYS */;
INSERT INTO `concept_set_derived` VALUES (21,1019,2),(29,1202,3),(36,1197,4),(42,1222,10),(91,1195,7),(92,1157,1),(95,5839,2),(96,5839,3),(97,5839,4),(98,5839,1),(109,79,9),(110,79,6),(114,71,2),(114,1221,8),(119,79,3),(119,1201,1),(119,1221,1),(120,79,4),(126,78,2),(128,79,8),(131,78,1),(134,79,2),(135,79,1),(144,79,7),(161,1201,4),(204,1223,1),(207,77,3),(218,71,1),(219,77,5),(265,1195,1),(438,1159,6),(467,77,6),(487,77,2),(496,1195,3),(504,1239,16),(505,1239,19),(507,1203,16),(507,1207,11),(507,1223,13),(540,1239,1),(543,1239,18),(575,1239,20),(625,1085,9),(628,1085,4),(630,1085,14),(631,1085,7),(633,1085,3),(635,1085,6),(639,1239,11),(656,1158,1),(678,1019,9),(679,1019,7),(729,1019,6),(737,1195,4),(745,1159,1),(767,1159,3),(768,1159,4),(779,1195,5),(781,1197,1),(782,1197,3),(783,1197,5),(784,1195,6),(792,1085,10),(794,1085,5),(796,1085,2),(797,1085,13),(802,1085,11),(814,1085,1),(823,1203,20),(823,1207,15),(823,1223,18),(825,1220,2),(836,1221,2),(851,1019,5),(882,1203,18),(882,1207,13),(882,1223,15),(911,77,4),(916,1157,2),(916,1195,8),(937,79,5),(963,1195,2),(1015,1019,1),(1016,1019,8),(1017,1019,3),(1018,1019,4),(1049,1096,7),(1050,1096,3),(1051,1096,13),(1052,1096,11),(1090,1096,12),(1091,1096,10),(1092,1096,2),(1093,1096,1),(1094,1096,4),(1095,1096,5),(1097,1096,8),(1098,1096,9),(1099,1096,14),(1100,1096,6),(1108,1159,2),(1131,1159,5),(1132,5473,4),(1133,5473,3),(1134,5473,2),(1135,5473,1),(1210,1221,9),(1211,1221,10),(1212,1221,7),(1213,1221,6),(1214,1221,5),(1215,1222,7),(1216,1222,5),(1216,1223,11),(1217,1222,8),(1218,1222,11),(1219,1223,3),(1232,1239,6),(1233,1239,13),(1234,1239,3),(1235,1239,10),(1236,1239,8),(1237,1239,21),(5008,1201,2),(5009,1201,6),(5011,1201,5),(5012,1201,3),(5012,1205,3),(5012,1221,4),(5013,1202,5),(5014,1202,4),(5015,1202,12),(5016,1202,1),(5016,1223,2),(5017,1202,8),(5018,1202,2),(5018,1206,2),(5018,1222,1),(5020,1202,7),(5020,1221,3),(5021,1202,6),(5022,1202,11),(5022,1222,6),(5023,1202,15),(5024,1202,10),(5024,1222,4),(5025,1202,16),(5025,1223,14),(5026,1202,17),(5027,1202,13),(5027,1206,3),(5028,1202,9),(5029,1202,14),(5029,1222,9),(5030,1203,14),(5030,1206,4),(5032,1203,4),(5032,1223,5),(5033,1203,5),(5033,1207,3),(5033,1223,6),(5034,1203,6),(5034,1207,4),(5034,1223,7),(5035,1203,7),(5035,1207,5),(5035,1223,8),(5037,1203,3),(5038,1203,8),(5038,1223,9),(5040,1203,10),(5041,1203,9),(5041,1207,7),(5042,1203,17),(5042,1207,12),(5043,1203,12),(5043,1207,9),(5043,1223,10),(5044,1203,11),(5046,1203,19),(5046,1207,14),(5046,1223,16),(5048,1203,15),(5050,1222,2),(5085,1114,8),(5086,1114,2),(5087,1114,6),(5088,1114,9),(5089,1114,10),(5090,1114,4),(5092,1114,1),(5104,1239,5),(5107,1239,15),(5119,1239,14),(5120,1239,12),(5132,1239,7),(5134,1239,4),(5136,77,1),(5139,1239,2),(5141,1239,9),(5242,1114,7),(5261,1197,2),(5283,1114,5),(5314,1114,3),(5327,1204,1),(5327,1220,1),(5328,1204,2),(5328,1220,3),(5329,1205,1),(5330,1205,2),(5332,1205,4),(5333,1223,12),(5334,1206,1),(5337,1206,7),(5338,1206,5),(5339,1206,6),(5340,1203,2),(5340,1207,2),(5340,1222,3),(5344,1207,8),(5345,1203,1),(5345,1207,1),(5345,1223,4),(5350,1207,6),(5354,1203,13),(5354,1207,10),(5355,1223,17),(5424,1085,8),(5811,1085,12),(5864,1197,6),(5973,1239,17);
/*!40000 ALTER TABLE `concept_set_derived` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `concept_source`
--

DROP TABLE IF EXISTS `concept_source`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `concept_source` (
  `concept_source_id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `description` text NOT NULL,
  `hl7_code` varchar(50) NOT NULL default '',
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `voided` tinyint(4) default NULL,
  `voided_by` int(11) default NULL,
  `date_voided` datetime default NULL,
  `void_reason` varchar(255) default NULL,
  PRIMARY KEY  (`concept_source_id`),
  KEY `concept_source_creator` (`creator`),
  KEY `user_who_voided_concept_source` (`voided_by`),
  CONSTRAINT `concept_source_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_voided_concept_source` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `concept_source`
--

LOCK TABLES `concept_source` WRITE;
/*!40000 ALTER TABLE `concept_source` DISABLE KEYS */;
/*!40000 ALTER TABLE `concept_source` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `concept_state_conversion`
--

DROP TABLE IF EXISTS `concept_state_conversion`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `concept_state_conversion` (
  `concept_state_conversion_id` int(11) NOT NULL auto_increment,
  `concept_id` int(11) default '0',
  `program_workflow_id` int(11) default '0',
  `program_workflow_state_id` int(11) default '0',
  PRIMARY KEY  (`concept_state_conversion_id`),
  UNIQUE KEY `unique_workflow_concept_in_conversion` (`program_workflow_id`,`concept_id`),
  KEY `triggering_concept` (`concept_id`),
  KEY `affected_workflow` (`program_workflow_id`),
  KEY `resulting_state` (`program_workflow_state_id`),
  CONSTRAINT `concept_triggers_conversion` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `conversion_involves_workflow` FOREIGN KEY (`program_workflow_id`) REFERENCES `program_workflow` (`program_workflow_id`),
  CONSTRAINT `conversion_to_state` FOREIGN KEY (`program_workflow_state_id`) REFERENCES `program_workflow_state` (`program_workflow_state_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `concept_state_conversion`
--

LOCK TABLES `concept_state_conversion` WRITE;
/*!40000 ALTER TABLE `concept_state_conversion` DISABLE KEYS */;
/*!40000 ALTER TABLE `concept_state_conversion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `concept_synonym`
--

DROP TABLE IF EXISTS `concept_synonym`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `concept_synonym` (
  `concept_id` int(11) NOT NULL default '0',
  `synonym` varchar(255) NOT NULL default '',
  `locale` varchar(255) default NULL,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`synonym`,`concept_id`),
  KEY `synonym_for` (`concept_id`),
  KEY `synonym_creator` (`creator`),
  CONSTRAINT `synonym_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `synonym_for` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `concept_synonym`
--

LOCK TABLES `concept_synonym` WRITE;
/*!40000 ALTER TABLE `concept_synonym` DISABLE KEYS */;
INSERT INTO `concept_synonym` VALUES (5,'','en',1,'2006-04-22 11:50:54'),(991,'','en',1,'2006-04-20 00:26:08'),(992,'','en',1,'2006-04-20 00:45:42'),(993,'','en',1,'2006-04-22 10:58:39'),(995,'','en',1,'2006-04-22 11:10:13'),(996,'','en',1,'2006-04-22 11:12:39'),(703,'(+)','en',1,'2004-12-02 00:00:00'),(664,'(-)','en',1,'2004-12-02 00:00:00'),(703,'+','en',1,'2004-12-02 00:00:00'),(664,'-','en',1,'2004-12-02 00:00:00'),(1051,'1-2 HR','en',1,'2005-01-06 00:00:00'),(1050,'30-60 MIN','en',1,'2005-01-06 00:00:00'),(628,'3TC','en',1,'2004-10-20 00:00:00'),(1051,'60-120 MIN','en',1,'2005-01-06 00:00:00'),(1049,'<30 MIN','en',1,'2005-01-06 00:00:00'),(1052,'>120 MINS','en',1,'2005-01-06 00:00:00'),(1052,'>2 HR','en',1,'2005-01-06 00:00:00'),(690,'A+','en',1,'2004-10-20 00:00:00'),(692,'A-','en',1,'2004-10-20 00:00:00'),(1230,'AB+','en',1,'2005-02-16 17:44:26'),(1231,'AB-','en',1,'2005-02-17 10:15:48'),(814,'ABC','en',1,'2004-10-20 00:00:00'),(5103,'ABDOMINAL MASS','en',1,'2005-02-18 01:09:40'),(845,'ABDOMINAL ULTRASOUND','en',1,'2005-02-18 14:48:11'),(101,'ABDOMINAL X-RAY','en',1,'2005-02-17 00:05:12'),(101,'ABDOMINAL XRAY','en',1,'2005-02-17 00:05:12'),(518,'ABNORMAL FUNDUS','en',1,'2005-02-17 10:28:14'),(50,'ABORTION','en',1,'2005-02-14 06:27:11'),(905,'ABORTION, INCOMPLETE','en',1,'2004-10-20 00:00:00'),(897,'ABSCESS','en',1,'2004-10-20 00:00:00'),(84,'ACCIDENT NOS','en',1,'2005-02-14 08:48:22'),(731,'ACCUPRIL','en',1,'2005-02-18 12:16:56'),(89,'ACETOMINOPHEN','en',1,'2005-02-18 11:13:18'),(603,'ACHILLES REFLEX','en',1,'2005-02-18 02:32:10'),(1293,'ACIDITY','en',1,'2006-04-22 12:13:35'),(930,'ACTIFED','en',1,'2004-10-20 00:00:00'),(930,'ACTIFED SYRUP','en',1,'2004-10-20 00:00:00'),(10,'ACUTE BRONCHITIS','en',1,'2005-02-12 11:33:11'),(250,'ADALAT','en',1,'2005-02-16 15:12:07'),(250,'ADALAT TABLETS','en',1,'2004-10-20 00:00:00'),(994,'ADENITIS','en',1,'2006-04-22 11:05:24'),(161,'ADENOPATHY','en',1,'2005-02-08 00:00:00'),(307,'AFB SMEAR SPUTUM','en',1,'2004-10-20 00:00:00'),(810,'AGENERASE','en',1,'2005-02-18 13:55:52'),(894,'AIDS','en',1,'2004-10-20 00:00:00'),(654,'ALANINE AMINOTRANSFERASE','en',1,'2004-12-02 00:00:00'),(952,'ALC','en',1,'2004-10-20 00:00:00'),(251,'ALDOMET','en',1,'2004-10-20 00:00:00'),(785,'ALK PHOS','en',1,'2004-05-02 00:00:00'),(995,'ALLERGIC CONJUNCTIVITIS','en',1,'2006-04-22 11:08:15'),(120,'ALLERGIC DERMATITIS','en',1,'2005-02-16 11:02:12'),(829,'ALLERGIC ECZEMA','en',1,'2005-02-18 14:30:40'),(120,'ALLERGIC RASH','en',1,'2005-02-17 09:31:26'),(142,'ALLERGIC REACTION','en',1,'2004-10-20 00:00:00'),(880,'ALLERGIC RHINITIS','en',1,'2004-10-20 00:00:00'),(785,'ALP','en',1,'2004-12-02 00:00:00'),(654,'ALT','en',1,'2004-12-02 00:00:00'),(928,'AMINOPHYLINE INJECTION','en',1,'2004-10-20 00:00:00'),(241,'AMODIAQUIN SYRUP','en',1,'2004-10-20 00:00:00'),(14,'AMOEBIC DIARRHOEA','en',1,'2005-02-12 11:39:55'),(14,'AMOEBIC DYSENTRY','en',1,'2005-02-12 11:39:55'),(722,'AMORPHOUS PHOS CRYSTALS','en',1,'2004-10-20 00:00:00'),(265,'AMOXIL','en',1,'2005-02-16 15:37:22'),(265,'AMOXYL','en',1,'2004-10-20 00:00:00'),(265,'AMOXYL SYRUP','en',1,'2004-10-20 00:00:00'),(269,'AMPICILLIN INJECTION','en',1,'2004-10-20 00:00:00'),(294,'AMPICLOX','en',1,'2005-02-16 16:47:47'),(294,'AMPICLOX DROPS','en',1,'2005-02-18 01:34:38'),(925,'AMPICLOX NEONATAL DROPS','en',1,'2004-10-20 00:00:00'),(294,'AMPICLOX SUSPENSION','en',1,'2005-02-18 01:34:38'),(925,'AMPICLOX SUSPENSION','en',1,'2004-10-20 00:00:00'),(3,'ANAEMIA','en',1,'2005-02-12 11:27:42'),(3,'ANEMIA NOS','en',1,'2005-02-12 11:15:01'),(603,'ANKLE JERK','en',1,'2005-02-18 02:32:10'),(1247,'ANTI-CRYPTOCOCCUS ADHERENCE','en',1,'2005-02-22 11:24:20'),(413,'ANTI-RABIES VACCINE','en',1,'2004-10-20 00:00:00'),(6077,'ANTI-TB ADHERENCE','en',1,'2005-02-08 00:00:00'),(377,'ARM X-RAY','en',1,'2005-02-16 23:37:05'),(377,'ARM XRAY','en',1,'2005-02-16 23:59:12'),(1237,'ARMS','en',1,'2005-02-17 10:14:39'),(915,'ARTANE','en',1,'2004-10-20 00:00:00'),(116,'ARTHRITIS NOS','en',1,'2005-02-14 09:45:31'),(202,'ARTHRITIS RHEUMATOID','en',1,'2004-10-20 00:00:00'),(413,'ARV','en',1,'2004-10-20 00:00:00'),(1164,'ARV ADHERENCE','en',1,'2005-02-08 00:00:00'),(1255,'ARV PLAN','en',1,'2005-02-22 18:40:28'),(1085,'ARVS','en',1,'2005-01-12 00:00:00'),(88,'ASA','en',1,'2004-10-20 00:00:00'),(358,'ASCORIL','en',1,'2005-02-16 23:13:54'),(358,'ASCORIL SYRUP','en',1,'2005-02-16 23:13:54'),(653,'ASPARTATE AMINOTRANSFERASE','en',1,'2004-12-02 00:00:00'),(176,'ASSAULT NOS','en',1,'2005-02-16 11:34:46'),(653,'AST','en',1,'2004-12-02 00:00:00'),(5,'ASTHMA NOS','en',1,'2005-02-12 11:17:44'),(4,'ASTHMA RELAPSE','en',1,'2005-02-12 11:15:37'),(943,'ASTHMACORT','en',1,'2005-02-18 16:22:58'),(450,'AUGMENTIN','en',1,'2005-02-18 00:41:51'),(450,'AUGMENTIN SYRUP','en',1,'2004-10-20 00:00:00'),(1227,'AUGMENTIN SYRUP','en',1,'2005-02-16 15:38:53'),(955,'AVELOX','en',1,'2004-10-20 00:00:00'),(797,'AZT','en',1,'2004-10-20 00:00:00'),(694,'B+','en',1,'2004-10-20 00:00:00'),(696,'B-','en',1,'2004-10-20 00:00:00'),(456,'BACKACHE','en',1,'2005-02-18 16:49:31'),(997,'BACTERIAL MENINGITIS','en',1,'2006-04-22 11:18:27'),(494,'BARTHOLIN\'S ABSCESS','en',1,'2005-02-17 10:02:13'),(494,'BARTHOLINS ABSCESS','en',1,'2006-04-22 11:52:00'),(431,'BASCOPAN','en',1,'2005-02-17 09:02:58'),(1025,'BASOS','en',1,'2004-12-02 00:00:00'),(409,'BBE','en',1,'2005-02-17 00:33:33'),(886,'BCG','en',1,'2004-10-20 00:00:00'),(886,'BCG VACCINE','en',1,'2005-02-18 15:16:27'),(1306,'BDL','en',1,'2006-06-05 17:21:15'),(1240,'BECLOMETASONE INHALER','en',1,'2005-02-18 01:30:17'),(1240,'BECLOMETHASONE INHALER','en',1,'2005-02-18 01:30:17'),(1240,'BECONASE','en',1,'2005-02-18 01:30:17'),(921,'BENADRYL','en',1,'2005-02-18 15:59:35'),(921,'BENYLINE SYRUP','en',1,'2004-10-20 00:00:00'),(1135,'BICARBONATE','en',1,'2006-06-05 15:50:47'),(363,'BILHARZIA','en',1,'2004-10-20 00:00:00'),(655,'BILI','en',1,'2004-12-02 00:00:00'),(8,'BILIARY TRACT DISEASE NOS','en',1,'2005-02-12 11:31:38'),(7,'BILIARY TRACT DISEASE, GALLSTONES','en',1,'2005-02-12 11:25:12'),(655,'BILIRUBIN','en',1,'2004-12-02 00:00:00'),(780,'BIRTH CONTROL PILLS','en',1,'2006-02-13 20:32:52'),(300,'BLOOD GROUP','en',1,'2005-02-16 17:41:16'),(729,'BLOOD PLATELET','en',1,'2004-12-02 00:00:00'),(887,'BLOOD SUGAR','en',1,'2005-02-12 11:32:22'),(840,'BLOODY URINE','en',1,'2005-02-18 14:42:03'),(1342,'BMI','en',1,'2006-07-13 10:55:05'),(1172,'BREECH','en',1,'2005-02-08 00:00:00'),(1172,'BREECH BIRTH','en',1,'2005-02-08 00:00:00'),(1172,'BREECH PRESENTATION','en',1,'2005-02-08 00:00:00'),(912,'BRUFEN','en',1,'2004-10-20 00:00:00'),(912,'BRUFEN SYRUP','en',1,'2004-10-20 00:00:00'),(904,'BRUISE','en',1,'2004-10-20 00:00:00'),(484,'BRUISES MULTIPLE','en',1,'2004-10-20 00:00:00'),(32,'BS FOR MPS','en',1,'2004-10-20 00:00:00'),(980,'BSA','en',1,'2006-04-20 20:17:53'),(857,'BUN','en',1,'2004-12-02 00:00:00'),(135,'BURN NOS','en',1,'2005-02-14 10:25:06'),(917,'BUSCOPAN','en',1,'2004-10-20 00:00:00'),(1171,'C-SECTION','en',1,'2005-02-08 00:00:00'),(89,'CALPOL','en',1,'2004-10-20 00:00:00'),(241,'CAMOQUIN','en',1,'2004-10-20 00:00:00'),(960,'CANDID B CREAM','en',1,'2005-02-16 21:27:26'),(960,'CANDID MOUTH PAINT','en',1,'2005-02-16 21:35:29'),(5158,'CARDIOMEGALY','en',1,'2005-01-26 00:00:00'),(131,'CAVITIES','en',1,'2005-01-12 00:00:00'),(131,'CAVITY','en',1,'2005-01-12 00:00:00'),(1019,'CBC','en',1,'2004-12-02 00:00:00'),(1028,'CD3','en',1,'2004-12-02 00:00:00'),(1310,'CD3 PERCENT','en',1,'2006-06-06 14:09:55'),(1310,'CD3+%LYMPH','en',1,'2006-06-06 14:09:55'),(1028,'CD3+ABS CNT','en',1,'2006-06-06 13:51:22'),(730,'CD3+CD4+%LYMPH','en',1,'2006-06-06 14:05:24'),(5497,'CD3+CD4+ABS CNT','en',1,'2006-06-06 14:03:53'),(1027,'CD3+CD8+%LYMPH','en',1,'2006-06-06 14:07:28'),(853,'CD3+CD8+ABS CNT','en',1,'2006-06-06 14:06:26'),(5497,'CD4','en',1,'2004-12-02 00:00:00'),(730,'CD4 PERCENT','en',1,'2005-02-23 18:14:05'),(854,'CD4/CD8 RATIO','en',1,'2006-06-06 14:01:17'),(1319,'CD45+ABS CNT','en',1,'2006-06-06 16:46:57'),(853,'CD8','en',1,'2004-12-02 00:00:00'),(737,'CEFTIN','en',1,'2004-10-20 00:00:00'),(945,'CELEBRAL PALSY','en',1,'2004-10-20 00:00:00'),(956,'CELEBREX','en',1,'2004-10-20 00:00:00'),(786,'CELESTAMINE','en',1,'2004-10-20 00:00:00'),(5278,'CERVICAL CAP','en',1,'2006-02-13 20:42:36'),(5159,'CERVICAL LAN','en',1,'2004-10-21 00:00:00'),(5159,'CERVICAL NODES','en',1,'2004-10-21 00:00:00'),(5473,'CHEM7','en',1,'2005-01-22 00:00:00'),(12,'CHEST XRAY','en',1,'2005-01-07 00:00:00'),(5229,'CHEST XRAY','en',1,'2004-11-07 00:00:00'),(892,'CHICKEN POX','en',1,'2004-10-20 00:00:00'),(130,'CHILDBED FEVER','en',1,'2005-02-14 10:06:00'),(1033,'CHLAMYDIA PCR','en',1,'2004-12-02 00:00:00'),(1034,'CHLAMYDIA PCR QUAL','en',1,'2004-12-02 00:00:00'),(266,'CHLORAMPHENICOL DROPS','en',1,'2004-10-20 00:00:00'),(266,'CHLORAMPHENICOL INJECTION','en',1,'2004-10-20 00:00:00'),(1134,'CHLORIDE','en',1,'2005-01-22 00:00:00'),(913,'CHLORPHENIRAMINE','en',1,'2005-02-18 15:52:10'),(1006,'CHOLESTEROL','en',1,'2004-12-02 00:00:00'),(5018,'CHRONIC DIARRHEA','en',1,'2005-02-12 11:48:00'),(5018,'CHRONIC DIARRHOEA','en',1,'2005-02-12 11:48:00'),(740,'CIPRO','en',1,'2005-02-18 11:02:09'),(1011,'CK','en',1,'2004-12-02 00:00:00'),(1134,'CL','en',1,'2005-01-22 00:00:00'),(893,'CLAP','en',1,'2005-02-18 15:30:39'),(957,'CLARITIN','en',1,'2004-10-20 00:00:00'),(123,'CLINICAL','en',1,'2006-02-16 01:00:04'),(123,'CLINICAL MALARIA','en',1,'2005-02-16 14:33:25'),(906,'CLINICAL MALARIA','en',1,'2004-10-20 00:00:00'),(960,'CLOTRIMAZOLE CREAM','en',1,'2005-02-16 21:41:07'),(922,'CLOXACILLIN SYRUP','en',1,'2004-10-20 00:00:00'),(922,'CLOXACILLIN TABS','en',1,'2004-10-20 00:00:00'),(916,'CO-TRIMOXAZOLE','en',1,'2005-01-12 00:00:00'),(1135,'CO2','en',1,'2005-01-22 00:00:00'),(178,'COLLES FRACTURE','en',1,'2005-02-16 11:38:05'),(139,'COLPITIS','en',1,'2005-02-14 10:38:22'),(630,'COMBIVIR','en',1,'2005-01-21 00:00:00'),(106,'COMMON COLD','en',1,'2005-02-17 09:55:45'),(81,'CONGENITAL ANOMALIES','en',1,'2005-02-16 10:55:20'),(517,'CONJUCTIVA INJECTED','en',1,'2005-02-17 10:26:11'),(516,'CONJUNCTIVA PALE','en',1,'2005-02-17 10:25:42'),(206,'CONVULSION','en',1,'2005-02-18 01:35:46'),(910,'CONVULSION','en',1,'2004-10-20 00:00:00'),(1295,'COPD','en',1,'2006-04-22 12:38:58'),(106,'CORYZA','en',1,'2005-02-17 09:55:45'),(916,'COTRIMOXAZOLE','en',1,'2005-01-12 00:00:00'),(1011,'CPK','en',1,'2004-12-02 00:00:00'),(790,'CR','en',1,'2004-12-02 00:00:00'),(790,'CREATININE','en',1,'2005-01-22 00:00:00'),(1011,'CREATININE KINASE','en',1,'2004-12-02 00:00:00'),(1011,'CREATININE PHOSPHOKINASE','en',1,'2004-12-02 00:00:00'),(1015,'CRIT','en',1,'2004-12-02 00:00:00'),(811,'CRIXAVAN','en',1,'2004-10-20 00:00:00'),(749,'CRIXIVAN','en',1,'2004-04-08 00:00:00'),(1294,'CRYPTOCOCCAL MENINGITIS','en',1,'2006-04-22 12:30:24'),(784,'CRYSTAPEN INJECTION','en',1,'2004-10-20 00:00:00'),(1033,'CT PCR','en',1,'2004-12-02 00:00:00'),(1034,'CT PCR QUAL','en',1,'2004-12-02 00:00:00'),(1110,'CURRENT TB PROPHYLAXIS','en',1,'2005-02-07 00:00:00'),(1111,'CURRENT TB TREATMENT','en',1,'2005-02-07 00:00:00'),(12,'CXR','en',1,'2004-10-20 00:00:00'),(709,'CYST HISTOLYTICA','en',1,'2004-10-20 00:00:00'),(182,'CYST NOS','en',1,'2005-02-16 11:40:11'),(625,'D4T','en',1,'2004-10-20 00:00:00'),(918,'DAKTARIN','en',1,'2004-10-20 00:00:00'),(918,'DAKTARIN ORAL GEL','en',1,'2004-10-20 00:00:00'),(5599,'DATE OF DELIVERY','en',1,'2005-02-07 00:00:00'),(1297,'DBILI','en',1,'2006-06-02 14:40:11'),(5086,'DBP','en',1,'2004-10-07 00:00:00'),(796,'DDI','en',1,'2004-04-08 00:00:00'),(796,'DDI-125','en',1,'2005-02-22 12:50:02'),(796,'DDI-200','en',1,'2005-02-22 12:50:02'),(128,'DEEP WOUND','en',1,'2005-02-16 11:03:40'),(991,'DEHYDRATION','en',1,'2006-04-20 00:26:08'),(5599,'DELIVERY DAY','en',1,'2005-02-07 00:00:00'),(467,'DEMENTIA PRAECOX','en',1,'2005-02-17 09:32:23'),(907,'DEPO-PROVERA','en',1,'2005-02-18 15:46:56'),(907,'DEPOPROVERA','en',1,'2005-02-18 15:46:56'),(207,'DEPRESSIVE EPISODE','en',1,'2005-02-18 01:37:25'),(119,'DERMATITIS NOS','en',1,'2005-02-16 14:37:42'),(938,'DERMAZINE CREAM','en',1,'2004-10-20 00:00:00'),(743,'DF118','en',1,'2004-10-20 00:00:00'),(225,'DI','en',1,'2005-02-16 14:18:36'),(260,'DIABENESE','en',1,'2004-10-20 00:00:00'),(6042,'DIAGNOSIS ADDED','en',1,'2005-02-22 12:18:13'),(1284,'DIAGNOSIS LIST','en',1,'2005-02-24 12:33:10'),(6097,'DIAGNOSIS RESOLVED','en',1,'2005-02-22 12:20:04'),(16,'DIARRHEA NOS','en',1,'2005-02-12 11:47:09'),(16,'DIARRHOEA','en',1,'2005-02-12 11:47:09'),(197,'DIARRHOEA AND GASTROENTERITIS OF PRESUMED INFECTIOUS ORIGIN','en',1,'2005-02-16 14:29:16'),(900,'DIARRHOEA AND GASTROENTERITIS OF PRESUMED INFECTIOUS ORIGIN','en',1,'2005-02-12 11:50:04'),(5086,'DIASTOLIC','en',1,'2004-10-07 00:00:00'),(1026,'DIFF','en',1,'2004-12-02 00:00:00'),(747,'DIFLUCAN','en',1,'2004-10-20 00:00:00'),(273,'DILANTIN','en',1,'2004-10-20 00:00:00'),(273,'DIPHENYLHYDANTOIN','en',1,'2005-02-16 15:45:54'),(786,'DIPROSALIC CREAM','en',1,'2004-10-20 00:00:00'),(5177,'DISPLACED PMI','en',1,'2004-11-07 00:00:00'),(175,'DM','en',1,'2005-02-16 11:31:21'),(844,'DNA PCR','en',1,'2004-12-02 00:00:00'),(781,'DPT VACCINATION NO.1','en',1,'2004-04-02 00:00:00'),(18,'DPT VACCINATION NO.2','en',1,'2004-10-20 00:00:00'),(781,'DPT VACCINATION NO.2','en',1,'2004-04-02 00:00:00'),(18,'DPT VACCINATION NO.3','en',1,'2004-10-20 00:00:00'),(781,'DPT VACCINATION NO.3','en',1,'2004-04-02 00:00:00'),(460,'DROPSY','en',1,'2005-02-17 09:28:03'),(102,'DRUG POISONING','en',1,'2005-02-16 10:59:02'),(102,'DRUG TOXICITY','en',1,'2005-02-16 10:59:02'),(781,'DTAP','en',1,'2005-02-09 00:00:00'),(5202,'DULL TM','en',1,'2004-11-07 00:00:00'),(1292,'DVT','en',1,'2006-04-22 12:06:40'),(1243,'DYAZIDE','en',1,'2005-02-18 11:00:09'),(197,'DYSENTERY','en',1,'2005-02-16 14:29:16'),(900,'DYSENTERY','en',1,'2004-10-20 00:00:00'),(197,'DYSENTRY','en',1,'2005-02-16 14:29:16'),(900,'DYSENTRY','en',1,'2005-02-12 11:38:03'),(127,'DYSMENORRHEA','en',1,'2005-02-14 10:01:19'),(954,'E COLI','en',1,'2004-10-20 00:00:00'),(709,'E HISTOLYTICA','en',1,'2004-10-20 00:00:00'),(873,'EAR DISCHARGE','en',1,'2005-02-18 01:45:18'),(5246,'EAR DISCHARGE','en',1,'2004-11-07 00:00:00'),(5253,'EBF','en',1,'2004-11-07 00:00:00'),(5596,'EDC','en',1,'2005-02-07 00:00:00'),(460,'EDEMA','en',1,'2004-10-20 00:00:00'),(633,'EFV','en',1,'2004-10-20 00:00:00'),(716,'EGGS','en',1,'2005-02-18 11:59:07'),(5473,'ELECTROLYTES','en',1,'2005-01-22 00:00:00'),(5980,'EMESIS','en',1,'2004-10-15 00:00:00'),(792,'EMTRI','en',1,'2005-02-18 13:52:27'),(791,'EMTRIVA','en',1,'2004-10-20 00:00:00'),(536,'ENLARGED TONSILS','en',1,'2005-02-17 10:39:34'),(141,'ENTERIC FEVER','en',1,'2005-02-14 10:43:33'),(709,'ENTOMOEBA COLI','en',1,'2004-10-20 00:00:00'),(1024,'EOS','en',1,'2004-12-02 00:00:00'),(666,'EPI CELLS','en',1,'2004-10-20 00:00:00'),(628,'EPIVIR','en',1,'2004-10-20 00:00:00'),(947,'ERYHTHEMATOUS','en',1,'2004-10-20 00:00:00'),(535,'ERYTHEMATOUS THROAT','en',1,'2005-02-17 10:39:10'),(272,'ERYTHROMYCIN SYRUP','en',1,'2004-10-20 00:00:00'),(855,'ESR','en',1,'2005-02-18 14:57:34'),(5596,'ESTIMATED DATE OF DELIVERY','en',1,'2005-02-07 00:00:00'),(5596,'ESTIMATED DELIVERY DATE','en',1,'2005-02-07 00:00:00'),(1108,'ETHIZIDE','en',1,'2005-01-12 00:00:00'),(5158,'EVIDENCE OF CARDIOMEGALY','en',1,'2004-10-21 00:00:00'),(270,'EYE OINTMENT, TETRACYCLINE','en',1,'2004-10-20 00:00:00'),(958,'FAMVIR','en',1,'2004-10-20 00:00:00'),(87,'FANSIDAR','en',1,'2005-02-14 09:11:15'),(924,'FANSIDAR INJECTION','en',1,'2004-10-20 00:00:00'),(924,'FANSIDAR SYSRUP','en',1,'2004-10-20 00:00:00'),(235,'FASIGIN','en',1,'2004-04-08 00:00:00'),(235,'FASIGYN','en',1,'2004-10-20 00:00:00'),(478,'FASIGYN','en',1,'2004-10-20 00:00:00'),(801,'FAST BREATHING','en',1,'2004-10-20 00:00:00'),(773,'FEFOL','en',1,'2005-02-18 12:50:12'),(946,'FEFOL SYRUP','en',1,'2004-10-20 00:00:00'),(256,'FERROUS SULPHATE','en',1,'2005-02-16 15:28:48'),(256,'FERRUM B SYRUP','en',1,'2004-10-20 00:00:00'),(1019,'FHG','en',1,'2006-02-13 13:54:55'),(5230,'FHG','en',1,'2004-11-07 00:00:00'),(237,'FLAGYL','en',1,'2004-10-20 00:00:00'),(237,'FLAGYL INJECTION','en',1,'2004-10-20 00:00:00'),(237,'FLAGYL SYRUP','en',1,'2004-10-20 00:00:00'),(1211,'FLAT WART','en',1,'2005-02-09 00:00:00'),(447,'FLUCLOXACILLIN','en',1,'2005-02-17 09:22:18'),(447,'FLUXOCILLIN','en',1,'2005-02-17 09:17:27'),(257,'FOLACIN','en',1,'2005-02-16 15:30:35'),(257,'FOLATE','en',1,'2004-10-20 00:00:00'),(368,'FOOD POISONING','en',1,'2005-02-16 23:20:21'),(384,'FOOT X-RAY','en',1,'2005-02-17 00:06:44'),(384,'FOOT XRAY','en',1,'2005-02-17 00:06:44'),(177,'FRACTURE NOS','en',1,'2005-02-16 11:37:47'),(791,'FTC','en',1,'2004-10-20 00:00:00'),(1019,'FULL HEMOGRAM','en',1,'2004-12-02 00:00:00'),(518,'FUNDUS ABNORMAL','en',1,'2005-02-17 10:28:14'),(171,'FUNGAL INFECTION NOS','en',1,'2005-02-16 11:22:04'),(937,'FUNGAL INFECTION SKIN','en',1,'2004-10-20 00:00:00'),(937,'FUNGAL SKIN INFECTION','en',1,'2004-10-20 00:00:00'),(919,'FUNGICIDIN','en',1,'2005-02-18 15:58:04'),(123,'FUNTIME','en',1,'2006-02-16 01:00:04'),(901,'FUO','en',1,'2005-02-09 00:00:00'),(939,'GABBRORAL','en',1,'2004-10-20 00:00:00'),(939,'GABBRORAL SYRUP','en',1,'2004-10-20 00:00:00'),(939,'GABBRORAL TABS','en',1,'2004-10-20 00:00:00'),(900,'GASTROENTERITIS','en',1,'2005-02-16 12:08:37'),(1036,'GC PCR','en',1,'2004-12-02 00:00:00'),(1038,'GC PCR QUAL','en',1,'2004-12-02 00:00:00'),(100,'GENTAMYCIN','en',1,'2005-02-14 09:15:35'),(1293,'GER','en',1,'2006-04-22 12:13:15'),(1293,'GERD','en',1,'2006-04-22 12:13:15'),(44,'GESTATION','en',1,'2005-02-14 06:01:03'),(5224,'GI SYMPTOMS','en',1,'2004-11-07 00:00:00'),(713,'GIARDIA','en',1,'2004-10-20 00:00:00'),(887,'GLUCOSE','en',1,'2005-01-22 00:00:00'),(714,'GLUCOSE POS','en',1,'2004-10-20 00:00:00'),(671,'GNRs','en',1,'2004-10-20 00:00:00'),(1038,'GONOCOCCAL PCR QUAL','en',1,'2004-12-02 00:00:00'),(1036,'GONORRHEA PCR','en',1,'2004-12-02 00:00:00'),(1038,'GONORRHEA PCR QUAL','en',1,'2004-12-02 00:00:00'),(893,'GONORRHOEA','en',1,'2004-10-20 00:00:00'),(668,'GPRS','en',1,'2005-02-18 02:58:08'),(668,'GRAM +VE RODS','en',1,'2004-10-20 00:00:00'),(671,'GRAM -VE RODS','en',1,'2004-10-20 00:00:00'),(212,'GUD','en',1,'2004-10-20 00:00:00'),(1085,'HAART','en',1,'2005-02-18 12:54:52'),(799,'HALFAN SYRUP','en',1,'2004-10-20 00:00:00'),(799,'HALFAN TABS','en',1,'2004-10-20 00:00:00'),(382,'HAND X-RAY','en',1,'2005-02-17 00:06:00'),(382,'HAND XRAY','en',1,'2005-02-17 00:06:00'),(890,'HANSEN\'S DISEASE','en',1,'2005-02-18 15:27:02'),(890,'HANSENOSIS','en',1,'2005-02-18 15:27:02'),(21,'HB','en',1,'2004-10-20 00:00:00'),(5314,'HC','en',1,'2005-02-09 00:00:00'),(1015,'HCT','en',1,'2004-12-02 00:00:00'),(1243,'HCTZ','en',1,'2005-02-18 11:00:09'),(1007,'HDL','en',1,'2004-12-02 00:00:00'),(846,'HEAD CT','en',1,'2005-02-18 14:46:34'),(852,'HEAPTIC ULTRASOUND','en',1,'2005-02-18 14:48:41'),(5087,'HEART RATE','en',1,'2004-10-07 00:00:00'),(111,'HEARTBURN','en',1,'2005-02-14 09:35:30'),(1019,'HEMOGRAM','en',1,'2004-12-02 00:00:00'),(228,'HEMORRHAGE ANTEPARTUM','en',1,'2004-10-20 00:00:00'),(230,'HEMORRHAGE POSTPARTUM','en',1,'2004-10-20 00:00:00'),(22,'HEP A','en',1,'2005-02-12 11:59:13'),(782,'HEPATITIS B VAX NO.1','en',1,'2004-04-02 00:00:00'),(782,'HEPATITIS B VAX NO.2','en',1,'2004-04-02 00:00:00'),(782,'HEPATITIS B VAX NO.3','en',1,'2004-04-02 00:00:00'),(29,'HEPATITIS NOS','en',1,'2005-02-12 12:02:59'),(1044,'HERPES PCR','en',1,'2004-12-02 00:00:00'),(1046,'HERPES PCR QUAL','en',1,'2004-12-02 00:00:00'),(953,'HFP','en',1,'2005-02-18 16:28:22'),(21,'HGB','en',1,'2004-10-20 00:00:00'),(1019,'HGM','en',1,'2004-12-02 00:00:00'),(5261,'HIB','en',1,'2004-11-07 00:00:00'),(884,'HIV','en',1,'2005-02-16 17:32:05'),(844,'HIV DNA PCR','en',1,'2004-12-02 00:00:00'),(1318,'HIV EIA (CUT-OFF OD) QUANT','en',1,'2006-06-06 15:21:45'),(1042,'HIV EIA QUAL','en',1,'2004-12-02 00:00:00'),(1041,'HIV EIA QUANT','en',1,'2004-12-02 00:00:00'),(1318,'HIV ELISA (CUT-OFF) QUANT','en',1,'2006-06-06 15:21:45'),(1042,'HIV ELISA QUAL','en',1,'2005-01-22 00:00:00'),(1041,'HIV ELISA QUANT','en',1,'2005-01-22 00:00:00'),(822,'HIV EXPOSURE','en',1,'2005-02-18 14:10:46'),(1030,'HIV PCR QUAL','en',1,'2004-12-02 00:00:00'),(1169,'HIV POS','en',1,'2005-02-12 12:04:29'),(1030,'HIV QUAL','en',1,'2004-12-02 00:00:00'),(5329,'HIV STAGING - ADULT SHINGLES','en',1,'2005-02-09 00:00:00'),(5017,'HIV STAGING - CMV','en',1,'2005-02-09 00:00:00'),(5029,'HIV STAGING - DISSEMINATED CHICKENPOX','en',1,'2005-02-09 00:00:00'),(5024,'HIV STAGING - LIP','en',1,'2005-02-09 00:00:00'),(5344,'HIV STAGING - MUCOCUTANEOUS HSV','en',1,'2005-02-09 00:00:00'),(1216,'HIV STAGING - NONRESPONSIVE HSV','en',1,'2005-02-09 00:00:00'),(5022,'HIV STAGING - PEDS SHINGLES','en',1,'2005-02-09 00:00:00'),(1047,'HIV WB QUAL','en',1,'2004-12-02 00:00:00'),(1004,'HOCKER','en',1,'2004-12-02 00:00:00'),(1213,'HPV','en',1,'2005-02-09 00:00:00'),(5087,'HR','en',1,'2004-10-07 00:00:00'),(825,'HSM','en',1,'2005-02-18 14:19:03'),(5162,'HSM','en',1,'2004-11-07 00:00:00'),(1037,'HSV CUTOFF PERCENTAGE','en',1,'2004-12-02 00:00:00'),(1044,'HSV PCR','en',1,'2004-12-02 00:00:00'),(1046,'HSV PCR QUAL','en',1,'2004-12-02 00:00:00'),(1035,'HSV QUANT','en',1,'2004-12-02 00:00:00'),(908,'HSV TEST','en',1,'2004-12-02 00:00:00'),(903,'HTN','en',1,'2005-02-18 15:40:46'),(943,'HYCOMYCIN EYE DROPS','en',1,'2004-10-20 00:00:00'),(929,'HYDRALAZINE INJECTION','en',1,'2004-10-20 00:00:00'),(929,'HYDRALAZINE TABLETS','en',1,'2004-10-20 00:00:00'),(290,'HYDROCORTISONE CREAM','en',1,'2005-02-16 16:39:43'),(290,'HYDROCORTISONE EYE DROPS','en',1,'2005-02-16 16:39:43'),(283,'HYDROCORTISONE OINTMENT','en',1,'2005-02-16 16:15:28'),(290,'HYDROCORTISONE OINTMENT','en',1,'2005-02-16 16:39:43'),(1243,'HYDRODIURIL','en',1,'2005-02-18 11:00:09'),(5276,'HYSTERECTOMY','en',1,'2006-02-13 20:36:19'),(215,'ICTERUS','en',1,'2005-02-16 14:10:52'),(1226,'IDA','en',1,'2005-02-16 11:21:18'),(749,'IDV','en',1,'2005-02-18 13:59:40'),(811,'IDV','en',1,'2004-10-20 00:00:00'),(272,'ILOSONE','en',1,'2005-02-16 15:44:21'),(272,'ILOTYCIN','en',1,'2005-02-16 15:44:21'),(429,'IMODIUM','en',1,'2004-10-20 00:00:00'),(254,'INDERAL','en',1,'2004-10-20 00:00:00'),(5265,'INDIFFERENT','en',1,'2004-11-07 00:00:00'),(111,'INDIGESTION','en',1,'2005-02-14 09:35:30'),(263,'INDOCIN','en',1,'2005-02-16 15:35:47'),(6095,'INFANT NVP','en',1,'2005-02-07 00:00:00'),(5258,'INFANTILE PARALYSIS','en',1,'2004-11-07 00:00:00'),(195,'INFECTION SKIN','en',1,'2004-10-20 00:00:00'),(656,'INH','en',1,'2005-01-12 00:00:00'),(5279,'INJECTABLE HORMONES','en',1,'2006-02-13 20:45:30'),(535,'INJECTED THROAT','en',1,'2005-02-17 10:39:10'),(247,'INJECTION VALIUM','en',1,'2004-10-20 00:00:00'),(148,'INJURY NOS','en',1,'2005-02-14 10:49:30'),(279,'INSULIN LENTE','en',1,'2004-10-20 00:00:00'),(1154,'INTERVAL COMPLAINTS','en',1,'2005-02-07 00:00:00'),(5168,'INTO NECK','en',1,'2004-11-07 00:00:00'),(1226,'IRON DEFICIENCY ANEMIA','en',1,'2005-02-16 11:21:18'),(6023,'IRRITABLE','en',1,'2005-02-23 22:01:12'),(879,'ITCHING','en',1,'2004-10-20 00:00:00'),(5275,'IUCD','en',1,'2006-02-13 20:34:39'),(5275,'IUD','en',1,'2006-02-13 20:34:39'),(794,'KALETRA','en',1,'2004-10-20 00:00:00'),(507,'KAPOSI SARCOMA','en',1,'2005-02-17 10:19:18'),(943,'KENACORT','en',1,'2005-02-18 16:22:58'),(936,'KETRAX SYRUP','en',1,'2004-10-20 00:00:00'),(936,'KETRAX TABLETS','en',1,'2004-10-20 00:00:00'),(602,'KNEE JERK','en',1,'2005-02-18 02:31:12'),(507,'KS','en',1,'2005-02-17 10:19:18'),(101,'KUB','en',1,'2005-02-17 00:05:12'),(899,'LABOR PAIN, FALSE','en',1,'2004-10-20 00:00:00'),(110,'LAC','en',1,'2005-02-14 09:28:00'),(1012,'LACTATE','en',1,'2004-12-02 00:00:00'),(1012,'LACTIC ACID','en',1,'2004-12-02 00:00:00'),(1014,'LACTIC DEHYDROGENASE','en',1,'2004-12-02 00:00:00'),(914,'LARGACTIL','en',1,'2004-10-20 00:00:00'),(96,'LARIAM','en',1,'2004-10-20 00:00:00'),(931,'LAROXYL TABS','en',1,'2004-10-20 00:00:00'),(99,'LASIX','en',1,'2004-10-20 00:00:00'),(1014,'LD','en',1,'2004-12-02 00:00:00'),(1014,'LDH','en',1,'2004-12-02 00:00:00'),(1008,'LDL','en',1,'2004-12-02 00:00:00'),(1232,'LEFT ARM','en',1,'2005-02-17 10:15:34'),(1234,'LEFT LEG','en',1,'2005-02-17 10:15:17'),(5156,'LEFT VENTRICULAR HEAVE','en',1,'2004-10-21 00:00:00'),(590,'LEG SWELLING','en',1,'2006-02-25 02:04:35'),(951,'LEG ULCERS','en',1,'2004-11-07 00:00:00'),(380,'LEG X-RAY','en',1,'2005-02-17 00:03:41'),(380,'LEG XRAY','en',1,'2005-02-17 00:03:41'),(1236,'LEGS','en',1,'2005-02-17 10:14:49'),(279,'LENTE INSULIN','en',1,'2005-02-16 15:55:59'),(678,'LEUKOCYTE COUNT','en',1,'2004-12-02 00:00:00'),(755,'LEVAQUIN','en',1,'2004-10-20 00:00:00'),(755,'LEVOFLOX','en',1,'2004-10-20 00:00:00'),(953,'LFTS','en',1,'2004-10-20 00:00:00'),(1013,'LIPASE','en',1,'2004-12-02 00:00:00'),(953,'LIVER PANEL','en',1,'2005-02-18 16:30:04'),(1234,'LLE','en',1,'2005-02-17 10:06:01'),(5134,'LLL','en',1,'2004-10-21 00:00:00'),(5104,'LLQ','en',1,'2004-10-07 00:00:00'),(482,'LOBAR PNEUMONIA','en',1,'2005-02-17 09:49:52'),(1004,'LOOGIE','en',1,'2004-12-02 00:00:00'),(998,'LRTI','en',1,'2006-04-22 11:27:27'),(1232,'LUE','en',1,'2005-02-17 10:05:17'),(5132,'LUL','en',1,'2004-10-21 00:00:00'),(456,'LUMBAGO','en',1,'2005-02-18 15:34:23'),(898,'LUMBAGO','en',1,'2004-10-20 00:00:00'),(5156,'LV HEAVE','en',1,'2004-10-21 00:00:00'),(5156,'LV LIFT','en',1,'2004-10-21 00:00:00'),(1021,'LYMPH CELLS','en',1,'2004-12-02 00:00:00'),(657,'LYMPHOCYTE SUBSET PANEL','en',1,'2004-12-02 00:00:00'),(1021,'LYMPHS','en',1,'2004-12-02 00:00:00'),(123,'MALARIA','en',1,'2006-02-16 01:00:04'),(906,'MALARIA','en',1,'2004-10-20 00:00:00'),(189,'MALARIA R/O','en',1,'2005-02-16 11:44:39'),(906,'MALARIA, CLINICAL','en',1,'2004-10-20 00:00:00'),(906,'MALARIA, PRESUMED','en',1,'2004-10-20 00:00:00'),(115,'MAMMITIS','en',1,'2005-02-14 09:44:24'),(582,'MASS NOS','en',1,'2005-02-18 01:10:17'),(115,'MASTADENTITIS','en',1,'2005-02-14 09:44:24'),(1018,'MCH','en',1,'2004-12-02 00:00:00'),(1017,'MCHC','en',1,'2004-12-02 00:00:00'),(1296,'MCM','en',1,'2006-04-22 14:09:03'),(851,'MCV','en',1,'2004-12-02 00:00:00'),(160,'MEDITEREANEAN FEVER','en',1,'2005-02-14 12:12:26'),(342,'METAKELFIN','en',1,'2005-02-16 22:58:46'),(342,'METAKELFIN TABLETS','en',1,'2005-02-18 01:38:06'),(935,'METAKELFIN TABLETS','en',1,'2004-10-20 00:00:00'),(374,'METHOD OF BIRTH CONTROL','en',1,'2006-02-13 20:52:24'),(918,'MICATIN','en',1,'2005-02-18 15:56:33'),(944,'MIST-ANTACIDS','en',1,'2004-10-20 00:00:00'),(5330,'MMM','en',1,'2006-04-22 11:20:46'),(927,'MODECATE INJECTION','en',1,'2004-10-20 00:00:00'),(1023,'MONOS','en',1,'2004-12-02 00:00:00'),(724,'MOTILE BACTERIA','en',1,'2004-10-20 00:00:00'),(959,'MOTILIUM','en',1,'2004-10-20 00:00:00'),(86,'MOTOR VEHICLE ACCIDENT','en',1,'2005-02-14 08:51:51'),(32,'MP TEST','en',1,'2005-02-14 04:48:25'),(1307,'MPV','en',1,'2006-06-06 13:04:02'),(1274,'MTRH','en',1,'2005-02-22 21:40:13'),(5162,'MURMUR HSM','en',1,'2004-11-07 00:00:00'),(5166,'MURMUR SEM','en',1,'2004-11-07 00:00:00'),(86,'MVA','en',1,'2005-02-14 08:51:51'),(461,'MVI','en',1,'2005-02-17 09:28:20'),(960,'MYCELEX','en',1,'2004-10-20 00:00:00'),(1132,'NA','en',1,'2005-01-22 00:00:00'),(943,'NASACORT','en',1,'2004-10-20 00:00:00'),(534,'NASAL BLOCKAGE','en',1,'2005-02-18 14:16:40'),(1141,'NASCOP','en',1,'2005-01-26 00:00:00'),(5170,'NECK STIFFNESS','en',1,'2004-11-07 00:00:00'),(664,'NEG','en',1,'2004-10-20 00:00:00'),(268,'NEGGRAM','en',1,'2005-02-16 15:41:04'),(759,'NELTOLON','en',1,'2004-10-20 00:00:00'),(226,'NEONATAL INFECTION','en',1,'2005-02-16 14:48:26'),(961,'NEXIUM','en',1,'2004-10-20 00:00:00'),(635,'NFV','en',1,'2005-01-12 00:00:00'),(926,'NIZORAL','en',1,'2005-02-18 16:04:57'),(926,'NIZORAL TABS','en',1,'2004-10-20 00:00:00'),(348,'NORFLOXACIN TABLETS','en',1,'2005-02-16 23:03:54'),(784,'NORMAXICILLIN','en',1,'2004-10-20 00:00:00'),(348,'NOROXIN','en',1,'2005-02-16 23:03:54'),(795,'NORVIR','en',1,'2005-02-18 13:47:43'),(173,'NOSEBLEED','en',1,'2005-02-16 11:25:13'),(631,'NVP','en',1,'2004-10-20 00:00:00'),(919,'NYSTATIN DROPS','en',1,'2004-10-20 00:00:00'),(919,'NYSTATIN PESSORIAL','en',1,'2004-10-20 00:00:00'),(919,'NYSTATIN SUPPOSITORY','en',1,'2004-10-20 00:00:00'),(699,'O+','en',1,'2004-10-20 00:00:00'),(701,'O-','en',1,'2004-10-20 00:00:00'),(218,'OE','en',1,'2005-02-16 14:12:45'),(114,'OM','en',1,'2005-02-14 09:41:45'),(1149,'ON ARVS','en',1,'2005-02-07 00:00:00'),(128,'OPEN WOUND','en',1,'2005-02-16 11:03:49'),(783,'ORAL POLIO VAX NO.0','en',1,'2004-10-20 00:00:00'),(783,'ORAL POLIO VAX NO.1','en',1,'2004-04-02 00:00:00'),(783,'ORAL POLIO VAX NO.2','en',1,'2004-04-02 00:00:00'),(783,'ORAL POLIO VAX NO.3','en',1,'2004-04-02 00:00:00'),(5172,'ORAL THRUSH','en',1,'2004-11-07 00:00:00'),(1243,'ORETIC','en',1,'2005-02-18 11:00:09'),(351,'ORS','en',1,'2005-02-16 23:05:11'),(310,'OTHER SERVICES','en',1,'2004-10-20 00:00:00'),(716,'OVUM','en',1,'2005-02-18 11:59:07'),(884,'P23','en',1,'2005-02-16 17:32:05'),(1015,'PACKED CELL VOLUME','en',1,'2004-12-02 00:00:00'),(881,'PAINFUL SWALLOWING','en',1,'2004-10-20 00:00:00'),(5245,'PALENESS','en',1,'2004-11-07 00:00:00'),(89,'PANADOL','en',1,'2004-10-20 00:00:00'),(41,'PAP SMEAR','en',1,'2005-02-14 04:55:43'),(885,'PAP SMEAR','en',1,'2004-10-20 00:00:00'),(885,'PAP TEST','en',1,'2005-02-14 05:00:44'),(89,'PARACETAMOL SYRUP','en',1,'2004-10-20 00:00:00'),(5269,'PATIENT PAYS','en',1,'2004-11-18 00:00:00'),(1003,'PBML','en',1,'2004-12-02 00:00:00'),(882,'PCP','en',1,'2004-10-20 00:00:00'),(1157,'PCP PROPHYLAXIS DRUGS','en',1,'2005-02-07 00:00:00'),(1308,'PCT','en',1,'2006-06-06 13:28:24'),(1015,'PCV','en',1,'2004-12-02 00:00:00'),(1309,'PDW','en',1,'2006-06-06 13:30:28'),(392,'PELVIS X-RAY','en',1,'2005-02-17 00:07:32'),(392,'PELVIS XRAY','en',1,'2005-02-17 00:07:32'),(784,'PENICILLIN INJECTION','en',1,'2004-10-20 00:00:00'),(784,'PENICILLIN V (ORAL) TABS','en',1,'2004-10-20 00:00:00'),(784,'PENICILLIN V SYRUP','en',1,'2004-10-20 00:00:00'),(210,'PEPTIC ULCER NOS','en',1,'2005-02-16 13:39:57'),(130,'PEURPERAL FEVER','en',1,'2005-02-14 10:06:33'),(5328,'PGL','en',1,'2006-04-22 12:01:13'),(150,'PHARYNGITIS NOS','en',1,'2005-02-14 10:52:24'),(238,'PHENOBARBITONE','en',1,'2005-02-16 14:59:30'),(902,'PID','en',1,'2004-10-20 00:00:00'),(47,'PIH','en',1,'2005-02-14 06:18:04'),(117,'PINK EYE','en',1,'2005-02-14 09:50:18'),(913,'PIRITON','en',1,'2004-10-20 00:00:00'),(913,'PIRITON SYRUP','en',1,'2004-10-20 00:00:00'),(913,'PIRITON TABS','en',1,'2004-10-20 00:00:00'),(1136,'PL EFFUSION','en',1,'2005-01-26 00:00:00'),(1211,'PLANE WART','en',1,'2005-02-09 00:00:00'),(751,'PLASIL','en',1,'2004-10-20 00:00:00'),(1136,'PLEURAL EFFUSION','en',1,'2006-02-25 02:07:23'),(729,'PLTS','en',1,'2004-10-20 00:00:00'),(5177,'PMI DISPLACED','en',1,'2004-11-07 00:00:00'),(5046,'PML','en',1,'2005-01-13 00:00:00'),(1022,'PMNS','en',1,'2004-12-02 00:00:00'),(193,'PNEUMONIA BRONCHIAL','en',1,'2004-10-20 00:00:00'),(43,'PNEUMONIA NOS','en',1,'2005-01-06 00:00:00'),(83,'POISONING NOS','en',1,'2005-02-14 08:47:26'),(368,'POISONING, FOOD','en',1,'2004-10-20 00:00:00'),(5258,'POLIO','en',1,'2004-11-07 00:00:00'),(783,'POLIO VAX NO.0','en',1,'2004-10-20 00:00:00'),(783,'POLIO VAX NO.1','en',1,'2004-10-20 00:00:00'),(783,'POLIO VAX NO.2','en',1,'2004-10-20 00:00:00'),(783,'POLIO VAX NO.3','en',1,'2004-10-20 00:00:00'),(1022,'POLYMORPHONUCLEAR CELLS','en',1,'2004-12-02 00:00:00'),(1022,'POLYS','en',1,'2004-12-02 00:00:00'),(5267,'POOR WT GAIN','en',1,'2004-11-18 00:00:00'),(703,'POS','en',1,'2004-10-20 00:00:00'),(1133,'POTASSIUM','en',1,'2005-01-22 00:00:00'),(1249,'PPE','en',1,'2006-04-22 11:58:54'),(784,'PPF','en',1,'2004-10-20 00:00:00'),(47,'PREECLAMPSIA','en',1,'2005-02-14 06:18:04'),(47,'PREGNANCY-INDUCED HYPERTENSION','en',1,'2005-02-14 06:18:04'),(123,'PRESUMED','en',1,'2006-02-16 01:00:04'),(752,'PREVACID','en',1,'2005-02-18 12:35:21'),(1244,'PRILOSEC','en',1,'2005-02-18 11:06:11'),(5219,'PRIMARY COMPLAINT','en',1,'2004-10-21 00:00:00'),(250,'PROCARDIA','en',1,'2005-02-16 15:12:07'),(942,'PROEBENECID','en',1,'2004-10-20 00:00:00'),(927,'PROLIXIN','en',1,'2005-02-18 16:06:01'),(254,'PROPANOLOL','en',1,'2005-02-16 15:14:40'),(763,'PROTONIX','en',1,'2005-02-18 12:45:40'),(1304,'PSQ','en',1,'2006-06-05 17:03:19'),(42,'PTB','en',1,'2005-02-14 05:55:39'),(210,'PUD','en',1,'2004-10-20 00:00:00'),(42,'PULMONARY TB','en',1,'2005-02-14 05:55:39'),(901,'PUO','en',1,'2005-02-09 00:00:00'),(678,'PUS CELLS','en',1,'2004-10-20 00:00:00'),(901,'PYREXIA OF UNKNOWN ORIGIN','en',1,'2005-02-14 08:46:12'),(243,'QUININE INJECTION','en',1,'2004-10-20 00:00:00'),(243,'QUININE SYRUP','en',1,'2004-10-20 00:00:00'),(418,'R/O','en',1,'2005-02-17 08:56:24'),(888,'RACHITIS','en',1,'2005-02-18 15:19:39'),(5250,'RACHITIS','en',1,'2004-11-07 00:00:00'),(801,'RAPID BREATHING','en',1,'2005-02-09 00:00:00'),(120,'RASH ALLERGIC','en',1,'2005-02-17 09:31:26'),(462,'RASH ALLERGIC','en',1,'2004-10-20 00:00:00'),(679,'RB CELLS','en',1,'2004-10-20 00:00:00'),(679,'RBCS','en',1,'2006-06-06 10:11:51'),(1016,'RDW','en',1,'2004-12-02 00:00:00'),(5101,'REBOUND','en',1,'2004-10-07 00:00:00'),(11,'RECURRENT BRONCHITIS','en',1,'2005-02-12 11:33:49'),(1215,'RECURRENT PNEUMONIA','en',1,'2005-02-14 05:56:40'),(282,'REGULAR INSULIN','en',1,'2004-10-20 00:00:00'),(446,'RELCER','en',1,'2005-02-17 09:15:58'),(6097,'REMOVE DIAGNOSIS','en',1,'2005-02-22 12:20:21'),(999,'RESPIRATORY TRACT INFECTION','en',1,'2006-04-22 12:49:33'),(797,'RETROVIR','en',1,'2004-10-20 00:00:00'),(221,'RHD','en',1,'2004-10-20 00:00:00'),(80,'RHEUMATISM','en',1,'2005-02-16 11:15:20'),(880,'RHINITIS, ALLERGIC','en',1,'2004-10-20 00:00:00'),(5277,'RHYTHM METHOD','en',1,'2006-02-13 20:37:43'),(888,'RICKETS','en',1,'2004-10-20 00:00:00'),(1131,'RIFAFOUR','en',1,'2005-01-21 00:00:00'),(767,'RIFAMPIN','en',1,'2005-01-12 00:00:00'),(768,'RIFATER','en',1,'2005-01-12 00:00:00'),(1194,'RIFINAH','en',1,'2005-02-09 00:00:00'),(1233,'RIGHT ARM','en',1,'2005-02-17 10:15:25'),(1235,'RIGHT LEG','en',1,'2005-02-17 10:14:58'),(5157,'RIGHT VENTRICULAR HEAVE','en',1,'2004-10-21 00:00:00'),(144,'RINGWORM OF THE SCALP','en',1,'2005-02-14 10:45:53'),(1235,'RLE','en',1,'2005-02-17 10:15:08'),(5120,'RML','en',1,'2004-10-21 00:00:00'),(86,'ROAD TRAFFIC ACCIDENT','en',1,'2005-02-16 14:08:42'),(496,'ROCEPHIN','en',1,'2005-02-17 10:07:47'),(1290,'ROOF','en',1,'2005-10-27 14:46:33'),(432,'ROUTINE, MEDICAL EXAMINATION','en',1,'2004-10-20 00:00:00'),(5242,'RR','en',1,'2004-11-07 00:00:00'),(86,'RTA','en',1,'2005-02-16 14:08:42'),(214,'RTA','en',1,'2004-10-20 00:00:00'),(999,'RTI','en',1,'2006-04-22 11:46:38'),(1233,'RUE','en',1,'2005-02-17 10:05:42'),(5119,'RUL','en',1,'2004-10-21 00:00:00'),(418,'RULE-OUT','en',1,'2005-02-17 08:56:24'),(489,'RUNNING NOSE','en',1,'2004-10-20 00:00:00'),(5107,'RUQ','en',1,'2004-10-07 00:00:00'),(5157,'RV HEAVE','en',1,'2004-10-21 00:00:00'),(5157,'RV LIFT','en',1,'2004-10-21 00:00:00'),(5186,'S2 LOUD P2','en',1,'2004-11-07 00:00:00'),(798,'SALBUTAMOL INHALER','en',1,'2005-02-18 01:28:43'),(798,'SALBUTAMOL SYRUP','en',1,'2004-10-20 00:00:00'),(798,'SALBUTAMOL TABS','en',1,'2004-10-20 00:00:00'),(5092,'SAO2','en',1,'2004-10-07 00:00:00'),(5085,'SBP','en',1,'2004-10-07 00:00:00'),(144,'SCALP RINGWORM','en',1,'2005-02-14 10:45:53'),(932,'SCHISTOSOMIASIS','en',1,'2004-10-20 00:00:00'),(5192,'SCLERAL ICTERUS','en',1,'2004-11-07 00:00:00'),(889,'SCORBUTUS','en',1,'2005-02-18 15:25:59'),(889,'SCURVY','en',1,'2004-10-20 00:00:00'),(855,'SED RATE','en',1,'2006-06-09 10:54:46'),(5166,'SEM','en',1,'2004-11-07 00:00:00'),(487,'SENILE DEMENTIA','en',1,'2004-10-20 00:00:00'),(487,'SENILE PSYCHOSIS','en',1,'2005-02-17 09:52:00'),(226,'SEPSIS NEONATAL','en',1,'2004-10-20 00:00:00'),(109,'SEPTIC LESIONS','en',1,'2006-04-22 10:59:44'),(916,'SEPTRIN','en',1,'2004-10-20 00:00:00'),(916,'SEPTRIN SYRUP','en',1,'2004-10-20 00:00:00'),(1135,'SERUM CO2','en',1,'2005-01-22 00:00:00'),(653,'SGOT','en',1,'2004-12-02 00:00:00'),(654,'SGPT','en',1,'2004-12-02 00:00:00'),(836,'SHINGLES','en',1,'2005-02-09 00:00:00'),(394,'SHOULDER X-RAY','en',1,'2005-02-17 00:08:50'),(394,'SHOULDER XRAY','en',1,'2005-02-17 00:08:50'),(938,'SILVEREX CREAM','en',1,'2004-10-20 00:00:00'),(937,'SKIN INFECTION, FUNGAL','en',1,'2004-10-20 00:00:00'),(386,'SKULL XRAY','en',1,'2005-02-17 00:00:17'),(492,'SNAKE ANTI-VENIN','en',1,'2005-02-17 09:58:23'),(5960,'SOB','en',1,'2005-02-09 00:00:00'),(5961,'SOB AT REST','en',1,'2005-02-09 00:00:00'),(5962,'SOB DURATION','en',1,'2005-02-09 00:00:00'),(5963,'SOB WITH EXERTION','en',1,'2005-02-09 00:00:00'),(1132,'SODIUM','en',1,'2005-01-22 00:00:00'),(282,'SOLUBLE INSULIN','en',1,'2004-10-20 00:00:00'),(480,'SPECTOMYCIN','en',1,'2005-02-17 09:47:41'),(390,'SPINE X-RAY','en',1,'2005-02-17 00:30:13'),(390,'SPINE XRAY','en',1,'2005-02-17 00:30:13'),(1004,'SPIT','en',1,'2004-12-02 00:00:00'),(940,'SPONDLOSIS','en',1,'2004-10-20 00:00:00'),(962,'SPORANOX','en',1,'2004-10-20 00:00:00'),(1059,'SPOUSE DIED','en',1,'2005-01-06 00:00:00'),(307,'SPUTUM FOR AFB','en',1,'2005-01-22 00:00:00'),(1020,'STABS','en',1,'2004-12-02 00:00:00'),(174,'STI','en',1,'2005-02-16 11:29:18'),(174,'STI,FEMALES','en',1,'2005-02-16 11:29:18'),(934,'STI,MALES','en',1,'2004-10-20 00:00:00'),(5170,'STIFF NECK','en',1,'2004-11-07 00:00:00'),(633,'STOCRIN','en',1,'2004-04-08 00:00:00'),(304,'STOOL MICROSCOPY','en',1,'2004-10-20 00:00:00'),(438,'STREPTOMYCIN INJECTION','en',1,'2004-10-20 00:00:00'),(438,'STREPTOMYCIN TABLETS','en',1,'2004-10-20 00:00:00'),(133,'STRUMA','en',1,'2005-02-14 10:07:49'),(896,'STY','en',1,'2004-10-20 00:00:00'),(896,'STYE','en',1,'2005-02-18 15:32:02'),(714,'SUGAR','en',1,'2004-10-20 00:00:00'),(963,'SUPRAX','en',1,'2004-10-20 00:00:00'),(633,'SUSTIVA','en',1,'2004-04-08 00:00:00'),(633,'SUSTIVE','en',1,'2004-10-20 00:00:00'),(1170,'SVD','en',1,'2005-02-08 00:00:00'),(1032,'SYPHILIS QUALITATIVE (TPHA)','en',1,'2004-12-02 00:00:00'),(1031,'SYPHILIS TEST (TPHA)','en',1,'2004-12-02 00:00:00'),(1031,'SYPHILIS TEST (TPHA) IN TITRE','en',1,'2006-06-06 14:25:47'),(299,'SYPHILIS TEST (VDRL)','en',1,'2006-06-06 14:17:27'),(1029,'SYPHILIS TITRE','en',1,'2004-12-02 00:00:00'),(5085,'SYSTOLIC','en',1,'2004-10-07 00:00:00'),(854,'T H/S RATIO','en',1,'2006-06-06 14:01:17'),(684,'T VAGINALIS','en',1,'2004-10-20 00:00:00'),(1148,'T-PMTCT','en',1,'2005-02-09 00:00:00'),(480,'TAGAMYCIN','en',1,'2004-10-20 00:00:00'),(58,'TB','en',1,'2004-10-15 00:00:00'),(993,'TB ADENITIS','en',1,'2006-04-22 10:58:18'),(1113,'TB DRUG START DATE','en',1,'2005-02-07 00:00:00'),(42,'TB PNEUMONIA','en',1,'2005-02-14 05:53:07'),(1158,'TB PROPHYLAXIS','en',1,'2005-02-08 00:00:00'),(1165,'TB PROPHYLAXIS ADHERENCE','en',1,'2005-02-08 00:00:00'),(1264,'TB PROPHYLAXIS STARTED','en',1,'2005-02-22 19:31:48'),(5475,'TB SKIN TEST','en',1,'2005-01-22 00:00:00'),(655,'TBILI','en',1,'2004-12-02 00:00:00'),(1135,'TCO2','en',1,'2006-06-05 15:50:47'),(17,'TD BOOSTER','en',1,'2005-02-12 11:57:51'),(802,'TDF','en',1,'2005-01-21 00:00:00'),(920,'TEGRETOL','en',1,'2004-10-20 00:00:00'),(5088,'TEMP (C)','en',1,'2004-10-07 00:00:00'),(270,'TEO','en',1,'2004-10-20 00:00:00'),(54,'TETANUS TOXOID','en',1,'2005-02-14 06:27:48'),(270,'TETRACYCLINE EYE OINTMENT','en',1,'2004-10-20 00:00:00'),(1009,'TG','en',1,'2004-12-02 00:00:00'),(729,'THROMBOCYTE','en',1,'2004-12-02 00:00:00'),(839,'THROMBOPENIA','en',1,'2005-02-18 14:41:10'),(296,'THRUSH','en',1,'2004-10-20 00:00:00'),(5334,'THRUSH','en',1,'2005-01-06 00:00:00'),(133,'THYROMEGALY','en',1,'2005-02-17 10:21:27'),(5624,'TIMES PREGNANT','en',1,'2005-01-06 00:00:00'),(1096,'TIMESET','en',1,'2005-01-12 00:00:00'),(1291,'TIN','en',1,'2005-10-27 14:48:57'),(992,'TINEA VERSICOLOR','en',1,'2006-04-20 00:46:21'),(950,'TM DULL','en',1,'2004-10-20 00:00:00'),(5202,'TM DULL','en',1,'2004-11-07 00:00:00'),(948,'TM INJECTED','en',1,'2004-10-20 00:00:00'),(949,'TM SCLEROSIS','en',1,'2004-10-20 00:00:00'),(748,'TOFRANIL','en',1,'2005-02-18 12:25:57'),(5264,'TONE ABN','en',1,'2004-11-07 00:00:00'),(5249,'TONSILAR ENLARGEMENT','en',1,'2004-11-07 00:00:00'),(112,'TONSILITIS','en',1,'2005-02-14 09:39:42'),(536,'TONSILLAR HYPERTROPHY','en',1,'2005-02-17 10:39:34'),(1011,'TOTAL CK','en',1,'2004-12-02 00:00:00'),(1135,'TOTAL CO2','en',1,'2006-06-05 15:50:47'),(1014,'TOTAL LDH','en',1,'2004-12-02 00:00:00'),(1148,'TOTAL PMTCT','en',1,'2005-02-07 00:00:00'),(47,'TOXEMIA','en',1,'2005-02-14 06:18:04'),(83,'TOXICITY NOS','en',1,'2005-02-16 10:55:39'),(1031,'TPHA','en',1,'2004-12-02 00:00:00'),(1032,'TPHA QUALITATIVE','en',1,'2004-12-02 00:00:00'),(1148,'TPMTCT','en',1,'2005-02-09 00:00:00'),(1043,'TRICH PCR','en',1,'2004-12-02 00:00:00'),(1039,'TRICH PCR QUAL','en',1,'2004-12-02 00:00:00'),(1043,'TRICHOMONAS PCR','en',1,'2004-12-02 00:00:00'),(1039,'TRICHOMONAS PCR QUAL','en',1,'2004-12-02 00:00:00'),(684,'TRICHOMONAS VAGINALIS','en',1,'2004-10-20 00:00:00'),(1009,'TRIG','en',1,'2004-12-02 00:00:00'),(792,'TRIOMUNE','en',1,'2005-01-21 00:00:00'),(792,'TRIOMUNE-30','en',1,'2005-02-22 12:47:28'),(792,'TRIOMUNE-40','en',1,'2005-02-22 12:47:28'),(784,'TRIPLE PEN INJECTION','en',1,'2004-10-20 00:00:00'),(817,'TRIZIVIR','en',1,'2005-02-18 13:57:43'),(54,'TT1','en',1,'2004-10-20 00:00:00'),(54,'TT2','en',1,'2004-10-20 00:00:00'),(58,'TUBERCULOSIS NOS','en',1,'2005-02-14 06:42:49'),(1043,'TV PCR','en',1,'2004-12-02 00:00:00'),(1039,'TV PCR QUAL','en',1,'2004-12-02 00:00:00'),(302,'UA','en',1,'2004-10-20 00:00:00'),(208,'ULCER DUODENAL','en',1,'2004-10-20 00:00:00'),(212,'ULCER GASTRIC','en',1,'2004-10-20 00:00:00'),(210,'ULCER PEPTIC NOS','en',1,'2004-10-20 00:00:00'),(160,'UNDULANT FEVER','en',1,'2005-02-14 12:12:26'),(857,'UREA','en',1,'2004-12-02 00:00:00'),(106,'URI','en',1,'2005-02-16 14:30:19'),(1005,'UROGENITAL','en',1,'2004-12-02 00:00:00'),(106,'URTI','en',1,'2005-02-16 14:30:19'),(55,'UTI','en',1,'2004-10-20 00:00:00'),(298,'VAGINAL CANDIDIASIS','en',1,'2004-10-20 00:00:00'),(247,'VALIUM','en',1,'2005-02-16 15:11:23'),(247,'VALIUM INJECTION','en',1,'2004-10-20 00:00:00'),(1241,'VALTREX','en',1,'2005-02-18 10:55:14'),(951,'VARICOSE VEINS WITH ULCERATION','en',1,'2004-11-07 00:00:00'),(1242,'VASOTEC','en',1,'2005-02-18 10:58:00'),(798,'VENTOLIN','en',1,'2004-10-20 00:00:00'),(798,'VENTOLIN INHALER','en',1,'2004-10-20 00:00:00'),(244,'VERMOX','en',1,'2004-10-20 00:00:00'),(796,'VIDEX','en',1,'2004-04-08 00:00:00'),(964,'VIOXX','en',1,'2004-10-20 00:00:00'),(635,'VIRACEPT','en',1,'2004-10-20 00:00:00'),(856,'VIRAL LOAD','en',1,'2005-02-18 14:58:11'),(1305,'VIRAL LOAD - QUAL','en',1,'2006-06-05 17:21:54'),(631,'VIRAMUNE','en',1,'2004-10-20 00:00:00'),(802,'VIREAD','en',1,'2004-10-20 00:00:00'),(1298,'VLDL-CHOLESTEROL','en',1,'2006-06-05 15:45:41'),(436,'VOLTAREN','en',1,'2005-02-17 09:05:58'),(678,'WBC','en',1,'2004-10-20 00:00:00'),(855,'WESTERGREN SED RATE','en',1,'2006-06-09 10:54:46'),(678,'WHITE CELLS','en',1,'2004-10-20 00:00:00'),(891,'WHOOPING COUGH','en',1,'2004-10-20 00:00:00'),(199,'WORMS NOS','en',1,'2004-10-20 00:00:00'),(199,'WORMS, INTESTINAL','en',1,'2004-10-20 00:00:00'),(441,'WOUND DRESSING','en',1,'2005-02-17 09:08:41'),(110,'WOUND, CUT','en',1,'2005-02-14 09:31:42'),(933,'WOUND, PIERCE','en',1,'2004-10-20 00:00:00'),(128,'WOUND, PRICK','en',1,'2005-02-14 10:02:48'),(101,'X-RAY ABDOMEN','en',1,'2004-10-20 00:00:00'),(377,'X-RAY ARM','en',1,'2005-02-17 00:10:04'),(12,'X-RAY CHEST','en',1,'2004-10-20 00:00:00'),(384,'X-RAY FOOT','en',1,'2004-10-20 00:00:00'),(382,'X-RAY HAND','en',1,'2004-10-20 00:00:00'),(386,'X-RAY HEAD','en',1,'2004-10-20 00:00:00'),(380,'X-RAY LEG','en',1,'2004-10-20 00:00:00'),(396,'X-RAY OTHER','en',1,'2004-10-20 00:00:00'),(392,'X-RAY PELVIS','en',1,'2004-10-20 00:00:00'),(394,'X-RAY SHOULDER','en',1,'2004-10-20 00:00:00'),(386,'X-RAY SKULL','en',1,'2004-10-20 00:00:00'),(390,'X-RAY SPINE','en',1,'2004-10-20 00:00:00'),(733,'XANAX','en',1,'2004-10-20 00:00:00'),(377,'XRAY ARM','en',1,'2005-02-16 23:59:12'),(384,'XRAY FOOT','en',1,'2005-02-17 00:06:44'),(382,'XRAY HAND','en',1,'2005-02-17 00:06:00'),(380,'XRAY LEG','en',1,'2005-02-17 00:03:41'),(309,'XRAY OTHER','en',1,'2005-02-16 23:58:39'),(392,'XRAY PELVIS','en',1,'2005-02-17 00:07:32'),(394,'XRAY SHOULDER','en',1,'2005-02-17 00:08:50'),(386,'XRAY SKULL','en',1,'2005-02-17 00:00:17'),(390,'XRAY SPINE','en',1,'2005-02-17 00:30:31'),(777,'XYLOPROCT','en',1,'2005-02-18 12:53:51'),(686,'YEAST','en',1,'2004-10-20 00:00:00'),(57,'YELLOW JACK','en',1,'2005-02-14 06:41:00'),(923,'ZANTAC','en',1,'2005-02-18 10:52:09'),(797,'ZDV','en',1,'2004-10-20 00:00:00'),(941,'ZENTEL','en',1,'2005-02-18 16:20:08'),(941,'ZENTEL TABLETS','en',1,'2004-10-20 00:00:00'),(625,'ZERIT','en',1,'2004-10-20 00:00:00'),(814,'ZIAGEN','en',1,'2004-10-20 00:00:00'),(307,'ZIEHL NIELSEN STAIN','en',1,'2005-02-18 15:12:13'),(735,'ZITHROMAX','en',1,'2005-02-18 12:21:56'),(307,'ZN STAIN','en',1,'2005-02-18 15:12:20'),(883,'ZN STAIN','en',1,'2004-10-20 00:00:00'),(732,'ZOVIRAX','en',1,'2004-10-20 00:00:00'),(779,'ZYRTEC','en',1,'2005-02-18 13:03:16');
/*!40000 ALTER TABLE `concept_synonym` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `concept_word`
--

DROP TABLE IF EXISTS `concept_word`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `concept_word` (
  `concept_id` int(11) NOT NULL default '0',
  `word` varchar(50) NOT NULL default '',
  `synonym` varchar(255) NOT NULL default '',
  `locale` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`concept_id`,`word`,`synonym`,`locale`),
  KEY `word_in_concept_name` (`word`),
  CONSTRAINT `word_for` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `concept_word`
--

LOCK TABLES `concept_word` WRITE;
/*!40000 ALTER TABLE `concept_word` DISABLE KEYS */;
INSERT INTO `concept_word` VALUES (703,'+','+','en'),(664,'-','-','en'),(398,'0','','en'),(399,'0','','en'),(783,'0','ORAL POLIO VAX NO.0','en'),(783,'0','POLIO VAX NO.0','en'),(400,'1','','en'),(781,'1','DPT VACCINATION NO.1','en'),(782,'1','HEPATITIS B VAX NO.1','en'),(783,'1','ORAL POLIO VAX NO.1','en'),(783,'1','POLIO VAX NO.1','en'),(1040,'1','','en'),(1051,'1','1-2 HR','en'),(1204,'1','','en'),(1220,'1','','en'),(1311,'1','','en'),(1312,'1','','en'),(1313,'1','','en'),(1314,'1','','en'),(1315,'1','','en'),(1316,'1','','en'),(1317,'1','','en'),(1051,'120','60-120 MIN','en'),(1052,'120','>120 MINS','en'),(796,'125','DDI-125','en'),(982,'15','','en'),(1315,'16','','en'),(18,'2','DPT VACCINATION NO.2','en'),(19,'2','','en'),(24,'2','','en'),(39,'2','','en'),(401,'2','','en'),(781,'2','DPT VACCINATION NO.2','en'),(782,'2','HEPATITIS B VAX NO.2','en'),(783,'2','ORAL POLIO VAX NO.2','en'),(783,'2','POLIO VAX NO.2','en'),(1051,'2','1-2 HR','en'),(1052,'2','>2 HR','en'),(1092,'2','','en'),(1093,'2','','en'),(1205,'2','','en'),(1221,'2','','en'),(1311,'2','','en'),(1312,'2','','en'),(1326,'2','','en'),(796,'200','DDI-200','en'),(1254,'200','','en'),(18,'3','DPT VACCINATION NO.3','en'),(20,'3','','en'),(25,'3','','en'),(40,'3','','en'),(402,'3','','en'),(781,'3','DPT VACCINATION NO.3','en'),(782,'3','HEPATITIS B VAX NO.3','en'),(783,'3','ORAL POLIO VAX NO.3','en'),(783,'3','POLIO VAX NO.3','en'),(1093,'3','','en'),(1206,'3','','en'),(1222,'3','','en'),(5319,'3','','en'),(5320,'3','','en'),(5321,'3','','en'),(5930,'3','','en'),(792,'30','TRIOMUNE-30','en'),(1049,'30','','en'),(1049,'30','<30 MIN','en'),(1050,'30','','en'),(1050,'30','30-60 MIN','en'),(1316,'32','','en'),(1317,'32','','en'),(627,'3TC','','en'),(628,'3TC','3TC','en'),(1092,'4','','en'),(1094,'4','','en'),(1207,'4','','en'),(1223,'4','','en'),(1313,'4','','en'),(5578,'4','','en'),(792,'40','TRIOMUNE-40','en'),(1094,'5','','en'),(5612,'5YO','','en'),(5676,'5YO','','en'),(1095,'6','','en'),(1050,'60','','en'),(1050,'60','30-60 MIN','en'),(1051,'60','60-120 MIN','en'),(5569,'6MO','','en'),(1314,'8','','en'),(688,'A+','','en'),(690,'A+','A+','en'),(691,'A-','','en'),(692,'A-','A-','en'),(557,'A2','','en'),(5189,'A2','','en'),(1230,'AB','','en'),(1230,'AB','AB+','en'),(1231,'AB','','en'),(1231,'AB','AB-','en'),(814,'ABACAVIR','','en'),(817,'ABACAVIR','','en'),(5403,'ABACAVIR','','en'),(5404,'ABACAVIR','','en'),(5405,'ABACAVIR','','en'),(5406,'ABACAVIR','','en'),(5407,'ABACAVIR','','en'),(5751,'ABACAVIR','','en'),(5752,'ABACAVIR','','en'),(5754,'ABACAVIR','','en'),(5755,'ABACAVIR','','en'),(5756,'ABACAVIR','','en'),(5757,'ABACAVIR','','en'),(5758,'ABACAVIR','','en'),(5759,'ABACAVIR','','en'),(5760,'ABACAVIR','','en'),(5761,'ABACAVIR','','en'),(5753,'ABACAVIRP','','en'),(814,'ABC','ABC','en'),(816,'ABC','','en'),(101,'ABDOMEN','','en'),(101,'ABDOMEN','X-RAY ABDOMEN','en'),(376,'ABDOMEN','','en'),(845,'ABDOMEN','','en'),(5213,'ABDOMEN','','en'),(5293,'ABDOMEN','','en'),(101,'ABDOMINAL','ABDOMINAL X-RAY','en'),(101,'ABDOMINAL','ABDOMINAL XRAY','en'),(151,'ABDOMINAL','','en'),(570,'ABDOMINAL','','en'),(571,'ABDOMINAL','','en'),(572,'ABDOMINAL','','en'),(573,'ABDOMINAL','','en'),(577,'ABDOMINAL','','en'),(578,'ABDOMINAL','','en'),(609,'ABDOMINAL','','en'),(610,'ABDOMINAL','','en'),(611,'ABDOMINAL','','en'),(612,'ABDOMINAL','','en'),(845,'ABDOMINAL','ABDOMINAL ULTRASOUND','en'),(1125,'ABDOMINAL','','en'),(1350,'ABDOMINAL','','en'),(5100,'ABDOMINAL','','en'),(5101,'ABDOMINAL','','en'),(5103,'ABDOMINAL','','en'),(5103,'ABDOMINAL','ABDOMINAL MASS','en'),(5105,'ABDOMINAL','','en'),(5106,'ABDOMINAL','','en'),(5987,'ABDOMINAL','','en'),(6019,'ABDOMINAL','','en'),(5151,'ABN','','en'),(5264,'ABN','TONE ABN','en'),(514,'ABNORMAL','','en'),(518,'ABNORMAL','ABNORMAL FUNDUS','en'),(518,'ABNORMAL','FUNDUS ABNORMAL','en'),(1116,'ABNORMAL','','en'),(1117,'ABNORMAL','','en'),(5108,'ABNORMAL','','en'),(5150,'ABNORMAL','','en'),(5264,'ABNORMAL','','en'),(599,'ABNORMALITIES','','en'),(5126,'ABNORMALITIES','','en'),(518,'ABNORMALITY','','en'),(5547,'ABNORMALITY','','en'),(50,'ABORTION','ABORTION','en'),(186,'ABORTION','','en'),(187,'ABORTION','','en'),(905,'ABORTION','','en'),(905,'ABORTION','ABORTION, INCOMPLETE','en'),(853,'ABS','CD3+CD8+ABS CNT','en'),(1028,'ABS','CD3+ABS CNT','en'),(1319,'ABS','CD45+ABS CNT','en'),(5497,'ABS','CD3+CD4+ABS CNT','en'),(138,'ABSCESS','','en'),(494,'ABSCESS','','en'),(494,'ABSCESS','BARTHOLIN\'S ABSCESS','en'),(494,'ABSCESS','BARTHOLINS ABSCESS','en'),(897,'ABSCESS','','en'),(897,'ABSCESS','ABSCESS','en'),(952,'ABSOLUTE','','en'),(1330,'ABSOLUTE','','en'),(1331,'ABSOLUTE','','en'),(1332,'ABSOLUTE','','en'),(1333,'ABSOLUTE','','en'),(1334,'ABSOLUTE','','en'),(1335,'ABSOLUTE','','en'),(84,'ACCIDENT','','en'),(84,'ACCIDENT','ACCIDENT NOS','en'),(86,'ACCIDENT','','en'),(86,'ACCIDENT','MOTOR VEHICLE ACCIDENT','en'),(86,'ACCIDENT','ROAD TRAFFIC ACCIDENT','en'),(214,'ACCIDENT','','en'),(969,'ACCOMPANYING','','en'),(731,'ACCUPRIL','ACCUPRIL','en'),(907,'ACETATE','','en'),(89,'ACETOMINOPHEN','ACETOMINOPHEN','en'),(603,'ACHILLES','ACHILLES REFLEX','en'),(5109,'ACHILLES','','en'),(257,'ACID','','en'),(268,'ACID','','en'),(307,'ACID','','en'),(450,'ACID','','en'),(769,'ACID','','en'),(773,'ACID','','en'),(1012,'ACID','LACTIC ACID','en'),(1293,'ACIDITY','ACIDITY','en'),(838,'ACNE','','en'),(894,'ACQUIRED','','en'),(360,'ACTIFED','','en'),(469,'ACTIFED','','en'),(930,'ACTIFED','ACTIFED','en'),(930,'ACTIFED','ACTIFED SYRUP','en'),(659,'ACTIVE','','en'),(5680,'ACTIVE','','en'),(5682,'ACTIVE','','en'),(5689,'ACTIVE','','en'),(5902,'ACTIVE','','en'),(10,'ACUTE','','en'),(10,'ACUTE','ACUTE BRONCHITIS','en'),(732,'ACYCLOVIR','','en'),(250,'ADALAT','ADALAT','en'),(250,'ADALAT','ADALAT TABLETS','en'),(406,'ADALAT','','en'),(6042,'ADDED','','en'),(6042,'ADDED','DIAGNOSIS ADDED','en'),(5503,'ADDITIONAL','','en'),(5504,'ADDITIONAL','','en'),(993,'ADENITIS','','en'),(993,'ADENITIS','TB ADENITIS','en'),(994,'ADENITIS','','en'),(994,'ADENITIS','ADENITIS','en'),(161,'ADENOPATHY','ADENOPATHY','en'),(818,'ADHERENCE','','en'),(1156,'ADHERENCE','','en'),(1164,'ADHERENCE','','en'),(1164,'ADHERENCE','ARV ADHERENCE','en'),(1165,'ADHERENCE','','en'),(1165,'ADHERENCE','TB PROPHYLAXIS ADHERENCE','en'),(1247,'ADHERENCE','','en'),(1247,'ADHERENCE','ANTI-CRYPTOCOCCUS ADHERENCE','en'),(5488,'ADHERENCE','','en'),(5521,'ADHERENCE','','en'),(6063,'ADHERENCE','','en'),(6064,'ADHERENCE','','en'),(6065,'ADHERENCE','','en'),(6077,'ADHERENCE','','en'),(6077,'ADHERENCE','ANTI-TB ADHERENCE','en'),(1198,'ADMINISTERED','','en'),(1280,'ADMINISTERED','','en'),(979,'ADMINISTERS','','en'),(5238,'ADMIT','','en'),(6057,'ADMIT','','en'),(346,'ADRENALINE','','en'),(1204,'ADULT','','en'),(1205,'ADULT','','en'),(1206,'ADULT','','en'),(1207,'ADULT','','en'),(5078,'ADULT','','en'),(5329,'ADULT','','en'),(5329,'ADULT','HIV STAGING - ADULT SHINGLES','en'),(5943,'ADULT','','en'),(6048,'ADULT','','en'),(5912,'ADULTS','','en'),(307,'AFB','AFB SMEAR SPUTUM','en'),(307,'AFB','SPUTUM FOR AFB','en'),(308,'AFB','','en'),(5476,'AFB','','en'),(819,'AFFORD','','en'),(988,'AFFORDABILITY','','en'),(989,'AGE','','en'),(5559,'AGE','','en'),(5560,'AGE','','en'),(5574,'AGE','','en'),(5575,'AGE','','en'),(5910,'AGE','','en'),(810,'AGENERASE','AGENERASE','en'),(104,'AIDS','','en'),(894,'AIDS','AIDS','en'),(1141,'AIDS','','en'),(654,'ALANINE','ALANINE AMINOTRANSFERASE','en'),(941,'ALBENDAZOLE','','en'),(720,'ALBUMIN','','en'),(721,'ALBUMIN','','en'),(848,'ALBUMIN','','en'),(849,'ALBUMIN','','en'),(650,'ALC','','en'),(952,'ALC','ALC','en'),(1288,'ALCOHOL','','en'),(5322,'ALCOHOL','','en'),(251,'ALDOMET','ALDOMET','en'),(252,'ALDOMET','','en'),(785,'ALK','ALK PHOS','en'),(785,'ALKALINE','','en'),(1163,'ALL','','en'),(1260,'ALL','','en'),(120,'ALLERGIC','','en'),(120,'ALLERGIC','ALLERGIC DERMATITIS','en'),(120,'ALLERGIC','ALLERGIC RASH','en'),(120,'ALLERGIC','RASH ALLERGIC','en'),(129,'ALLERGIC','','en'),(142,'ALLERGIC','ALLERGIC REACTION','en'),(369,'ALLERGIC','','en'),(372,'ALLERGIC','','en'),(462,'ALLERGIC','','en'),(462,'ALLERGIC','RASH ALLERGIC','en'),(663,'ALLERGIC','','en'),(829,'ALLERGIC','ALLERGIC ECZEMA','en'),(880,'ALLERGIC','ALLERGIC RHINITIS','en'),(880,'ALLERGIC','RHINITIS, ALLERGIC','en'),(995,'ALLERGIC','','en'),(995,'ALLERGIC','ALLERGIC CONJUNCTIVITIS','en'),(142,'ALLERGY','','en'),(1083,'ALLERGY','','en'),(6011,'ALLERGY','','en'),(6012,'ALLERGY','','en'),(1100,'ALMOST','','en'),(785,'ALP','ALP','en'),(850,'ALP','','en'),(733,'ALPRAZOLAM','','en'),(654,'ALT','ALT','en'),(5495,'ALTERATION','','en'),(5505,'ALTERATION','','en'),(446,'ALUMINUM','','en'),(347,'AMINOPHYLINE','','en'),(928,'AMINOPHYLINE','AMINOPHYLINE INJECTION','en'),(928,'AMINOPHYLLINE','','en'),(653,'AMINOTRANSFERASE','ASPARTATE AMINOTRANSFERASE','en'),(654,'AMINOTRANSFERASE','ALANINE AMINOTRANSFERASE','en'),(931,'AMITRYPTILINE','','en'),(241,'AMODIAQUIN','','en'),(241,'AMODIAQUIN','AMODIAQUIN SYRUP','en'),(315,'AMODIAQUIN','','en'),(14,'AMOEBIASIS','','en'),(124,'AMOEBIASIS','','en'),(14,'AMOEBIC','AMOEBIC DIARRHOEA','en'),(14,'AMOEBIC','AMOEBIC DYSENTRY','en'),(722,'AMORPHOUS','','en'),(722,'AMORPHOUS','AMORPHOUS PHOS CRYSTALS','en'),(723,'AMORPHOUS','','en'),(265,'AMOXICILLIN','','en'),(450,'AMOXICILLIN','','en'),(265,'AMOXIL','AMOXIL','en'),(264,'AMOXYL','','en'),(265,'AMOXYL','AMOXYL','en'),(265,'AMOXYL','AMOXYL SYRUP','en'),(352,'AMOXYL','','en'),(1245,'AMPATH','','en'),(1286,'AMPATH','','en'),(1287,'AMPATH','','en'),(5939,'AMPATHID','','en'),(269,'AMPICILLIN','','en'),(269,'AMPICILLIN','AMPICILLIN INJECTION','en'),(293,'AMPICILLIN','','en'),(294,'AMPICILLIN','','en'),(925,'AMPICILLIN','','en'),(294,'AMPICLOX','AMPICLOX','en'),(294,'AMPICLOX','AMPICLOX DROPS','en'),(294,'AMPICLOX','AMPICLOX SUSPENSION','en'),(333,'AMPICLOX','','en'),(335,'AMPICLOX','','en'),(925,'AMPICLOX','AMPICLOX NEONATAL DROPS','en'),(925,'AMPICLOX','AMPICLOX SUSPENSION','en'),(810,'AMPRENAVIR','','en'),(1299,'AMYLASE','','en'),(3,'ANAEMIA','ANAEMIA','en'),(1239,'ANATOMIC','','en'),(5613,'AND14','','en'),(1,'ANEMIA','','en'),(2,'ANEMIA','','en'),(3,'ANEMIA','','en'),(3,'ANEMIA','ANEMIA NOS','en'),(1217,'ANEMIA','','en'),(1226,'ANEMIA','','en'),(1226,'ANEMIA','IRON DEFICIENCY ANEMIA','en'),(5531,'ANEMIA','','en'),(6030,'ANEMIA','','en'),(167,'ANIMAL','','en'),(603,'ANKLE','','en'),(603,'ANKLE','ANKLE JERK','en'),(5110,'ANKLE','','en'),(336,'ANNUSOL','','en'),(81,'ANOMALIES','CONGENITAL ANOMALIES','en'),(868,'ANOREXIA','','en'),(1096,'ANSWERS','','en'),(944,'ANTACID','','en'),(465,'ANTACIDS','','en'),(944,'ANTACIDS','MIST-ANTACIDS','en'),(5637,'ANTE','','en'),(5638,'ANTE','','en'),(5644,'ANTE','','en'),(5645,'ANTE','','en'),(5651,'ANTE','','en'),(5652,'ANTE','','en'),(5659,'ANTE','','en'),(5660,'ANTE','','en'),(228,'ANTEPARTUM','','en'),(228,'ANTEPARTUM','HEMORRHAGE ANTEPARTUM','en'),(229,'ANTEPARTUM','','en'),(1178,'ANTEPARTUM','','en'),(5595,'ANTEPARTUM','','en'),(5636,'ANTEPARTUM','','en'),(5643,'ANTEPARTUM','','en'),(5650,'ANTEPARTUM','','en'),(5658,'ANTEPARTUM','','en'),(540,'ANTERIOR','','en'),(5974,'ANTERIOR','','en'),(413,'ANTI','ANTI-RABIES VACCINE','en'),(414,'ANTI','','en'),(492,'ANTI','','en'),(492,'ANTI','SNAKE ANTI-VENIN','en'),(662,'ANTI','','en'),(1247,'ANTI','ANTI-CRYPTOCOCCUS ADHERENCE','en'),(6063,'ANTI','','en'),(6077,'ANTI','ANTI-TB ADHERENCE','en'),(1195,'ANTIBIOTICS','','en'),(103,'ANTIBODY','','en'),(337,'ANTIHISTAMINE','','en'),(5839,'ANTIMALARIAL','','en'),(5840,'ANTIMALARIAL','','en'),(966,'ANTIRETROVIRAL','','en'),(1085,'ANTIRETROVIRAL','','en'),(1086,'ANTIRETROVIRAL','','en'),(1087,'ANTIRETROVIRAL','','en'),(1088,'ANTIRETROVIRAL','','en'),(1147,'ANTIRETROVIRAL','','en'),(1149,'ANTIRETROVIRAL','','en'),(1164,'ANTIRETROVIRAL','','en'),(1176,'ANTIRETROVIRAL','','en'),(1181,'ANTIRETROVIRAL','','en'),(1187,'ANTIRETROVIRAL','','en'),(1192,'ANTIRETROVIRAL','','en'),(1255,'ANTIRETROVIRAL','','en'),(1289,'ANTIRETROVIRAL','','en'),(5424,'ANTIRETROVIRAL','','en'),(5706,'ANTIRETROVIRAL','','en'),(5811,'ANTIRETROVIRAL','','en'),(1084,'ANTIRETROVIRALS','','en'),(1250,'ANTIRETROVIRALS','','en'),(1251,'ANTIRETROVIRALS','','en'),(1252,'ANTIRETROVIRALS','','en'),(1048,'ANYONE','','en'),(5616,'ANYONE','','en'),(586,'AORTIC','','en'),(5265,'APATHETIC','','en'),(564,'APEX','','en'),(201,'APPENDICITIS','','en'),(6031,'APPETITE','','en'),(1175,'APPLICABLE','','en'),(5309,'APPROPRIATE','','en'),(5005,'APT','','en'),(5059,'APT','','en'),(5076,'APT','','en'),(5080,'APT','','en'),(5326,'APT','','en'),(5554,'APT','','en'),(5678,'APT','','en'),(5684,'APT','','en'),(5687,'APT','','en'),(5692,'APT','','en'),(5701,'APT','','en'),(5891,'APT','','en'),(5900,'APT','','en'),(5904,'APT','','en'),(5911,'APT','','en'),(5942,'APT','','en'),(5819,'AR','','en'),(980,'AREA','','en'),(5927,'AREA','','en'),(377,'ARM','','en'),(377,'ARM','ARM X-RAY','en'),(377,'ARM','ARM XRAY','en'),(377,'ARM','X-RAY ARM','en'),(377,'ARM','XRAY ARM','en'),(378,'ARM','','en'),(1232,'ARM','LEFT ARM','en'),(1233,'ARM','RIGHT ARM','en'),(1343,'ARM','','en'),(1237,'ARMS','ARMS','en'),(249,'ARTANE','','en'),(915,'ARTANE','ARTANE','en'),(116,'ARTHRITIS','','en'),(116,'ARTHRITIS','ARTHRITIS NOS','en'),(202,'ARTHRITIS','','en'),(202,'ARTHRITIS','ARTHRITIS RHEUMATOID','en'),(203,'ARTHRITIS','','en'),(451,'ARTHRITIS','','en'),(452,'ARTHRITIS','','en'),(412,'ARV','','en'),(413,'ARV','ARV','en'),(1164,'ARV','ARV ADHERENCE','en'),(1255,'ARV','ARV PLAN','en'),(5372,'ARV','','en'),(5373,'ARV','','en'),(5374,'ARV','','en'),(5375,'ARV','','en'),(5376,'ARV','','en'),(5377,'ARV','','en'),(5378,'ARV','','en'),(5379,'ARV','','en'),(5380,'ARV','','en'),(5423,'ARV','','en'),(5425,'ARV','','en'),(5426,'ARV','','en'),(5427,'ARV','','en'),(5428,'ARV','','en'),(5429,'ARV','','en'),(5430,'ARV','','en'),(5431,'ARV','','en'),(5432,'ARV','','en'),(5433,'ARV','','en'),(5434,'ARV','','en'),(5435,'ARV','','en'),(5500,'ARV','','en'),(5501,'ARV','','en'),(5576,'ARV','','en'),(5586,'ARV','','en'),(5635,'ARV','','en'),(5665,'ARV','','en'),(5710,'ARV','','en'),(5721,'ARV','','en'),(5732,'ARV','','en'),(5743,'ARV','','en'),(5754,'ARV','','en'),(5765,'ARV','','en'),(5776,'ARV','','en'),(5787,'ARV','','en'),(5799,'ARV','','en'),(5869,'ARV','','en'),(5870,'ARV','','en'),(5872,'ARV','','en'),(5873,'ARV','','en'),(5874,'ARV','','en'),(5875,'ARV','','en'),(5876,'ARV','','en'),(5877,'ARV','','en'),(5878,'ARV','','en'),(5879,'ARV','','en'),(5880,'ARV','','en'),(5881,'ARV','','en'),(5882,'ARV','','en'),(6044,'ARV','','en'),(6054,'ARV','','en'),(6089,'ARV','','en'),(1085,'ARVS','ARVS','en'),(1149,'ARVS','ON ARVS','en'),(88,'ASA','ASA','en'),(232,'ASA','','en'),(581,'ASCITES','','en'),(5111,'ASCITES','','en'),(358,'ASCORIL','ASCORIL','en'),(358,'ASCORIL','ASCORIL SYRUP','en'),(653,'ASPARTATE','ASPARTATE AMINOTRANSFERASE','en'),(88,'ASPIRIN','','en'),(165,'ASSAULT','','en'),(176,'ASSAULT','','en'),(176,'ASSAULT','ASSAULT NOS','en'),(1031,'ASSAY','','en'),(1032,'ASSAY','','en'),(1144,'ASSIGNMENT','','en'),(47,'ASSOCIATED','','en'),(653,'AST','AST','en'),(5471,'AST','','en'),(4,'ASTHMA','','en'),(4,'ASTHMA','ASTHMA RELAPSE','en'),(5,'ASTHMA','','en'),(5,'ASTHMA','ASTHMA NOS','en'),(137,'ASTHMA','','en'),(943,'ASTHMACORT','ASTHMACORT','en'),(1199,'ASYMMETRIC','','en'),(5006,'ASYMPTOMATIC','','en'),(5327,'ASYMPTOMATIC','','en'),(500,'ATAXIA','','en'),(594,'ATROPHY','','en'),(595,'ATROPHY','','en'),(596,'ATROPHY','','en'),(597,'ATROPHY','','en'),(598,'ATROPHY','','en'),(5606,'ATTENDED','','en'),(5627,'ATTENDED','','en'),(1328,'ATYPICAL','','en'),(1334,'ATYPICAL','','en'),(5349,'ATYPICAL','','en'),(5319,'AUDIT','','en'),(5320,'AUDIT','','en'),(5321,'AUDIT','','en'),(267,'AUGMENTIN','','en'),(421,'AUGMENTIN','','en'),(450,'AUGMENTIN','AUGMENTIN','en'),(450,'AUGMENTIN','AUGMENTIN SYRUP','en'),(1227,'AUGMENTIN','','en'),(1227,'AUGMENTIN','AUGMENTIN SYRUP','en'),(975,'AUNT','','en'),(734,'AVELOX','','en'),(955,'AVELOX','AVELOX','en'),(5044,'AVIUM','','en'),(1144,'AWAITING','','en'),(5565,'AWARE','','en'),(5592,'AWARE','','en'),(547,'AX','','en'),(567,'AXILLA','','en'),(5169,'AXILLA','','en'),(5112,'AXILLARY','','en'),(735,'AZITHROMYCIN','','en'),(621,'AZT','','en'),(797,'AZT','AZT','en'),(5383,'AZT','','en'),(5384,'AZT','','en'),(5385,'AZT','','en'),(5386,'AZT','','en'),(5387,'AZT','','en'),(5643,'AZT','','en'),(5644,'AZT','','en'),(5645,'AZT','','en'),(5646,'AZT','','en'),(5647,'AZT','','en'),(5648,'AZT','','en'),(5649,'AZT','','en'),(5668,'AZT','','en'),(5669,'AZT','','en'),(23,'B','','en'),(24,'B','','en'),(25,'B','','en'),(27,'B','','en'),(256,'B','FERRUM B SYRUP','en'),(319,'B','','en'),(321,'B','','en'),(329,'B','','en'),(694,'B','','en'),(696,'B','','en'),(697,'B','','en'),(782,'B','','en'),(782,'B','HEPATITIS B VAX NO.1','en'),(782,'B','HEPATITIS B VAX NO.2','en'),(782,'B','HEPATITIS B VAX NO.3','en'),(960,'B','CANDID B CREAM','en'),(1202,'B','','en'),(1320,'B','','en'),(1321,'B','','en'),(1322,'B','','en'),(5260,'B','','en'),(5261,'B','','en'),(693,'B+','','en'),(694,'B+','B+','en'),(695,'B-','','en'),(696,'B-','B-','en'),(886,'BACILLE','','en'),(307,'BACILLI','','en'),(456,'BACK','','en'),(569,'BACK','','en'),(898,'BACK','','en'),(456,'BACKACHE','BACKACHE','en'),(870,'BACKACHE','','en'),(724,'BACTERIA','','en'),(724,'BACTERIA','MOTILE BACTERIA','en'),(727,'BACTERIA','','en'),(997,'BACTERIAL','','en'),(997,'BACTERIAL','BACTERIAL MENINGITIS','en'),(1215,'BACTERIAL','','en'),(5014,'BACTERIAL','','en'),(5030,'BACTERIAL','','en'),(5333,'BACTERIAL','','en'),(1020,'BANDS','','en'),(1045,'BANDS','','en'),(1337,'BANDS','','en'),(494,'BARTHOLIN','','en'),(494,'BARTHOLIN','BARTHOLIN\'S ABSCESS','en'),(494,'BARTHOLINS','BARTHOLINS ABSCESS','en'),(431,'BASCOPAN','BASCOPAN','en'),(1333,'BASOPHIL','','en'),(1025,'BASOPHILS','','en'),(1341,'BASOPHILS','','en'),(1025,'BASOS','BASOS','en'),(409,'BBE','BBE','en'),(6,'BCG','','en'),(886,'BCG','BCG','en'),(886,'BCG','BCG VACCINE','en'),(5257,'BCG','','en'),(5854,'BCG','','en'),(5855,'BCG','','en'),(1306,'BDL','BDL','en'),(1240,'BECLOMETASONE','BECLOMETASONE INHALER','en'),(1240,'BECLOMETHASONE','','en'),(1240,'BECLOMETHASONE','BECLOMETHASONE INHALER','en'),(1240,'BECONASE','BECONASE','en'),(1196,'BEFORE','','en'),(921,'BENADRYL','BENADRYL','en'),(316,'BENYLINE','','en'),(921,'BENYLINE','BENYLINE SYRUP','en'),(409,'BENZOATE','','en'),(409,'BENZYL','','en'),(94,'BETADINE','','en'),(786,'BETAMETHASONE','','en'),(5613,'BETWEEN5','','en'),(1306,'BEYOND','','en'),(1135,'BICARBONATE','BICARBONATE','en'),(601,'BICEPS','','en'),(1345,'BICEPS','','en'),(5113,'BICEPS','','en'),(5114,'BICEPS','','en'),(759,'BIFONAZOLE','','en'),(66,'BILHARZIA','','en'),(363,'BILHARZIA','BILHARZIA','en'),(655,'BILI','BILI','en'),(7,'BILIARY','BILIARY TRACT DISEASE, GALLSTONES','en'),(8,'BILIARY','','en'),(8,'BILIARY','BILIARY TRACT DISEASE NOS','en'),(655,'BILIRUBIN','','en'),(655,'BILIRUBIN','BILIRUBIN','en'),(1297,'BILIRUBIN','','en'),(374,'BIRTH','METHOD OF BIRTH CONTROL','en'),(780,'BIRTH','BIRTH CONTROL PILLS','en'),(965,'BIRTH','','en'),(1172,'BIRTH','BREECH BIRTH','en'),(5079,'BIRTH','','en'),(5586,'BIRTH','','en'),(5916,'BIRTH','','en'),(5917,'BIRTH','','en'),(5918,'BIRTH','','en'),(5919,'BIRTH','','en'),(5920,'BIRTH','','en'),(5926,'BIRTH','','en'),(166,'BITE','','en'),(167,'BITE','','en'),(168,'BITE','','en'),(410,'BITE','','en'),(534,'BLOCKAGE','NASAL BLOCKAGE','en'),(824,'BLOCKAGE','','en'),(1,'BLOOD','','en'),(9,'BLOOD','','en'),(76,'BLOOD','','en'),(300,'BLOOD','','en'),(300,'BLOOD','BLOOD GROUP','en'),(678,'BLOOD','','en'),(679,'BLOOD','','en'),(729,'BLOOD','BLOOD PLATELET','en'),(857,'BLOOD','','en'),(887,'BLOOD','BLOOD SUGAR','en'),(1000,'BLOOD','','en'),(1003,'BLOOD','','en'),(1019,'BLOOD','','en'),(1063,'BLOOD','','en'),(1089,'BLOOD','','en'),(5085,'BLOOD','','en'),(5086,'BLOOD','','en'),(5092,'BLOOD','','en'),(5470,'BLOOD','','en'),(840,'BLOODY','BLOODY URINE','en'),(1077,'BLOODY','','en'),(1045,'BLOT','','en'),(1047,'BLOT','','en'),(1342,'BMI','BMI','en'),(163,'BODY','','en'),(904,'BODY','','en'),(933,'BODY','','en'),(980,'BODY','','en'),(1342,'BODY','','en'),(875,'BODYACHE','','en'),(17,'BOOSTER','','en'),(17,'BOOSTER','TD BOOSTER','en'),(54,'BOOSTER','','en'),(5040,'BRAIN','','en'),(5048,'BRAIN','','en'),(5583,'BREAST','','en'),(6045,'BREAST','','en'),(6061,'BREAST','','en'),(1150,'BREASTFED','','en'),(5316,'BREASTFED','','en'),(5317,'BREASTFED','','en'),(5526,'BREASTFED','','en'),(834,'BREASTFEEDING','','en'),(5253,'BREASTFEEDING','','en'),(5579,'BREASTFEEDING','','en'),(5632,'BREASTFEEDING','','en'),(5634,'BREASTFEEDING','','en'),(1173,'BREASTMILK','','en'),(5115,'BREATH','','en'),(5116,'BREATH','','en'),(5117,'BREATH','','en'),(5118,'BREATH','','en'),(5960,'BREATH','','en'),(5961,'BREATH','','en'),(5962,'BREATH','','en'),(5963,'BREATH','','en'),(801,'BREATHING','FAST BREATHING','en'),(801,'BREATHING','RAPID BREATHING','en'),(876,'BREATHING','','en'),(5540,'BREATHING','','en'),(5548,'BREATHING','','en'),(5549,'BREATHING','','en'),(1172,'BREECH','','en'),(1172,'BREECH','BREECH','en'),(1172,'BREECH','BREECH BIRTH','en'),(1172,'BREECH','BREECH PRESENTATION','en'),(193,'BRONCHIAL','PNEUMONIA BRONCHIAL','en'),(194,'BRONCHIAL','','en'),(5116,'BRONCHIAL','','en'),(5117,'BRONCHIAL','','en'),(10,'BRONCHITIS','','en'),(10,'BRONCHITIS','ACUTE BRONCHITIS','en'),(11,'BRONCHITIS','','en'),(11,'BRONCHITIS','RECURRENT BRONCHITIS','en'),(147,'BRONCHITIS','','en'),(5021,'BRONCHITIS','','en'),(193,'BRONCHOPNEUMONIA','','en'),(108,'BRONCHOSPASM','','en'),(305,'BRUCELLA','','en'),(160,'BRUCELLOSIS','','en'),(234,'BRUFEN','','en'),(475,'BRUFEN','','en'),(912,'BRUFEN','BRUFEN','en'),(912,'BRUFEN','BRUFEN SYRUP','en'),(184,'BRUISE','','en'),(904,'BRUISE','BRUISE','en'),(484,'BRUISES','','en'),(484,'BRUISES','BRUISES MULTIPLE','en'),(485,'BRUISES','','en'),(566,'BRUIT','','en'),(586,'BRUIT','','en'),(587,'BRUIT','','en'),(32,'BS','BS FOR MPS','en'),(847,'BS','','en'),(980,'BSA','BSA','en'),(857,'BUN','BUN','en'),(135,'BURN','','en'),(135,'BURN','BURN NOS','en'),(379,'BURNING','','en'),(6059,'BURNT','','en'),(277,'BUSCOPAN','','en'),(917,'BUSCOPAN','BUSCOPAN','en'),(431,'BUTYLBROMIDE','','en'),(28,'C','','en'),(889,'C','','en'),(1171,'C','C-SECTION','en'),(1203,'C','','en'),(1323,'C','','en'),(1324,'C','','en'),(1325,'C','','en'),(5088,'C','','en'),(5088,'C','TEMP (C)','en'),(338,'CADIPHEN','','en'),(493,'CALAMINE','','en'),(725,'CALCIUM','','en'),(1347,'CALF','','en'),(89,'CALPOL','CALPOL','en'),(468,'CALPOL','','en'),(886,'CAMILE','','en'),(241,'CAMOQUIN','CAMOQUIN','en'),(479,'CAMOQUIN','','en'),(321,'CANDID','','en'),(322,'CANDID','','en'),(960,'CANDID','CANDID B CREAM','en'),(960,'CANDID','CANDID MOUTH PAINT','en'),(204,'CANDIDIASIS','','en'),(296,'CANDIDIASIS','','en'),(297,'CANDIDIASIS','','en'),(298,'CANDIDIASIS','','en'),(298,'CANDIDIASIS','VAGINAL CANDIDIASIS','en'),(5031,'CANDIDIASIS','','en'),(5172,'CANDIDIASIS','','en'),(5334,'CANDIDIASIS','','en'),(5340,'CANDIDIASIS','','en'),(819,'CANNOT','','en'),(5278,'CAP','CERVICAL CAP','en'),(144,'CAPITIS','','en'),(920,'CARBAMAZEPINE','','en'),(1135,'CARBON','','en'),(562,'CARDIAC','','en'),(1124,'CARDIAC','','en'),(5158,'CARDIAC','','en'),(5158,'CARDIOMEGALY','CARDIOMEGALY','en'),(5158,'CARDIOMEGALY','EVIDENCE OF CARDIOMEGALY','en'),(5016,'CARDIOMYOPATHY','','en'),(1071,'CARDIOPULMONARY','','en'),(1285,'CARE','','en'),(5485,'CARE','','en'),(5515,'CARE','','en'),(5619,'CARE','','en'),(131,'CARIES','','en'),(5173,'CARIES','','en'),(882,'CARINII','','en'),(1157,'CARINII','','en'),(566,'CAROTID','','en'),(70,'CATARACT','','en'),(5927,'CATCHMENT','','en'),(1201,'CATEGORY','','en'),(1202,'CATEGORY','','en'),(1203,'CATEGORY','','en'),(1209,'CATEGORY','','en'),(1224,'CATEGORY','','en'),(5282,'CATEGORY','','en'),(5002,'CAUSE','','en'),(5929,'CAUSE','','en'),(5590,'CAUSED','','en'),(5591,'CAUSED','','en'),(6052,'CAVITARY','','en'),(131,'CAVITIES','CAVITIES','en'),(131,'CAVITY','CAVITY','en'),(1019,'CBC','CBC','en'),(730,'CD3','CD3+CD4+%LYMPH','en'),(853,'CD3','CD3+CD8+ABS CNT','en'),(1027,'CD3','CD3+CD8+%LYMPH','en'),(1028,'CD3','','en'),(1028,'CD3','CD3','en'),(1028,'CD3','CD3+ABS CNT','en'),(1310,'CD3','','en'),(1310,'CD3','CD3 PERCENT','en'),(1310,'CD3','CD3+%LYMPH','en'),(5497,'CD3','CD3+CD4+ABS CNT','en'),(657,'CD4','','en'),(730,'CD4','','en'),(730,'CD4','CD3+CD4+%LYMPH','en'),(730,'CD4','CD4 PERCENT','en'),(854,'CD4','','en'),(854,'CD4','CD4/CD8 RATIO','en'),(982,'CD4','','en'),(1254,'CD4','','en'),(5233,'CD4','','en'),(5363,'CD4','','en'),(5375,'CD4','','en'),(5497,'CD4','','en'),(5497,'CD4','CD3+CD4+ABS CNT','en'),(5497,'CD4','CD4','en'),(5498,'CD4','','en'),(5499,'CD4','','en'),(1319,'CD45','CD45+ABS CNT','en'),(853,'CD8','','en'),(853,'CD8','CD3+CD8+ABS CNT','en'),(853,'CD8','CD8','en'),(854,'CD8','','en'),(854,'CD8','CD4/CD8 RATIO','en'),(1027,'CD8','','en'),(1027,'CD8','CD3+CD8+%LYMPH','en'),(1201,'CDC','','en'),(1202,'CDC','','en'),(1203,'CDC','','en'),(1208,'CDC','','en'),(1209,'CDC','','en'),(1248,'CDC','','en'),(5055,'CDC','','en'),(963,'CEFIXIME','','en'),(736,'CEFTIN','','en'),(737,'CEFTIN','CEFTIN','en'),(496,'CEFTRIAXONE','','en'),(737,'CEFUROXIME','','en'),(472,'CELEBRAL','','en'),(945,'CELEBRAL','CELEBRAL PALSY','en'),(738,'CELEBREX','','en'),(956,'CELEBREX','CELEBREX','en'),(956,'CELECOXIB','','en'),(324,'CELESTAMINE','','en'),(739,'CELESTAMINE','','en'),(786,'CELESTAMINE','CELESTAMINE','en'),(1015,'CELL','PACKED CELL VOLUME','en'),(1016,'CELL','','en'),(1017,'CELL','','en'),(1329,'CELL','','en'),(1335,'CELL','','en'),(666,'CELLS','','en'),(666,'CELLS','EPI CELLS','en'),(667,'CELLS','','en'),(676,'CELLS','','en'),(678,'CELLS','','en'),(678,'CELLS','PUS CELLS','en'),(678,'CELLS','WHITE CELLS','en'),(679,'CELLS','','en'),(679,'CELLS','RB CELLS','en'),(680,'CELLS','','en'),(681,'CELLS','','en'),(686,'CELLS','','en'),(726,'CELLS','','en'),(1003,'CELLS','','en'),(1021,'CELLS','LYMPH CELLS','en'),(1022,'CELLS','POLYMORPHONUCLEAR CELLS','en'),(134,'CELLULITIS','','en'),(5122,'CELLULITIS','','en'),(1275,'CENTER','','en'),(1285,'CENTER','','en'),(990,'CENTRAL','','en'),(1082,'CENTRAL','','en'),(945,'CEREBRAL','','en'),(530,'CERUMEN','','en'),(5123,'CERUMEN','','en'),(5124,'CERUMEN','','en'),(643,'CERVICAL','','en'),(5159,'CERVICAL','','en'),(5159,'CERVICAL','CERVICAL LAN','en'),(5159,'CERVICAL','CERVICAL NODES','en'),(5278,'CERVICAL','CERVICAL CAP','en'),(149,'CERVICITIS','','en'),(1171,'CESAREAN','','en'),(779,'CETIRIZINE','','en'),(844,'CHAIN','','en'),(1030,'CHAIN','','en'),(1033,'CHAIN','','en'),(1034,'CHAIN','','en'),(1036,'CHAIN','','en'),(1038,'CHAIN','','en'),(1039,'CHAIN','','en'),(1043,'CHAIN','','en'),(1044,'CHAIN','','en'),(1046,'CHAIN','','en'),(896,'CHALAZION','','en'),(981,'CHANGE','','en'),(983,'CHANGE','','en'),(1258,'CHANGE','','en'),(1259,'CHANGE','','en'),(5501,'CHANGE','','en'),(986,'CHANGED','','en'),(6047,'CHANGED','','en'),(1137,'CHANGES','','en'),(6050,'CHANGES','','en'),(5064,'CHARGE','','en'),(5473,'CHEM7','CHEM7','en'),(12,'CHEST','','en'),(12,'CHEST','CHEST XRAY','en'),(12,'CHEST','X-RAY CHEST','en'),(136,'CHEST','','en'),(375,'CHEST','','en'),(525,'CHEST','','en'),(526,'CHEST','','en'),(909,'CHEST','','en'),(1123,'CHEST','','en'),(1349,'CHEST','','en'),(5211,'CHEST','','en'),(5229,'CHEST','CHEST XRAY','en'),(5291,'CHEST','','en'),(5970,'CHEST','','en'),(5971,'CHEST','','en'),(5976,'CHEST','','en'),(62,'CHICKEN','','en'),(122,'CHICKEN','','en'),(892,'CHICKEN','CHICKEN POX','en'),(5029,'CHICKENPOX','HIV STAGING - DISSEMINATED CHICKENPOX','en'),(5219,'CHIEF','','en'),(5227,'CHIEF','','en'),(1148,'CHILD','','en'),(1153,'CHILD','','en'),(5037,'CHILD','','en'),(5559,'CHILD','','en'),(5560,'CHILD','','en'),(5592,'CHILD','','en'),(5627,'CHILD','','en'),(5632,'CHILD','','en'),(5633,'CHILD','','en'),(5666,'CHILD','','en'),(5667,'CHILD','','en'),(5668,'CHILD','','en'),(5669,'CHILD','','en'),(5672,'CHILD','','en'),(5673,'CHILD','','en'),(5674,'CHILD','','en'),(6061,'CHILD','','en'),(5670,'CHILD3','','en'),(5671,'CHILD3','','en'),(130,'CHILDBED','CHILDBED FEVER','en'),(74,'CHILDBIRTH','','en'),(5558,'CHILDREN','','en'),(5612,'CHILDREN','','en'),(5613,'CHILDREN','','en'),(5054,'CHILDS','','en'),(5303,'CHILDS','','en'),(871,'CHILLS','','en'),(5946,'CHILLS','','en'),(1033,'CHLAMYDIA','','en'),(1033,'CHLAMYDIA','CHLAMYDIA PCR','en'),(1034,'CHLAMYDIA','','en'),(1034,'CHLAMYDIA','CHLAMYDIA PCR QUAL','en'),(266,'CHLORAMPHENICOL','','en'),(266,'CHLORAMPHENICOL','CHLORAMPHENICOL DROPS','en'),(266,'CHLORAMPHENICOL','CHLORAMPHENICOL INJECTION','en'),(276,'CHLORAMPHENICOL','','en'),(289,'CHLORAMPHENICOL','','en'),(1134,'CHLORIDE','','en'),(1134,'CHLORIDE','CHLORIDE','en'),(98,'CHLOROQUINE','','en'),(913,'CHLORPHENAMINE','','en'),(913,'CHLORPHENIRAMINE','CHLORPHENIRAMINE','en'),(914,'CHLORPROMAZINE','','en'),(260,'CHLORPROPRAMIDE','','en'),(185,'CHOLECYSTITIS','','en'),(15,'CHOLERA','','en'),(198,'CHOLERA','','en'),(1006,'CHOLESTEROL','','en'),(1006,'CHOLESTEROL','CHOLESTEROL','en'),(1007,'CHOLESTEROL','','en'),(1008,'CHOLESTEROL','','en'),(1298,'CHOLESTEROL','VLDL-CHOLESTEROL','en'),(1295,'CHRONIC','','en'),(5013,'CHRONIC','','en'),(5018,'CHRONIC','','en'),(5018,'CHRONIC','CHRONIC DIARRHEA','en'),(5018,'CHRONIC','CHRONIC DIARRHOEA','en'),(5335,'CHRONIC','','en'),(740,'CIPRO','CIPRO','en'),(740,'CIPROFLOXACIN','','en'),(72,'CIRCULATORY','','en'),(1343,'CIRCUMFERENCE','','en'),(5314,'CIRCUMFERENCE','','en'),(1054,'CIVIL','','en'),(1011,'CK','CK','en'),(1011,'CK','TOTAL CK','en'),(1134,'CL','CL','en'),(893,'CLAP','CLAP','en'),(741,'CLARITIN','','en'),(957,'CLARITIN','CLARITIN','en'),(5179,'CLAVICULAR','','en'),(450,'CLAVULANIC','','en'),(441,'CLEAN','','en'),(1153,'CLINIC','','en'),(5063,'CLINIC','','en'),(5077,'CLINIC','','en'),(5605,'CLINIC','','en'),(5696,'CLINIC','','en'),(5875,'CLINIC','','en'),(6069,'CLINIC','','en'),(6081,'CLINIC','','en'),(123,'CLINICAL','CLINICAL','en'),(123,'CLINICAL','CLINICAL MALARIA','en'),(364,'CLINICAL','','en'),(397,'CLINICAL','','en'),(906,'CLINICAL','CLINICAL MALARIA','en'),(906,'CLINICAL','MALARIA, CLINICAL','en'),(5082,'CLINICAL','','en'),(5506,'CLINICAL','','en'),(285,'CLOTRIMAZOLE','','en'),(960,'CLOTRIMAZOLE','','en'),(960,'CLOTRIMAZOLE','CLOTRIMAZOLE CREAM','en'),(294,'CLOXACILLIN','','en'),(325,'CLOXACILLIN','','en'),(326,'CLOXACILLIN','','en'),(922,'CLOXACILLIN','','en'),(922,'CLOXACILLIN','CLOXACILLIN SYRUP','en'),(922,'CLOXACILLIN','CLOXACILLIN TABS','en'),(925,'CLOXACILLIN','','en'),(588,'CLUBBING','','en'),(5090,'CM','','en'),(5017,'CMV','HIV STAGING - CMV','en'),(618,'CNS','','en'),(6008,'CNS','','en'),(853,'CNT','CD3+CD8+ABS CNT','en'),(1028,'CNT','CD3+ABS CNT','en'),(1319,'CNT','CD45+ABS CNT','en'),(5497,'CNT','CD3+CD4+ABS CNT','en'),(916,'CO','CO-TRIMOXAZOLE','en'),(1135,'CO2','CO2','en'),(1135,'CO2','SERUM CO2','en'),(1135,'CO2','TOTAL CO2','en'),(5032,'COCCIDIODOMYCOSIS','','en'),(5056,'CODE','','en'),(5937,'CODE','','en'),(5938,'CODE','','en'),(5622,'CODED','','en'),(106,'COLD','COMMON COLD','en'),(709,'COLI','ENTOMOEBA COLI','en'),(710,'COLI','','en'),(711,'COLI','','en'),(954,'COLI','','en'),(954,'COLI','E COLI','en'),(178,'COLLES','','en'),(178,'COLLES','COLLES FRACTURE','en'),(139,'COLPITIS','COLPITIS','en'),(630,'COMBIVIR','COMBIVIR','en'),(5055,'COMMENT','','en'),(5210,'COMMENT','','en'),(5211,'COMMENT','','en'),(5212,'COMMENT','','en'),(5213,'COMMENT','','en'),(5214,'COMMENT','','en'),(5215,'COMMENT','','en'),(5216,'COMMENT','','en'),(5217,'COMMENT','','en'),(5218,'COMMENT','','en'),(5227,'COMMENT','','en'),(5228,'COMMENT','','en'),(5239,'COMMENT','','en'),(5285,'COMMENT','','en'),(5287,'COMMENT','','en'),(5290,'COMMENT','','en'),(5295,'COMMENT','','en'),(5302,'COMMENT','','en'),(5308,'COMMENT','','en'),(5322,'COMMENT','','en'),(5505,'COMMENT','','en'),(5528,'COMMENT','','en'),(5529,'COMMENT','','en'),(5530,'COMMENT','','en'),(5531,'COMMENT','','en'),(5532,'COMMENT','','en'),(5535,'COMMENT','','en'),(5538,'COMMENT','','en'),(5717,'COMMENT','','en'),(5728,'COMMENT','','en'),(5739,'COMMENT','','en'),(5750,'COMMENT','','en'),(5761,'COMMENT','','en'),(5772,'COMMENT','','en'),(5783,'COMMENT','','en'),(5794,'COMMENT','','en'),(5806,'COMMENT','','en'),(5818,'COMMENT','','en'),(5819,'COMMENT','','en'),(5822,'COMMENT','','en'),(5824,'COMMENT','','en'),(5826,'COMMENT','','en'),(5828,'COMMENT','','en'),(5830,'COMMENT','','en'),(5832,'COMMENT','','en'),(5834,'COMMENT','','en'),(5836,'COMMENT','','en'),(5838,'COMMENT','','en'),(5840,'COMMENT','','en'),(5842,'COMMENT','','en'),(5844,'COMMENT','','en'),(5846,'COMMENT','','en'),(5849,'COMMENT','','en'),(5852,'COMMENT','','en'),(5870,'COMMENT','','en'),(5889,'COMMENT','','en'),(5951,'COMMENT','','en'),(5955,'COMMENT','','en'),(5977,'COMMENT','','en'),(5988,'COMMENT','','en'),(5999,'COMMENT','','en'),(6003,'COMMENT','','en'),(6008,'COMMENT','','en'),(6013,'COMMENT','','en'),(6014,'COMMENT','','en'),(6040,'COMMENT','','en'),(5423,'COMMENTS','','en'),(5468,'COMMENTS','','en'),(106,'COMMON','COMMON COLD','en'),(5219,'COMPLAINT','','en'),(5219,'COMPLAINT','PRIMARY COMPLAINT','en'),(5227,'COMPLAINT','','en'),(1154,'COMPLAINTS','','en'),(1154,'COMPLAINTS','INTERVAL COMPLAINTS','en'),(1019,'COMPLETE','','en'),(5470,'COMPLETE','','en'),(1253,'COMPLETED','','en'),(1267,'COMPLETED','','en'),(5607,'COMPLETED','','en'),(5628,'COMPLETED','','en'),(5967,'COMPLETED','','en'),(5966,'COMPLETION','','en'),(329,'COMPLEX','','en'),(5044,'COMPLEX','','en'),(5093,'COMPLIANCE','','en'),(846,'COMPUTED','','en'),(1017,'CONCENTRATION','','en'),(1146,'CONCEPTION','','en'),(1208,'CONDITION','','en'),(1225,'CONDITION','','en'),(6048,'CONDITION','','en'),(5533,'CONDITION1','','en'),(5534,'CONDITION1','','en'),(5535,'CONDITION1','','en'),(5536,'CONDITION2','','en'),(5537,'CONDITION2','','en'),(5538,'CONDITION2','','en'),(5051,'CONDITIONS','','en'),(5052,'CONDITIONS','','en'),(190,'CONDOMS','','en'),(5270,'CONDOMS','','en'),(5571,'CONDOMS','','en'),(5596,'CONFINEMENT','','en'),(5599,'CONFINEMENT','','en'),(5566,'CONFIRMED','','en'),(6006,'CONFUSION','','en'),(81,'CONGENITAL','','en'),(81,'CONGENITAL','CONGENITAL ANOMALIES','en'),(5547,'CONGENITAL','','en'),(859,'CONGESTION','','en'),(5812,'CONINUE','','en'),(517,'CONJUCTIVA','','en'),(517,'CONJUCTIVA','CONJUCTIVA INJECTED','en'),(516,'CONJUNCTIVA','','en'),(516,'CONJUNCTIVA','CONJUNCTIVA PALE','en'),(5125,'CONJUNCTIVAE','','en'),(117,'CONJUNCTIVITIS','','en'),(995,'CONJUNCTIVITIS','','en'),(995,'CONJUNCTIVITIS','ALLERGIC CONJUNCTIVITIS','en'),(996,'CONSTIPATION','','en'),(5507,'CONSULTANT','','en'),(1212,'CONTAGIOSUM','','en'),(181,'CONTAMINATED','','en'),(6027,'CONTINUATION','','en'),(1257,'CONTINUE','','en'),(5711,'CONTINUE','','en'),(5722,'CONTINUE','','en'),(5733,'CONTINUE','','en'),(5744,'CONTINUE','','en'),(5755,'CONTINUE','','en'),(5766,'CONTINUE','','en'),(5777,'CONTINUE','','en'),(5788,'CONTINUE','','en'),(5800,'CONTINUE','','en'),(6010,'CONTINUE','','en'),(1079,'CONTINUOUS','','en'),(5982,'CONTINUOUS','','en'),(5985,'CONTINUOUS','','en'),(780,'CONTRACEPTION','','en'),(5274,'CONTRACEPTIVE','','en'),(5279,'CONTRACEPTIVES','','en'),(374,'CONTROL','METHOD OF BIRTH CONTROL','en'),(780,'CONTROL','BIRTH CONTROL PILLS','en'),(965,'CONTROL','','en'),(1141,'CONTROL','','en'),(205,'CONVULSION','','en'),(206,'CONVULSION','CONVULSION','en'),(910,'CONVULSION','CONVULSION','en'),(910,'CONVULSIONS','','en'),(1295,'COPD','COPD','en'),(835,'CORPORIS','','en'),(851,'CORPUSCULAR','','en'),(1018,'CORPUSCULAR','','en'),(106,'CORYZA','CORYZA','en'),(489,'CORYZA','','en'),(359,'COSCOF','','en'),(327,'COTRIMAZOLE','','en'),(93,'COTRIMOXAZOLE','','en'),(916,'COTRIMOXAZOLE','COTRIMOXAZOLE','en'),(5436,'COTRIMOXAZOLE','','en'),(5437,'COTRIMOXAZOLE','','en'),(5438,'COTRIMOXAZOLE','','en'),(5439,'COTRIMOXAZOLE','','en'),(5440,'COTRIMOXAZOLE','','en'),(5821,'COTRIMOXAZOLE','','en'),(5822,'COTRIMOXAZOLE','','en'),(61,'COUGH','','en'),(107,'COUGH','','en'),(891,'COUGH','WHOOPING COUGH','en'),(5956,'COUGH','','en'),(5957,'COUGH','','en'),(5958,'COUGH','','en'),(5959,'COUGH','','en'),(5584,'COUNSEL','','en'),(5586,'COUNSEL','','en'),(1167,'COUNSELING','','en'),(1288,'COUNSELING','','en'),(5488,'COUNSELING','','en'),(5490,'COUNSELING','','en'),(678,'COUNT','LEUKOCYTE COUNT','en'),(853,'COUNT','','en'),(952,'COUNT','','en'),(982,'COUNT','','en'),(1019,'COUNT','','en'),(1028,'COUNT','','en'),(1254,'COUNT','','en'),(1319,'COUNT','','en'),(1330,'COUNT','','en'),(1331,'COUNT','','en'),(1332,'COUNT','','en'),(1333,'COUNT','','en'),(1334,'COUNT','','en'),(1335,'COUNT','','en'),(5470,'COUNT','','en'),(5497,'COUNT','','en'),(5562,'COUPLE','','en'),(6096,'COUPLE','','en'),(968,'COW','','en'),(5977,'CP','','en'),(1011,'CPK','CPK','en'),(790,'CR','CR','en'),(5358,'CR','','en'),(5359,'CR','','en'),(599,'CRANIAL','','en'),(5126,'CRANIAL','','en'),(290,'CREAM','HYDROCORTISONE CREAM','en'),(318,'CREAM','','en'),(321,'CREAM','','en'),(327,'CREAM','','en'),(337,'CREAM','','en'),(427,'CREAM','','en'),(440,'CREAM','','en'),(448,'CREAM','','en'),(786,'CREAM','DIPROSALIC CREAM','en'),(938,'CREAM','DERMAZINE CREAM','en'),(938,'CREAM','SILVEREX CREAM','en'),(960,'CREAM','CANDID B CREAM','en'),(960,'CREAM','CLOTRIMAZOLE CREAM','en'),(1011,'CREATINE','','en'),(790,'CREATININE','','en'),(790,'CREATININE','CREATININE','en'),(1011,'CREATININE','CREATININE KINASE','en'),(1011,'CREATININE','CREATININE PHOSPHOKINASE','en'),(5472,'CREATININE','','en'),(637,'CREPITATIONS','','en'),(638,'CREPITATIONS','','en'),(640,'CREPITATIONS','','en'),(641,'CREPITATIONS','','en'),(642,'CREPITATIONS','','en'),(5127,'CREPITATIONS','','en'),(5128,'CREPITATIONS','','en'),(5129,'CREPITATIONS','','en'),(5130,'CREPITATIONS','','en'),(5131,'CREPITATIONS','','en'),(5133,'CREPITATIONS','','en'),(1015,'CRIT','CRIT','en'),(1248,'CRITERIA','','en'),(811,'CRIXAVAN','CRIXAVAN','en'),(812,'CRIXAVAN','','en'),(749,'CRIXIVAN','CRIXIVAN','en'),(1277,'CRYPTOCOCCAL','','en'),(1294,'CRYPTOCOCCAL','','en'),(1294,'CRYPTOCOCCAL','CRYPTOCOCCAL MENINGITIS','en'),(1219,'CRYPTOCOCCOSIS','','en'),(5033,'CRYPTOCOCCOSIS','','en'),(5341,'CRYPTOCOCCOSIS','','en'),(1112,'CRYPTOCOCCUS','','en'),(1247,'CRYPTOCOCCUS','','en'),(1247,'CRYPTOCOCCUS','ANTI-CRYPTOCOCCUS ADHERENCE','en'),(1278,'CRYPTOCOSSUS','','en'),(5034,'CRYPTOSPORIDIOSIS','','en'),(5342,'CRYPTOSPORIDIOSIS','','en'),(722,'CRYSTALS','','en'),(722,'CRYSTALS','AMORPHOUS PHOS CRYSTALS','en'),(723,'CRYSTALS','','en'),(725,'CRYSTALS','','en'),(291,'CRYSTAPEN','','en'),(784,'CRYSTAPEN','CRYSTAPEN INJECTION','en'),(846,'CT','HEAD CT','en'),(1033,'CT','CT PCR','en'),(1034,'CT','CT PCR QUAL','en'),(966,'CURRENT','','en'),(1088,'CURRENT','','en'),(1109,'CURRENT','','en'),(1110,'CURRENT','','en'),(1110,'CURRENT','CURRENT TB PROPHYLAXIS','en'),(1111,'CURRENT','','en'),(1111,'CURRENT','CURRENT TB TREATMENT','en'),(1112,'CURRENT','','en'),(1193,'CURRENT','','en'),(5054,'CURRENT','','en'),(5303,'CURRENT','','en'),(5356,'CURRENT','','en'),(5360,'CURRENT','','en'),(5372,'CURRENT','','en'),(5820,'CURRENT','','en'),(5821,'CURRENT','','en'),(5823,'CURRENT','','en'),(5825,'CURRENT','','en'),(5827,'CURRENT','','en'),(5831,'CURRENT','','en'),(5833,'CURRENT','','en'),(5835,'CURRENT','','en'),(5837,'CURRENT','','en'),(5845,'CURRENT','','en'),(5848,'CURRENT','','en'),(5851,'CURRENT','','en'),(5968,'CURRENT','','en'),(5992,'CURRENT','','en'),(6041,'CURRENT','','en'),(6054,'CURRENT','','en'),(6055,'CURRENT','','en'),(6056,'CURRENT','','en'),(965,'CURRENTLY','','en'),(5316,'CURRENTLY','','en'),(5318,'CURRENTLY','','en'),(5629,'CURRENTLY','','en'),(5632,'CURRENTLY','','en'),(110,'CUT','WOUND, CUT','en'),(1318,'CUT','','en'),(1318,'CUT','HIV EIA (CUT-OFF OD) QUANT','en'),(1318,'CUT','HIV ELISA (CUT-OFF) QUANT','en'),(1321,'CUT','','en'),(1324,'CUT','','en'),(897,'CUTANEOUS','','en'),(1296,'CUTANEOUS','','en'),(1037,'CUTOFF','HSV CUTOFF PERCENTAGE','en'),(12,'CXR','CXR','en'),(645,'CXR','','en'),(5229,'CXR','','en'),(6051,'CXR','','en'),(6053,'CXR','','en'),(589,'CYANOSIS','','en'),(182,'CYST','','en'),(182,'CYST','CYST NOS','en'),(706,'CYST','','en'),(707,'CYST','','en'),(709,'CYST','CYST HISTOLYTICA','en'),(583,'CYSTIC','','en'),(5017,'CYTOMEGALOVIRUS','','en'),(5035,'CYTOMEGALOVIRUS','','en'),(5343,'CYTOMEGALOVIRUS','','en'),(5013,'CYTOPENIA','','en'),(888,'D','','en'),(624,'D4T','','en'),(625,'D4T','D4T','en'),(1100,'DAILY','','en'),(286,'DAKTARIN','','en'),(742,'DAKTARIN','','en'),(918,'DAKTARIN','DAKTARIN','en'),(918,'DAKTARIN','DAKTARIN ORAL GEL','en'),(92,'DAPSONE','','en'),(5441,'DAPSONE','','en'),(5442,'DAPSONE','','en'),(5443,'DAPSONE','','en'),(5444,'DAPSONE','','en'),(5445,'DAPSONE','','en'),(5823,'DAPSONE','','en'),(5824,'DAPSONE','','en'),(1113,'DATE','','en'),(1113,'DATE','TB DRUG START DATE','en'),(1190,'DATE','','en'),(1191,'DATE','','en'),(5005,'DATE','','en'),(5059,'DATE','','en'),(5071,'DATE','','en'),(5076,'DATE','','en'),(5079,'DATE','','en'),(5096,'DATE','','en'),(5326,'DATE','','en'),(5384,'DATE','','en'),(5389,'DATE','','en'),(5394,'DATE','','en'),(5399,'DATE','','en'),(5404,'DATE','','en'),(5409,'DATE','','en'),(5414,'DATE','','en'),(5419,'DATE','','en'),(5426,'DATE','','en'),(5432,'DATE','','en'),(5437,'DATE','','en'),(5442,'DATE','','en'),(5447,'DATE','','en'),(5452,'DATE','','en'),(5458,'DATE','','en'),(5464,'DATE','','en'),(5499,'DATE','','en'),(5554,'DATE','','en'),(5585,'DATE','','en'),(5596,'DATE','','en'),(5596,'DATE','ESTIMATED DATE OF DELIVERY','en'),(5596,'DATE','ESTIMATED DELIVERY DATE','en'),(5599,'DATE','','en'),(5599,'DATE','DATE OF DELIVERY','en'),(5678,'DATE','','en'),(5684,'DATE','','en'),(5687,'DATE','','en'),(5692,'DATE','','en'),(5701,'DATE','','en'),(5712,'DATE','','en'),(5714,'DATE','','en'),(5723,'DATE','','en'),(5725,'DATE','','en'),(5734,'DATE','','en'),(5736,'DATE','','en'),(5745,'DATE','','en'),(5747,'DATE','','en'),(5756,'DATE','','en'),(5758,'DATE','','en'),(5767,'DATE','','en'),(5769,'DATE','','en'),(5778,'DATE','','en'),(5780,'DATE','','en'),(5789,'DATE','','en'),(5791,'DATE','','en'),(5801,'DATE','','en'),(5803,'DATE','','en'),(5813,'DATE','','en'),(5817,'DATE','','en'),(5869,'DATE','','en'),(5891,'DATE','','en'),(5897,'DATE','','en'),(5900,'DATE','','en'),(5904,'DATE','','en'),(5911,'DATE','','en'),(5920,'DATE','','en'),(5928,'DATE','','en'),(5932,'DATE','','en'),(5942,'DATE','','en'),(5320,'DAY','','en'),(5599,'DAY','DELIVERY DAY','en'),(5917,'DAY','','en'),(1072,'DAYS','','en'),(5871,'DAYS','','en'),(1297,'DBILI','DBILI','en'),(5086,'DBP','DBP','en'),(5070,'DC','','en'),(5071,'DC','','en'),(5072,'DC','','en'),(5896,'DC','','en'),(5897,'DC','','en'),(5898,'DC','','en'),(796,'DDI','DDI','en'),(796,'DDI','DDI-125','en'),(796,'DDI','DDI-200','en'),(807,'DDI','','en'),(5561,'DEAD','','en'),(5002,'DEATH','','en'),(5241,'DEATH','','en'),(5590,'DEATH','','en'),(5591,'DEATH','','en'),(5625,'DEATH','','en'),(5928,'DEATH','','en'),(5929,'DEATH','','en'),(5933,'DEATH','','en'),(5001,'DEATHCODE','','en'),(159,'DECEASED','','en'),(5588,'DECEASED','','en'),(5589,'DECEASED','','en'),(497,'DECREASED','','en'),(498,'DECREASED','','en'),(499,'DECREASED','','en'),(526,'DECREASED','','en'),(529,'DECREASED','','en'),(600,'DECREASED','','en'),(619,'DECREASED','','en'),(5135,'DECREASED','','en'),(5161,'DECRECENDO','','en'),(561,'DECRESCENDO','','en'),(128,'DEEP','','en'),(128,'DEEP','DEEP WOUND','en'),(317,'DEEP','','en'),(1292,'DEEP','','en'),(888,'DEFICIENCY','','en'),(889,'DEFICIENCY','','en'),(1226,'DEFICIENCY','','en'),(1226,'DEFICIENCY','IRON DEFICIENCY ANEMIA','en'),(991,'DEHYDRATION','','en'),(991,'DEHYDRATION','DEHYDRATION','en'),(1014,'DEHYDROGENASE','','en'),(1014,'DEHYDROGENASE','LACTIC DEHYDROGENASE','en'),(6022,'DELAYED','','en'),(1170,'DELIVERY','','en'),(1172,'DELIVERY','','en'),(5596,'DELIVERY','ESTIMATED DATE OF DELIVERY','en'),(5596,'DELIVERY','ESTIMATED DELIVERY DATE','en'),(5597,'DELIVERY','','en'),(5598,'DELIVERY','','en'),(5599,'DELIVERY','DATE OF DELIVERY','en'),(5599,'DELIVERY','DELIVERY DAY','en'),(5600,'DELIVERY','','en'),(5601,'DELIVERY','','en'),(5630,'DELIVERY','','en'),(5631,'DELIVERY','','en'),(6094,'DELIVERY','','en'),(607,'DEMENTED','','en'),(467,'DEMENTIA','DEMENTIA PRAECOX','en'),(487,'DEMENTIA','','en'),(487,'DEMENTIA','SENILE DEMENTIA','en'),(488,'DEMENTIA','','en'),(5136,'DEMENTIA','','en'),(1007,'DENSITY','','en'),(1008,'DENSITY','','en'),(1298,'DENSITY','','en'),(78,'DENTAL','','en'),(131,'DENTAL','','en'),(5173,'DENTAL','','en'),(191,'DEPO','','en'),(907,'DEPO','DEPO-PROVERA','en'),(907,'DEPOPROVERA','DEPOPROVERA','en'),(606,'DEPRESSED','','en'),(5137,'DEPRESSED','','en'),(207,'DEPRESSION','','en'),(6038,'DEPRESSION','','en'),(207,'DEPRESSIVE','DEPRESSIVE EPISODE','en'),(911,'DEPRESSIVE','','en'),(119,'DERMATITIS','','en'),(119,'DERMATITIS','DERMATITIS NOS','en'),(120,'DERMATITIS','','en'),(120,'DERMATITIS','ALLERGIC DERMATITIS','en'),(524,'DERMATITIS','','en'),(5010,'DERMATITIS','','en'),(937,'DERMATOPHYTOSIS','','en'),(427,'DERMAZINE','','en'),(938,'DERMAZINE','DERMAZINE CREAM','en'),(5052,'DESC','','en'),(5301,'DESC','','en'),(5369,'DESC','','en'),(5378,'DESC','','en'),(5504,'DESC','','en'),(5510,'DESC','','en'),(5517,'DESC','','en'),(5525,'DESC','','en'),(5546,'DESC','','en'),(5657,'DESC','','en'),(5673,'DESC','','en'),(5867,'DESC','','en'),(5880,'DESC','','en'),(5888,'DESC','','en'),(6074,'DESC','','en'),(6086,'DESC','','en'),(5160,'DESCRESENDO','','en'),(5705,'DESCRIPTION','','en'),(1306,'DETECTABLE','','en'),(1301,'DETECTED','','en'),(1302,'DETECTED','','en'),(6040,'DEV','','en'),(5307,'DEVELOPMENT','','en'),(5308,'DEVELOPMENT','','en'),(5323,'DEVELOPMENT','','en'),(5324,'DEVELOPMENT','','en'),(1189,'DEVELOPMENTAL','','en'),(1200,'DEVELOPMENTAL','','en'),(513,'DEVIATED','','en'),(5206,'DEVIATED','','en'),(5207,'DEVIATED','','en'),(5275,'DEVICE','','en'),(358,'DEXTROMETHORPHAN','','en'),(743,'DF118','DF118','en'),(787,'DF118','','en'),(225,'DI','DI','en'),(259,'DIABENESE','','en'),(260,'DIABENESE','DIABENESE','en'),(175,'DIABETES','','en'),(225,'DIABETES','','en'),(1284,'DIAGNOSIS','DIAGNOSIS LIST','en'),(6042,'DIAGNOSIS','DIAGNOSIS ADDED','en'),(6097,'DIAGNOSIS','DIAGNOSIS RESOLVED','en'),(6097,'DIAGNOSIS','REMOVE DIAGNOSIS','en'),(5278,'DIAPHRAGM','','en'),(14,'DIARRHEA','','en'),(15,'DIARRHEA','','en'),(16,'DIARRHEA','','en'),(16,'DIARRHEA','DIARRHEA NOS','en'),(900,'DIARRHEA','','en'),(5018,'DIARRHEA','','en'),(5018,'DIARRHEA','CHRONIC DIARRHEA','en'),(5335,'DIARRHEA','','en'),(5342,'DIARRHEA','','en'),(5983,'DIARRHEA','','en'),(5984,'DIARRHEA','','en'),(5985,'DIARRHEA','','en'),(14,'DIARRHOEA','AMOEBIC DIARRHOEA','en'),(16,'DIARRHOEA','DIARRHOEA','en'),(197,'DIARRHOEA','DIARRHOEA AND GASTROENTERITIS OF PRESUMED INFECTIOUS ORIGIN','en'),(900,'DIARRHOEA','DIARRHOEA AND GASTROENTERITIS OF PRESUMED INFECTIOUS ORIGIN','en'),(5018,'DIARRHOEA','CHRONIC DIARRHOEA','en'),(549,'DIASTOLIC','','en'),(561,'DIASTOLIC','','en'),(5086,'DIASTOLIC','','en'),(5086,'DIASTOLIC','DIASTOLIC','en'),(5160,'DIASTOLIC','','en'),(5161,'DIASTOLIC','','en'),(5164,'DIASTOLIC','','en'),(5165,'DIASTOLIC','','en'),(247,'DIAZEPAM','','en'),(436,'DICLOFENAC','','en'),(5061,'DICTIONARY','','en'),(5679,'DICTIONARY','','en'),(5694,'DICTIONARY','','en'),(796,'DIDANOSINE','','en'),(5398,'DIDANOSINE','','en'),(5399,'DIDANOSINE','','en'),(5400,'DIDANOSINE','','en'),(5401,'DIDANOSINE','','en'),(5402,'DIDANOSINE','','en'),(5740,'DIDANOSINE','','en'),(5741,'DIDANOSINE','','en'),(5743,'DIDANOSINE','','en'),(5744,'DIDANOSINE','','en'),(5745,'DIDANOSINE','','en'),(5746,'DIDANOSINE','','en'),(5747,'DIDANOSINE','','en'),(5748,'DIDANOSINE','','en'),(5749,'DIDANOSINE','','en'),(5750,'DIDANOSINE','','en'),(5742,'DIDANOSINEP','','en'),(1059,'DIED','SPOUSE DIED','en'),(1026,'DIFF','DIFF','en'),(1026,'DIFFERENTIAL','','en'),(861,'DIFFICULTIES','','en'),(5953,'DIFFICULTIES','','en'),(5954,'DIFFICULTIES','','en'),(5540,'DIFFICULTY','','en'),(5952,'DIFFICULTY','','en'),(499,'DIFFUSE','','en'),(509,'DIFFUSE','','en'),(576,'DIFFUSE','','en'),(598,'DIFFUSE','','en'),(613,'DIFFUSE','','en'),(5098,'DIFFUSE','','en'),(5198,'DIFFUSE','','en'),(6050,'DIFFUSE','','en'),(744,'DIFLUCAN','','en'),(747,'DIFLUCAN','DIFLUCAN','en'),(743,'DIHYDROCODEINE','','en'),(273,'DILANTIN','DILANTIN','en'),(274,'DILANTIN','','en'),(5115,'DIMINISHED','','en'),(5118,'DIMINISHED','','en'),(5189,'DIMINISHED','','en'),(1135,'DIOXIDE','','en'),(921,'DIPHENHYDRAMINE','','en'),(273,'DIPHENYLHYDANTOIN','DIPHENYLHYDANTOIN','en'),(675,'DIPLOCOCCI','','en'),(440,'DIPROSALIC','','en'),(786,'DIPROSALIC','DIPROSALIC CREAM','en'),(17,'DIPTHERIA','','en'),(781,'DIPTHERIA','','en'),(1297,'DIRECT','','en'),(862,'DISCHARGE','','en'),(873,'DISCHARGE','EAR DISCHARGE','en'),(874,'DISCHARGE','','en'),(5246,'DISCHARGE','EAR DISCHARGE','en'),(5247,'DISCHARGE','','en'),(5248,'DISCHARGE','','en'),(5993,'DISCHARGE','','en'),(5994,'DISCHARGE','','en'),(5995,'DISCHARGE','','en'),(5996,'DISCHARGE','','en'),(6016,'DISCHARGE','','en'),(6028,'DISCHARGE','','en'),(5084,'DISCLOSE','','en'),(1048,'DISCLOSURE','','en'),(1167,'DISCLOSURE','','en'),(5616,'DISCLOSURE','','en'),(5623,'DISCLOSURE','','en'),(5877,'DISCLOSURE','','en'),(6071,'DISCLOSURE','','en'),(6083,'DISCLOSURE','','en'),(5385,'DISCONTINUATION1','','en'),(5390,'DISCONTINUATION1','','en'),(5395,'DISCONTINUATION1','','en'),(5400,'DISCONTINUATION1','','en'),(5405,'DISCONTINUATION1','','en'),(5410,'DISCONTINUATION1','','en'),(5415,'DISCONTINUATION1','','en'),(5420,'DISCONTINUATION1','','en'),(5427,'DISCONTINUATION1','','en'),(5433,'DISCONTINUATION1','','en'),(5438,'DISCONTINUATION1','','en'),(5443,'DISCONTINUATION1','','en'),(5448,'DISCONTINUATION1','','en'),(5453,'DISCONTINUATION1','','en'),(5459,'DISCONTINUATION1','','en'),(5465,'DISCONTINUATION1','','en'),(5715,'DISCONTINUATION1','','en'),(5726,'DISCONTINUATION1','','en'),(5737,'DISCONTINUATION1','','en'),(5748,'DISCONTINUATION1','','en'),(5759,'DISCONTINUATION1','','en'),(5770,'DISCONTINUATION1','','en'),(5781,'DISCONTINUATION1','','en'),(5792,'DISCONTINUATION1','','en'),(5804,'DISCONTINUATION1','','en'),(5815,'DISCONTINUATION1','','en'),(5386,'DISCONTINUATION2','','en'),(5391,'DISCONTINUATION2','','en'),(5396,'DISCONTINUATION2','','en'),(5401,'DISCONTINUATION2','','en'),(5406,'DISCONTINUATION2','','en'),(5411,'DISCONTINUATION2','','en'),(5416,'DISCONTINUATION2','','en'),(5421,'DISCONTINUATION2','','en'),(5428,'DISCONTINUATION2','','en'),(5434,'DISCONTINUATION2','','en'),(5439,'DISCONTINUATION2','','en'),(5444,'DISCONTINUATION2','','en'),(5449,'DISCONTINUATION2','','en'),(5454,'DISCONTINUATION2','','en'),(5460,'DISCONTINUATION2','','en'),(5466,'DISCONTINUATION2','','en'),(5716,'DISCONTINUATION2','','en'),(5727,'DISCONTINUATION2','','en'),(5738,'DISCONTINUATION2','','en'),(5749,'DISCONTINUATION2','','en'),(5760,'DISCONTINUATION2','','en'),(5771,'DISCONTINUATION2','','en'),(5782,'DISCONTINUATION2','','en'),(5793,'DISCONTINUATION2','','en'),(5805,'DISCONTINUATION2','','en'),(5816,'DISCONTINUATION2','','en'),(6098,'DISCONTINUE','','en'),(5713,'DISCONTINUED','','en'),(5724,'DISCONTINUED','','en'),(5735,'DISCONTINUED','','en'),(5746,'DISCONTINUED','','en'),(5757,'DISCONTINUED','','en'),(5768,'DISCONTINUED','','en'),(5779,'DISCONTINUED','','en'),(5790,'DISCONTINUED','','en'),(5802,'DISCONTINUED','','en'),(5814,'DISCONTINUED','','en'),(6098,'DISCONTINUED','','en'),(6096,'DISCORDANT','','en'),(5562,'DISCORDED','','en'),(7,'DISEASE','BILIARY TRACT DISEASE, GALLSTONES','en'),(8,'DISEASE','','en'),(8,'DISEASE','BILIARY TRACT DISEASE NOS','en'),(72,'DISEASE','','en'),(73,'DISEASE','','en'),(74,'DISEASE','','en'),(76,'DISEASE','','en'),(221,'DISEASE','','en'),(890,'DISEASE','HANSEN\'S DISEASE','en'),(902,'DISEASE','','en'),(934,'DISEASE','','en'),(1141,'DISEASE','','en'),(1293,'DISEASE','','en'),(1295,'DISEASE','','en'),(5035,'DISEASE','','en'),(5343,'DISEASE','','en'),(5529,'DISEASE','','en'),(5530,'DISEASE','','en'),(6032,'DISEASE','','en'),(6033,'DISEASE','','en'),(85,'DISEASES','','en'),(180,'DISLOCATION','','en'),(481,'DISLOCATION','','en'),(71,'DISORDERS','','en'),(77,'DISORDERS','','en'),(78,'DISORDERS','','en'),(79,'DISORDERS','','en'),(81,'DISORDERS','','en'),(5177,'DISPLACED','','en'),(5177,'DISPLACED','DISPLACED PMI','en'),(5177,'DISPLACED','PMI DISPLACED','en'),(5029,'DISSEMINATED','','en'),(5029,'DISSEMINATED','HIV STAGING - DISSEMINATED CHICKENPOX','en'),(5032,'DISSEMINATED','','en'),(5038,'DISSEMINATED','','en'),(5349,'DISSEMINATED','','en'),(5350,'DISSEMINATED','','en'),(1016,'DISTRIBUTION','','en'),(1309,'DISTRIBUTION','','en'),(1058,'DIVORCED','','en'),(5556,'DIVORCED','','en'),(877,'DIZZINESS','','en'),(175,'DM','DM','en'),(844,'DNA','','en'),(844,'DNA','DNA PCR','en'),(844,'DNA','HIV DNA PCR','en'),(1030,'DNA','','en'),(5252,'DNA','','en'),(5056,'DOCTOR','','en'),(5057,'DOCTOR','','en'),(5081,'DOCTOR','','en'),(166,'DOG','','en'),(410,'DOG','','en'),(959,'DOMPERIDONE','','en'),(1118,'DONE','','en'),(1181,'DOSE','','en'),(1182,'DOSE','','en'),(5637,'DOSE','','en'),(5641,'DOSE','','en'),(5644,'DOSE','','en'),(5648,'DOSE','','en'),(5651,'DOSE','','en'),(5655,'DOSE','','en'),(5659,'DOSE','','en'),(5663,'DOSE','','en'),(5666,'DOSE','','en'),(5668,'DOSE','','en'),(5670,'DOSE','','en'),(5672,'DOSE','','en'),(1183,'DOSES','','en'),(1184,'DOSES','','en'),(1196,'DOSES','','en'),(5855,'DOSES','','en'),(5857,'DOSES','','en'),(5859,'DOSES','','en'),(5861,'DOSES','','en'),(5863,'DOSES','','en'),(5865,'DOSES','','en'),(5868,'DOSES','','en'),(6093,'DOSES','','en'),(981,'DOSING','','en'),(1177,'DOSING','','en'),(5487,'DOT','','en'),(95,'DOXYCYCLINE','','en'),(18,'DPT','','en'),(18,'DPT','DPT VACCINATION NO.2','en'),(18,'DPT','DPT VACCINATION NO.3','en'),(19,'DPT','','en'),(20,'DPT','','en'),(781,'DPT','DPT VACCINATION NO.1','en'),(781,'DPT','DPT VACCINATION NO.2','en'),(781,'DPT','DPT VACCINATION NO.3','en'),(5259,'DPT','','en'),(5858,'DPT','','en'),(5859,'DPT','','en'),(5512,'DR','','en'),(5514,'DR','','en'),(441,'DRESSING','','en'),(441,'DRESSING','WOUND DRESSING','en'),(5321,'DRINKS','','en'),(266,'DROPS','CHLORAMPHENICOL DROPS','en'),(276,'DROPS','','en'),(287,'DROPS','','en'),(290,'DROPS','HYDROCORTISONE EYE DROPS','en'),(294,'DROPS','AMPICLOX DROPS','en'),(333,'DROPS','','en'),(464,'DROPS','','en'),(477,'DROPS','','en'),(919,'DROPS','NYSTATIN DROPS','en'),(925,'DROPS','AMPICLOX NEONATAL DROPS','en'),(943,'DROPS','HYCOMYCIN EYE DROPS','en'),(460,'DROPSY','DROPSY','en'),(102,'DRUG','','en'),(102,'DRUG','DRUG POISONING','en'),(102,'DRUG','DRUG TOXICITY','en'),(105,'DRUG','','en'),(1113,'DRUG','','en'),(1113,'DRUG','TB DRUG START DATE','en'),(1156,'DRUG','','en'),(1190,'DRUG','','en'),(1191,'DRUG','','en'),(5424,'DRUG','','en'),(5811,'DRUG','','en'),(6098,'DRUG','','en'),(966,'DRUGS','','en'),(1085,'DRUGS','','en'),(1086,'DRUGS','','en'),(1087,'DRUGS','','en'),(1088,'DRUGS','','en'),(1157,'DRUGS','','en'),(1157,'DRUGS','PCP PROPHYLAXIS DRUGS','en'),(1158,'DRUGS','','en'),(1159,'DRUGS','','en'),(1193,'DRUGS','','en'),(1256,'DRUGS','','en'),(5073,'DRUGS','','en'),(5706,'DRUGS','','en'),(5892,'DRUGS','','en'),(6009,'DRUGS','','en'),(6010,'DRUGS','','en'),(781,'DTAP','DTAP','en'),(533,'DULL','','en'),(950,'DULL','','en'),(950,'DULL','TM DULL','en'),(5202,'DULL','','en'),(5202,'DULL','DULL TM','en'),(5202,'DULL','TM DULL','en'),(5203,'DULL','','en'),(528,'DULLNESS','','en'),(5138,'DULLNESS','','en'),(5140,'DULLNESS','','en'),(5142,'DULLNESS','','en'),(208,'DUODENAL','','en'),(208,'DUODENAL','ULCER DUODENAL','en'),(209,'DUODENAL','','en'),(1188,'DURATION','','en'),(5959,'DURATION','','en'),(5962,'DURATION','','en'),(5962,'DURATION','SOB DURATION','en'),(5971,'DURATION','','en'),(5979,'DURATION','','en'),(5981,'DURATION','','en'),(5984,'DURATION','','en'),(5994,'DURATION','','en'),(5996,'DURATION','','en'),(6018,'DURATION','','en'),(1147,'DURING','','en'),(1292,'DVT','DVT','en'),(6041,'DX','','en'),(1243,'DYAZIDE','DYAZIDE','en'),(152,'DYSENTERY','','en'),(197,'DYSENTERY','DYSENTERY','en'),(900,'DYSENTERY','DYSENTERY','en'),(14,'DYSENTRY','AMOEBIC DYSENTRY','en'),(197,'DYSENTRY','DYSENTRY','en'),(900,'DYSENTRY','DYSENTRY','en'),(37,'DYSFUNCTION','','en'),(127,'DYSMENORRHEA','DYSMENORRHEA','en'),(127,'DYSMENORRHOEA','','en'),(111,'DYSPEPSIA','','en'),(881,'DYSPHAGIA','','en'),(6020,'DYSURIA','','en'),(708,'E','','en'),(709,'E','E HISTOLYTICA','en'),(711,'E','','en'),(954,'E','E COLI','en'),(71,'EAR','','en'),(873,'EAR','EAR DISCHARGE','en'),(5246,'EAR','EAR DISCHARGE','en'),(5247,'EAR','','en'),(6028,'EAR','','en'),(5253,'EBF','EBF','en'),(46,'ECTOPIC','','en'),(829,'ECZEMA','','en'),(829,'ECZEMA','ALLERGIC ECZEMA','en'),(5596,'EDC','EDC','en'),(460,'EDEMA','EDEMA','en'),(502,'EDEMA','','en'),(503,'EDEMA','','en'),(590,'EDEMA','','en'),(5143,'EDEMA','','en'),(6002,'EDEMA','','en'),(633,'EFAVIRENZ','','en'),(5413,'EFAVIRENZ','','en'),(5414,'EFAVIRENZ','','en'),(5415,'EFAVIRENZ','','en'),(5416,'EFAVIRENZ','','en'),(5417,'EFAVIRENZ','','en'),(5773,'EFAVIRENZ','','en'),(5774,'EFAVIRENZ','','en'),(5776,'EFAVIRENZ','','en'),(5777,'EFAVIRENZ','','en'),(5778,'EFAVIRENZ','','en'),(5779,'EFAVIRENZ','','en'),(5780,'EFAVIRENZ','','en'),(5781,'EFAVIRENZ','','en'),(5782,'EFAVIRENZ','','en'),(5783,'EFAVIRENZ','','en'),(5775,'EFAVIRENZP','','en'),(6051,'EFF','','en'),(5874,'EFFECTS','','en'),(6068,'EFFECTS','','en'),(6080,'EFFECTS','','en'),(1136,'EFFUSION','','en'),(1136,'EFFUSION','PL EFFUSION','en'),(1136,'EFFUSION','PLEURAL EFFUSION','en'),(633,'EFV','EFV','en'),(800,'EFV','','en'),(716,'EGGS','EGGS','en'),(538,'EGOPHONY','','en'),(1041,'EIA','HIV EIA QUANT','en'),(1042,'EIA','HIV EIA QUAL','en'),(1318,'EIA','HIV EIA (CUT-OFF OD) QUANT','en'),(5166,'EJECTION','','en'),(5609,'ELECTRICITY','','en'),(5473,'ELECTROLYTES','','en'),(5473,'ELECTROLYTES','ELECTROLYTES','en'),(5361,'ELIGIBILITY','','en'),(5373,'ELIGIBILITY','','en'),(661,'ELIGIBLE','','en'),(5363,'ELIGIBLE','','en'),(5364,'ELIGIBLE','','en'),(5365,'ELIGIBLE','','en'),(5366,'ELIGIBLE','','en'),(5367,'ELIGIBLE','','en'),(5368,'ELIGIBLE','','en'),(5369,'ELIGIBLE','','en'),(5375,'ELIGIBLE','','en'),(5376,'ELIGIBLE','','en'),(5377,'ELIGIBLE','','en'),(5378,'ELIGIBLE','','en'),(5496,'ELIGIBLE','','en'),(5500,'ELIGIBLE','','en'),(6043,'ELIGIBLE','','en'),(6044,'ELIGIBLE','','en'),(646,'ELISA','','en'),(1041,'ELISA','HIV ELISA QUANT','en'),(1042,'ELISA','HIV ELISA QUAL','en'),(1318,'ELISA','HIV ELISA (CUT-OFF) QUANT','en'),(5251,'ELISA','','en'),(318,'ELYVATE','','en'),(5980,'EMESIS','EMESIS','en'),(5608,'EMPLOYED','','en'),(792,'EMTRI','EMTRI','en'),(809,'EMTRI','','en'),(791,'EMTRICITABINE','','en'),(791,'EMTRIVA','EMTRIVA','en'),(804,'EMTRIVA','','en'),(409,'EMULSION','','en'),(1242,'ENALAPRIL','','en'),(5036,'ENCEPHALOPATHY','','en'),(5345,'ENCEPHALOPATHY','','en'),(5350,'ENDEMIC','','en'),(536,'ENLARGED','','en'),(536,'ENLARGED','ENLARGED TONSILS','en'),(509,'ENLARGEMENT','','en'),(1210,'ENLARGEMENT','','en'),(5158,'ENLARGEMENT','','en'),(5249,'ENLARGEMENT','TONSILAR ENLARGEMENT','en'),(5602,'ENR','','en'),(1196,'ENROLLMENT','','en'),(5288,'ENT','','en'),(709,'ENTAMOEBA','','en'),(141,'ENTERIC','ENTERIC FEVER','en'),(709,'ENTOMOEBA','ENTOMOEBA COLI','en'),(710,'ENTOMOEBA','','en'),(1041,'ENZYME','','en'),(1042,'ENZYME','','en'),(1318,'ENZYME','','en'),(1024,'EOS','EOS','en'),(1332,'EOSINOPHIL','','en'),(1024,'EOSINOPHILS','','en'),(1340,'EOSINOPHILS','','en'),(666,'EPI','EPI CELLS','en'),(667,'EPI','','en'),(574,'EPIGASTRIC','','en'),(5099,'EPIGASTRIC','','en'),(5178,'EPIGASTRIC','','en'),(155,'EPILEPSY','','en'),(5577,'EPISIOTOMY','','en'),(207,'EPISODE','DEPRESSIVE EPISODE','en'),(911,'EPISODE','','en'),(173,'EPISTAXIS','','en'),(666,'EPITHELIAL','','en'),(628,'EPIVIR','EPIVIR','en'),(629,'EPIVIR','','en'),(1300,'EQUIVOCAL','','en'),(344,'ERGOTAMINE','','en'),(1249,'ERUPTION','','en'),(519,'ERYHTHEMATOUS','','en'),(947,'ERYHTHEMATOUS','ERYHTHEMATOUS','en'),(947,'ERYTHEMA','','en'),(535,'ERYTHEMATOUS','ERYTHEMATOUS THROAT','en'),(855,'ERYTHROCYTE','','en'),(272,'ERYTHROMYCIN','','en'),(272,'ERYTHROMYCIN','ERYTHROMYCIN SYRUP','en'),(442,'ERYTHROMYCIN','','en'),(954,'ESCHERICHIA','','en'),(961,'ESOMEPRAZOLE','','en'),(5031,'ESOPHAGEAL','','en'),(855,'ESR','ESR','en'),(5597,'EST','','en'),(5598,'EST','','en'),(5596,'ESTIMATED','','en'),(5596,'ESTIMATED','ESTIMATED DATE OF DELIVERY','en'),(5596,'ESTIMATED','ESTIMATED DELIVERY DATE','en'),(745,'ETHAMBUTOL','','en'),(1108,'ETHAMBUTOL','','en'),(1131,'ETHAMBUTOL','','en'),(5833,'ETHAMBUTOL','','en'),(5834,'ETHAMBUTOL','','en'),(1108,'ETHIZIDE','ETHIZIDE','en'),(5503,'EVALUATION','','en'),(5504,'EVALUATION','','en'),(5584,'EVER','','en'),(5606,'EVER','','en'),(5853,'EVER','','en'),(5158,'EVIDENCE','','en'),(5158,'EVIDENCE','EVIDENCE OF CARDIOMEGALY','en'),(5579,'EX','','en'),(4,'EXACERBATION','','en'),(304,'EXAM','','en'),(1119,'EXAM','','en'),(1120,'EXAM','','en'),(1121,'EXAM','','en'),(1122,'EXAM','','en'),(1123,'EXAM','','en'),(1124,'EXAM','','en'),(1125,'EXAM','','en'),(1126,'EXAM','','en'),(1127,'EXAM','','en'),(1128,'EXAM','','en'),(1129,'EXAM','','en'),(1130,'EXAM','','en'),(1166,'EXAM','','en'),(1200,'EXAM','','en'),(1336,'EXAM','','en'),(1337,'EXAM','','en'),(1338,'EXAM','','en'),(1339,'EXAM','','en'),(1340,'EXAM','','en'),(1341,'EXAM','','en'),(5217,'EXAM','','en'),(5300,'EXAM','','en'),(5301,'EXAM','','en'),(5302,'EXAM','','en'),(432,'EXAMINATION','','en'),(432,'EXAMINATION','ROUTINE, MEDICAL EXAMINATION','en'),(433,'EXAMINATION','','en'),(5253,'EXCLUSIVE','','en'),(5526,'EXCLUSIVELY','','en'),(5963,'EXERTION','','en'),(5963,'EXERTION','SOB WITH EXERTION','en'),(525,'EXPANSION','','en'),(526,'EXPANSION','','en'),(5563,'EXPIRED','','en'),(5365,'EXPOSED','','en'),(822,'EXPOSURE','','en'),(822,'EXPOSURE','HIV EXPOSURE','en'),(1061,'EXPOSURE','','en'),(1062,'EXPOSURE','','en'),(1089,'EXPOSURE','','en'),(5706,'EXPOSURE','','en'),(1173,'EXPRESSED','','en'),(218,'EXTERNA','','en'),(5033,'EXTRAPULMONARY','','en'),(5042,'EXTRAPULMONARY','','en'),(5341,'EXTRAPULMONARY','','en'),(5351,'EXTRAPULMONARY','','en'),(1236,'EXTREMITIES','','en'),(1237,'EXTREMITIES','','en'),(5216,'EXTREMITIES','','en'),(5296,'EXTREMITIES','','en'),(6035,'EXTREMITIES','','en'),(502,'EXTREMITY','','en'),(503,'EXTREMITY','','en'),(1127,'EXTREMITY','','en'),(1232,'EXTREMITY','','en'),(1233,'EXTREMITY','','en'),(1234,'EXTREMITY','','en'),(1235,'EXTREMITY','','en'),(537,'EXUDATE','','en'),(69,'EYE','','en'),(117,'EYE','PINK EYE','en'),(118,'EYE','','en'),(270,'EYE','EYE OINTMENT, TETRACYCLINE','en'),(270,'EYE','TETRACYCLINE EYE OINTMENT','en'),(275,'EYE','','en'),(290,'EYE','HYDROCORTISONE EYE DROPS','en'),(422,'EYE','','en'),(464,'EYE','','en'),(477,'EYE','','en'),(874,'EYE','','en'),(943,'EYE','HYCOMYCIN EYE DROPS','en'),(5937,'FACILITY','','en'),(1064,'FACTORS','','en'),(843,'FAILURE','','en'),(5050,'FAILURE','','en'),(146,'FALSE','','en'),(899,'FALSE','','en'),(899,'FALSE','LABOR PAIN, FALSE','en'),(958,'FAMCICLOVIR','','en'),(374,'FAMILY','','en'),(969,'FAMILY','','en'),(979,'FAMILY','','en'),(5271,'FAMILY','','en'),(5274,'FAMILY','','en'),(5277,'FAMILY','','en'),(5280,'FAMILY','','en'),(5281,'FAMILY','','en'),(5483,'FAMILY','','en'),(5571,'FAMILY','','en'),(5620,'FAMILY','','en'),(746,'FAMVIR','','en'),(958,'FAMVIR','FAMVIR','en'),(87,'FANSIDAR','FANSIDAR','en'),(332,'FANSIDAR','','en'),(476,'FANSIDAR','','en'),(924,'FANSIDAR','FANSIDAR INJECTION','en'),(924,'FANSIDAR','FANSIDAR SYSRUP','en'),(235,'FASIGIN','FASIGIN','en'),(235,'FASIGYN','FASIGYN','en'),(362,'FASIGYN','','en'),(478,'FASIGYN','FASIGYN','en'),(307,'FAST','','en'),(801,'FAST','FAST BREATHING','en'),(876,'FAST','','en'),(971,'FATHER','','en'),(5589,'FATHER','','en'),(5591,'FATHER','','en'),(5592,'FATHER','','en'),(5884,'FATHER','','en'),(5922,'FATHER','','en'),(5949,'FATIGUE','','en'),(5220,'FEBRILE','','en'),(5221,'FEBRILE','','en'),(5633,'FED','','en'),(6061,'FED','','en'),(5255,'FEED','','en'),(5583,'FEED','','en'),(6017,'FEED','','en'),(6018,'FEED','','en'),(6045,'FEED','','en'),(985,'FEEDING','','en'),(986,'FEEDING','','en'),(1151,'FEEDING','','en'),(5527,'FEEDING','','en'),(5580,'FEEDING','','en'),(6046,'FEEDING','','en'),(6047,'FEEDING','','en'),(5581,'FEEDS','','en'),(5582,'FEEDS','','en'),(473,'FEFOL','','en'),(773,'FEFOL','FEFOL','en'),(946,'FEFOL','','en'),(946,'FEFOL','FEFOL SYRUP','en'),(5276,'FEMALE','','en'),(174,'FEMALES','STI,FEMALES','en'),(256,'FERROUS','','en'),(256,'FERROUS','FERROUS SULPHATE','en'),(773,'FERROUS','','en'),(256,'FERRUM','FERRUM B SYRUP','en'),(319,'FERRUM','','en'),(5230,'FETAL','','en'),(57,'FEVER','','en'),(130,'FEVER','CHILDBED FEVER','en'),(130,'FEVER','PEURPERAL FEVER','en'),(141,'FEVER','','en'),(141,'FEVER','ENTERIC FEVER','en'),(157,'FEVER','','en'),(160,'FEVER','MEDITEREANEAN FEVER','en'),(160,'FEVER','UNDULANT FEVER','en'),(901,'FEVER','','en'),(5027,'FEVER','','en'),(5336,'FEVER','','en'),(5864,'FEVER','','en'),(5865,'FEVER','','en'),(5945,'FEVER','','en'),(1160,'FEW','','en'),(1019,'FHG','FHG','en'),(5230,'FHG','FHG','en'),(1119,'FINDINGS','','en'),(1120,'FINDINGS','','en'),(1121,'FINDINGS','','en'),(1122,'FINDINGS','','en'),(1123,'FINDINGS','','en'),(1124,'FINDINGS','','en'),(1125,'FINDINGS','','en'),(1126,'FINDINGS','','en'),(1127,'FINDINGS','','en'),(1128,'FINDINGS','','en'),(1129,'FINDINGS','','en'),(1130,'FINDINGS','','en'),(1166,'FINDINGS','','en'),(1200,'FINDINGS','','en'),(5559,'FIRST','','en'),(5574,'FIRST','','en'),(5913,'FIRST','','en'),(5921,'FIRST','','en'),(1218,'FISTULA','','en'),(1104,'FIVE','','en'),(5190,'FIXED','','en'),(236,'FLAGYL','','en'),(237,'FLAGYL','FLAGYL','en'),(237,'FLAGYL','FLAGYL INJECTION','en'),(237,'FLAGYL','FLAGYL SYRUP','en'),(343,'FLAGYL','','en'),(474,'FLAGYL','','en'),(1211,'FLAT','FLAT WART','en'),(447,'FLOXACILLIN','','en'),(447,'FLUCLOXACILLIN','FLUCLOXACILLIN','en'),(747,'FLUCONAZOLE','','en'),(5446,'FLUCONAZOLE','','en'),(5447,'FLUCONAZOLE','','en'),(5448,'FLUCONAZOLE','','en'),(5449,'FLUCONAZOLE','','en'),(5450,'FLUCONAZOLE','','en'),(5825,'FLUCONAZOLE','','en'),(5826,'FLUCONAZOLE','','en'),(927,'FLUPHENAZINE','','en'),(447,'FLUXOCILLIN','FLUXOCILLIN','en'),(618,'FOCAL','','en'),(6005,'FOCAL','','en'),(257,'FOLACIN','FOLACIN','en'),(257,'FOLATE','FOLATE','en'),(258,'FOLATE','','en'),(1352,'FOLD','','en'),(257,'FOLIC','','en'),(773,'FOLIC','','en'),(842,'FOLLICULITIS','','en'),(5240,'FOLLOWUP','','en'),(5930,'FOLLOWUP','','en'),(367,'FOOD','','en'),(368,'FOOD','','en'),(368,'FOOD','FOOD POISONING','en'),(368,'FOOD','POISONING, FOOD','en'),(5633,'FOOD','','en'),(384,'FOOT','','en'),(384,'FOOT','FOOT X-RAY','en'),(384,'FOOT','FOOT XRAY','en'),(384,'FOOT','X-RAY FOOT','en'),(384,'FOOT','XRAY FOOT','en'),(385,'FOOT','','en'),(163,'FOREIGN','','en'),(6059,'FOREST','','en'),(5872,'FORGOT','','en'),(6066,'FORGOT','','en'),(6078,'FORGOT','','en'),(5110,'FORM','','en'),(5114,'FORM','','en'),(5118,'FORM','','en'),(5124,'FORM','','en'),(5140,'FORM','','en'),(5142,'FORM','','en'),(5151,'FORM','','en'),(5175,'FORM','','en'),(5182,'FORM','','en'),(5184,'FORM','','en'),(5193,'FORM','','en'),(5203,'FORM','','en'),(5205,'FORM','','en'),(5207,'FORM','','en'),(5247,'FORM','','en'),(76,'FORMING','','en'),(5254,'FORMULA','','en'),(5581,'FORMULA','','en'),(1258,'FORMULATION','','en'),(1103,'FOUR','','en'),(177,'FRACTURE','','en'),(177,'FRACTURE','FRACTURE NOS','en'),(178,'FRACTURE','','en'),(178,'FRACTURE','COLLES FRACTURE','en'),(529,'FREMITUS','','en'),(5068,'FREQ','','en'),(5894,'FREQ','','en'),(5319,'FREQUENCY','','en'),(5144,'FRICTION','','en'),(5145,'FRICTION','','en'),(5146,'FRICTION','','en'),(5147,'FRICTION','','en'),(5148,'FRICTION','','en'),(5149,'FRICTION','','en'),(5176,'FRICTION','','en'),(5618,'FRIEND','','en'),(5563,'FROM','','en'),(5625,'FROM','','en'),(1348,'FRONT','','en'),(791,'FTC','FTC','en'),(805,'FTC','','en'),(5316,'FU','','en'),(5317,'FU','','en'),(5318,'FU','','en'),(647,'FULL','','en'),(1019,'FULL','FULL HEMOGRAM','en'),(953,'FUNCTION','','en'),(518,'FUNDAL','','en'),(5151,'FUNDAL','','en'),(518,'FUNDUS','ABNORMAL FUNDUS','en'),(518,'FUNDUS','FUNDUS ABNORMAL','en'),(5150,'FUNDUS','','en'),(171,'FUNGAL','','en'),(171,'FUNGAL','FUNGAL INFECTION NOS','en'),(424,'FUNGAL','','en'),(425,'FUNGAL','','en'),(426,'FUNGAL','','en'),(937,'FUNGAL','FUNGAL INFECTION SKIN','en'),(937,'FUNGAL','FUNGAL SKIN INFECTION','en'),(937,'FUNGAL','SKIN INFECTION, FUNGAL','en'),(919,'FUNGICIDIN','FUNGICIDIN','en'),(123,'FUNTIME','FUNTIME','en'),(901,'FUO','FUO','en'),(99,'FUROSEMIDE','','en'),(5502,'FURTHER','','en'),(113,'FURUNCULOSIS','','en'),(443,'GABBRORAL','','en'),(444,'GABBRORAL','','en'),(445,'GABBRORAL','','en'),(939,'GABBRORAL','GABBRORAL','en'),(939,'GABBRORAL','GABBRORAL SYRUP','en'),(939,'GABBRORAL','GABBRORAL TABS','en'),(5267,'GAIN','','en'),(5267,'GAIN','POOR WT GAIN','en'),(5268,'GAIN','','en'),(5544,'GAIN','','en'),(5948,'GAIN','','en'),(604,'GAIT','','en'),(5108,'GAIT','','en'),(550,'GALLOP','','en'),(551,'GALLOP','','en'),(5191,'GALLOP','','en'),(7,'GALLSTONES','','en'),(7,'GALLSTONES','BILIARY TRACT DISEASE, GALLSTONES','en'),(212,'GASTRIC','','en'),(212,'GASTRIC','ULCER GASTRIC','en'),(213,'GASTRIC','','en'),(172,'GASTRITIS','','en'),(197,'GASTROENTERITIS','','en'),(197,'GASTROENTERITIS','DIARRHOEA AND GASTROENTERITIS OF PRESUMED INFECTIOUS ORIGIN','en'),(428,'GASTROENTERITIS','','en'),(900,'GASTROENTERITIS','','en'),(900,'GASTROENTERITIS','DIARRHOEA AND GASTROENTERITIS OF PRESUMED INFECTIOUS ORIGIN','en'),(900,'GASTROENTERITIS','GASTROENTERITIS','en'),(1293,'GASTROESOPHAGEAL','','en'),(1078,'GASTROINTESTINAL','','en'),(5224,'GASTROINTESTINAL','','en'),(1036,'GC','GC PCR','en'),(1038,'GC','GC PCR QUAL','en'),(742,'GEL','','en'),(918,'GEL','DAKTARIN ORAL GEL','en'),(875,'GENERAL','','en'),(1069,'GENERAL','','en'),(1119,'GENERAL','','en'),(5217,'GENERAL','','en'),(5951,'GENERAL','','en'),(5328,'GENERALIZED','','en'),(864,'GENITAL','','en'),(1080,'GENITOURINARY','','en'),(100,'GENTAMICIN','','en'),(100,'GENTAMYCIN','GENTAMYCIN','en'),(323,'GENTIAN','','en'),(1293,'GER','GER','en'),(1293,'GERD','GERD','en'),(44,'GESTATION','GESTATION','en'),(5926,'GESTATION','','en'),(5992,'GESTATION','','en'),(5224,'GI','GI SYMPTOMS','en'),(5988,'GI','','en'),(712,'GIARDIA','','en'),(713,'GIARDIA','','en'),(713,'GIARDIA','GIARDIA','en'),(126,'GINGIVITIS','','en'),(494,'GLAND','','en'),(714,'GLUCOSE','','en'),(714,'GLUCOSE','GLUCOSE POS','en'),(715,'GLUCOSE','','en'),(887,'GLUCOSE','','en'),(887,'GLUCOSE','GLUCOSE','en'),(653,'GLUTAMIC','','en'),(654,'GLUTAMIC','','en'),(5243,'GLUTEAL','','en'),(671,'GNRs','GNRs','en'),(673,'GNRS','','en'),(133,'GOITER','','en'),(5198,'GOITER','','en'),(5199,'GOITER','','en'),(483,'GOITRE','','en'),(1038,'GONOCOCCAL','GONOCOCCAL PCR QUAL','en'),(893,'GONORRHEA','','en'),(1036,'GONORRHEA','GONORRHEA PCR','en'),(1038,'GONORRHEA','GONORRHEA PCR QUAL','en'),(65,'GONORRHOEA','','en'),(893,'GONORRHOEA','GONORRHOEA','en'),(1036,'GONORRHOEAE','','en'),(1038,'GONORRHOEAE','','en'),(670,'GPCS','','en'),(668,'GPRS','GPRS','en'),(320,'GRABACIN','','en'),(5161,'GRADE','','en'),(5163,'GRADE','','en'),(5165,'GRADE','','en'),(5167,'GRADE','','en'),(668,'GRAM','','en'),(668,'GRAM','GRAM +VE RODS','en'),(669,'GRAM','','en'),(671,'GRAM','','en'),(671,'GRAM','GRAM -VE RODS','en'),(672,'GRAM','','en'),(973,'GRANDPARENT','','en'),(726,'GRANULAR','','en'),(5624,'GRAVIDA','','en'),(490,'GRAVIDARUM','','en'),(982,'GREATER','','en'),(1254,'GREATER','','en'),(5339,'GREATER','','en'),(300,'GROUP','BLOOD GROUP','en'),(5930,'GT','','en'),(5999,'GU','','en'),(578,'GUARDING','','en'),(5100,'GUARDING','','en'),(153,'GUD','','en'),(212,'GUD','GUD','en'),(886,'GUERIN','','en'),(854,'H','T H/S RATIO','en'),(659,'HAART','','en'),(660,'HAART','','en'),(661,'HAART','','en'),(1085,'HAART','HAART','en'),(5237,'HAART','','en'),(5569,'HAD','','en'),(826,'HAIRY','','en'),(5337,'HAIRY','','en'),(1161,'HALF','','en'),(339,'HALFAN','','en'),(340,'HALFAN','','en'),(799,'HALFAN','HALFAN SYRUP','en'),(799,'HALFAN','HALFAN TABS','en'),(799,'HALOFANTRINE','','en'),(382,'HAND','','en'),(382,'HAND','HAND X-RAY','en'),(382,'HAND','HAND XRAY','en'),(382,'HAND','X-RAY HAND','en'),(382,'HAND','XRAY HAND','en'),(383,'HAND','','en'),(890,'HANSEN','HANSEN\'S DISEASE','en'),(890,'HANSENOSIS','HANSENOSIS','en'),(21,'HB','HB','en'),(301,'HB','','en'),(5856,'HBV','','en'),(5857,'HBV','','en'),(5314,'HC','HC','en'),(5511,'HC','','en'),(5512,'HC','','en'),(5513,'HC','','en'),(5514,'HC','','en'),(5515,'HC','','en'),(5516,'HC','','en'),(5517,'HC','','en'),(1015,'HCT','HCT','en'),(1243,'HCTZ','HCTZ','en'),(1007,'HDL','HDL','en'),(125,'HEAD','','en'),(386,'HEAD','X-RAY HEAD','en'),(388,'HEAD','','en'),(846,'HEAD','','en'),(846,'HEAD','HEAD CT','en'),(5289,'HEAD','','en'),(5290,'HEAD','','en'),(5314,'HEAD','','en'),(620,'HEADACHE','','en'),(6039,'HEADACHE','','en'),(1275,'HEALTH','','en'),(5489,'HEALTH','','en'),(5520,'HEALTH','','en'),(5619,'HEALTH','','en'),(852,'HEAPTIC','HEAPTIC ULTRASOUND','en'),(861,'HEARING','','en'),(5952,'HEARING','','en'),(221,'HEART','','en'),(5087,'HEART','HEART RATE','en'),(5210,'HEART','','en'),(5292,'HEART','','en'),(111,'HEARTBURN','HEARTBURN','en'),(317,'HEAT','','en'),(5156,'HEAVE','LEFT VENTRICULAR HEAVE','en'),(5156,'HEAVE','LV HEAVE','en'),(5157,'HEAVE','RIGHT VENTRICULAR HEAVE','en'),(5157,'HEAVE','RV HEAVE','en'),(1070,'HEENT','','en'),(1122,'HEENT','','en'),(5212,'HEENT','','en'),(5955,'HEENT','','en'),(5090,'HEIGHT','','en'),(774,'HELICOBACTER','','en'),(199,'HELMINTHIASIS','','en'),(1031,'HEMAGGLUTINATION','','en'),(1032,'HEMAGGLUTINATION','','en'),(1015,'HEMATOCRIT','','en'),(840,'HEMATURIA','','en'),(5997,'HEMATURIA','','en'),(828,'HEMIPARESIS','','en'),(21,'HEMOGLOBIN','','en'),(1017,'HEMOGLOBIN','','en'),(1018,'HEMOGLOBIN','','en'),(5230,'HEMOGLOBIN','','en'),(647,'HEMOGRAM','','en'),(1019,'HEMOGRAM','FULL HEMOGRAM','en'),(1019,'HEMOGRAM','HEMOGRAM','en'),(2,'HEMOLYSIS','','en'),(5261,'HEMOPHILUS','','en'),(967,'HEMOPTYSIS','','en'),(49,'HEMORRHAGE','','en'),(228,'HEMORRHAGE','','en'),(228,'HEMORRHAGE','HEMORRHAGE ANTEPARTUM','en'),(229,'HEMORRHAGE','','en'),(230,'HEMORRHAGE','','en'),(230,'HEMORRHAGE','HEMORRHAGE POSTPARTUM','en'),(231,'HEMORRHAGE','','en'),(22,'HEP','HEP A','en'),(5260,'HEP','','en'),(587,'HEPATIC','','en'),(852,'HEPATIC','','en'),(5529,'HEPATIC','','en'),(6032,'HEPATIC','','en'),(22,'HEPATITIS','','en'),(23,'HEPATITIS','','en'),(24,'HEPATITIS','','en'),(25,'HEPATITIS','','en'),(26,'HEPATITIS','','en'),(27,'HEPATITIS','','en'),(28,'HEPATITIS','','en'),(29,'HEPATITIS','','en'),(29,'HEPATITIS','HEPATITIS NOS','en'),(782,'HEPATITIS','','en'),(782,'HEPATITIS','HEPATITIS B VAX NO.1','en'),(782,'HEPATITIS','HEPATITIS B VAX NO.2','en'),(782,'HEPATITIS','HEPATITIS B VAX NO.3','en'),(1320,'HEPATITIS','','en'),(1321,'HEPATITIS','','en'),(1322,'HEPATITIS','','en'),(1323,'HEPATITIS','','en'),(1324,'HEPATITIS','','en'),(1325,'HEPATITIS','','en'),(5019,'HEPATITIS','','en'),(5008,'HEPATOMEGALY','','en'),(5152,'HEPATOMEGALY','','en'),(825,'HEPATOSPLENOMEGALY','','en'),(5841,'HERBAL','','en'),(5842,'HERBAL','','en'),(836,'HERPES','','en'),(908,'HERPES','','en'),(1035,'HERPES','','en'),(1037,'HERPES','','en'),(1044,'HERPES','','en'),(1044,'HERPES','HERPES PCR','en'),(1046,'HERPES','','en'),(1046,'HERPES','HERPES PCR QUAL','en'),(1216,'HERPES','','en'),(5022,'HERPES','','en'),(5329,'HERPES','','en'),(5344,'HERPES','','en'),(953,'HFP','HFP','en'),(21,'HGB','HGB','en'),(648,'HGB','','en'),(1019,'HGM','HGM','en'),(5261,'HIB','HIB','en'),(6092,'HIB','','en'),(6093,'HIB','','en'),(1007,'HIGH','','en'),(5053,'HIGHEST','','en'),(707,'HISTOLYTICA','','en'),(708,'HISTOLYTICA','','en'),(709,'HISTOLYTICA','','en'),(709,'HISTOLYTICA','CYST HISTOLYTICA','en'),(709,'HISTOLYTICA','E HISTOLYTICA','en'),(5038,'HISTOPLASMOSIS','','en'),(1190,'HISTORICAL','','en'),(1191,'HISTORICAL','','en'),(1145,'HISTORY','','en'),(1281,'HISTORY','','en'),(1289,'HISTORY','','en'),(5706,'HISTORY','','en'),(5986,'HISTORY','','en'),(6095,'HISTORY','','en'),(30,'HIV','','en'),(103,'HIV','','en'),(822,'HIV','','en'),(822,'HIV','HIV EXPOSURE','en'),(844,'HIV','','en'),(844,'HIV','HIV DNA PCR','en'),(856,'HIV','','en'),(884,'HIV','HIV','en'),(1030,'HIV','','en'),(1030,'HIV','HIV PCR QUAL','en'),(1030,'HIV','HIV QUAL','en'),(1040,'HIV','','en'),(1041,'HIV','','en'),(1041,'HIV','HIV EIA QUANT','en'),(1041,'HIV','HIV ELISA QUANT','en'),(1042,'HIV','','en'),(1042,'HIV','HIV EIA QUAL','en'),(1042,'HIV','HIV ELISA QUAL','en'),(1045,'HIV','','en'),(1047,'HIV','','en'),(1047,'HIV','HIV WB QUAL','en'),(1048,'HIV','','en'),(1061,'HIV','','en'),(1062,'HIV','','en'),(1153,'HIV','','en'),(1169,'HIV','','en'),(1169,'HIV','HIV POS','en'),(1214,'HIV','','en'),(1215,'HIV','','en'),(1216,'HIV','','en'),(1216,'HIV','HIV STAGING - NONRESPONSIVE HSV','en'),(1217,'HIV','','en'),(1305,'HIV','','en'),(1318,'HIV','','en'),(1318,'HIV','HIV EIA (CUT-OFF OD) QUANT','en'),(1318,'HIV','HIV ELISA (CUT-OFF) QUANT','en'),(1326,'HIV','','en'),(5012,'HIV','','en'),(5013,'HIV','','en'),(5014,'HIV','','en'),(5015,'HIV','','en'),(5017,'HIV','','en'),(5017,'HIV','HIV STAGING - CMV','en'),(5020,'HIV','','en'),(5021,'HIV','','en'),(5022,'HIV','','en'),(5022,'HIV','HIV STAGING - PEDS SHINGLES','en'),(5024,'HIV','','en'),(5024,'HIV','HIV STAGING - LIP','en'),(5027,'HIV','','en'),(5028,'HIV','','en'),(5029,'HIV','','en'),(5029,'HIV','HIV STAGING - DISSEMINATED CHICKENPOX','en'),(5030,'HIV','','en'),(5031,'HIV','','en'),(5032,'HIV','','en'),(5033,'HIV','','en'),(5034,'HIV','','en'),(5035,'HIV','','en'),(5036,'HIV','','en'),(5037,'HIV','','en'),(5038,'HIV','','en'),(5040,'HIV','','en'),(5041,'HIV','','en'),(5043,'HIV','','en'),(5044,'HIV','','en'),(5047,'HIV','','en'),(5048,'HIV','','en'),(5051,'HIV','','en'),(5052,'HIV','','en'),(5053,'HIV','','en'),(5054,'HIV','','en'),(5084,'HIV','','en'),(5303,'HIV','','en'),(5327,'HIV','','en'),(5328,'HIV','','en'),(5329,'HIV','','en'),(5329,'HIV','HIV STAGING - ADULT SHINGLES','en'),(5330,'HIV','','en'),(5331,'HIV','','en'),(5332,'HIV','','en'),(5333,'HIV','','en'),(5335,'HIV','','en'),(5336,'HIV','','en'),(5338,'HIV','','en'),(5339,'HIV','','en'),(5340,'HIV','','en'),(5341,'HIV','','en'),(5342,'HIV','','en'),(5343,'HIV','','en'),(5344,'HIV','','en'),(5344,'HIV','HIV STAGING - MUCOCUTANEOUS HSV','en'),(5346,'HIV','','en'),(5348,'HIV','','en'),(5349,'HIV','','en'),(5350,'HIV','','en'),(5351,'HIV','','en'),(5353,'HIV','','en'),(5354,'HIV','','en'),(5356,'HIV','','en'),(5362,'HIV','','en'),(5365,'HIV','','en'),(5374,'HIV','','en'),(5474,'HIV','','en'),(5563,'HIV','','en'),(5564,'HIV','','en'),(5565,'HIV','','en'),(5566,'HIV','','en'),(5572,'HIV','','en'),(5587,'HIV','','en'),(5590,'HIV','','en'),(5591,'HIV','','en'),(5593,'HIV','','en'),(5616,'HIV','','en'),(5623,'HIV','','en'),(5625,'HIV','','en'),(1004,'HOCKER','HOCKER','en'),(5162,'HOLOSYSTOLIC','','en'),(5608,'HOME','','en'),(5609,'HOME','','en'),(5610,'HOME','','en'),(5611,'HOME','','en'),(5612,'HOME','','en'),(5675,'HOME','','en'),(5676,'HOME','','en'),(5279,'HORMONES','INJECTABLE HORMONES','en'),(977,'HOSPITAL','','en'),(1274,'HOSPITAL','','en'),(5485,'HOSPITALIZATION','','en'),(5509,'HOSPITALIZATION','','en'),(5510,'HOSPITALIZATION','','en'),(5705,'HOSPITALIZATION','','en'),(5704,'HOSPITALIZATIONS','','en'),(976,'HOSPITALIZED','','en'),(1273,'HOSPITALIZED','','en'),(5508,'HOSPITALIZED','','en'),(5703,'HOSPITALIZED','','en'),(1275,'HOSPITALS','','en'),(1051,'HOURS','','en'),(1052,'HOURS','','en'),(5578,'HOURS','','en'),(5602,'HOUSEHOLD','','en'),(5621,'HOUSEHOLD','','en'),(1213,'HPV','HPV','en'),(1051,'HR','1-2 HR','en'),(1052,'HR','>2 HR','en'),(5087,'HR','HR','en'),(560,'HSM','','en'),(825,'HSM','HSM','en'),(5162,'HSM','HSM','en'),(5162,'HSM','MURMUR HSM','en'),(5163,'HSM','','en'),(908,'HSV','HSV TEST','en'),(1035,'HSV','HSV QUANT','en'),(1037,'HSV','HSV CUTOFF PERCENTAGE','en'),(1044,'HSV','HSV PCR','en'),(1046,'HSV','HSV PCR QUAL','en'),(1216,'HSV','HIV STAGING - NONRESPONSIVE HSV','en'),(5020,'HSV','','en'),(5021,'HSV','','en'),(5037,'HSV','','en'),(5344,'HSV','HIV STAGING - MUCOCUTANEOUS HSV','en'),(903,'HTN','HTN','en'),(168,'HUMAN','','en'),(884,'HUMAN','','en'),(1213,'HUMAN','','en'),(5084,'HUSBAND','','en'),(192,'HVS','','en'),(5889,'HX','','en'),(6014,'HX','','en'),(464,'HYCOMYCIN','','en'),(943,'HYCOMYCIN','HYCOMYCIN EYE DROPS','en'),(349,'HYDRALAZINE','','en'),(350,'HYDRALAZINE','','en'),(929,'HYDRALAZINE','','en'),(929,'HYDRALAZINE','HYDRALAZINE INJECTION','en'),(929,'HYDRALAZINE','HYDRALAZINE TABLETS','en'),(1243,'HYDROCHLOROTHIAZIDE','','en'),(283,'HYDROCORTISONE','','en'),(283,'HYDROCORTISONE','HYDROCORTISONE OINTMENT','en'),(290,'HYDROCORTISONE','','en'),(290,'HYDROCORTISONE','HYDROCORTISONE CREAM','en'),(290,'HYDROCORTISONE','HYDROCORTISONE EYE DROPS','en'),(290,'HYDROCORTISONE','HYDROCORTISONE OINTMENT','en'),(777,'HYDROCORTISONE','','en'),(477,'HYDROCORTIZONE','','en'),(1243,'HYDRODIURIL','HYDRODIURIL','en'),(313,'HYDROGEN','','en'),(446,'HYDROXIDE','','en'),(431,'HYOSCINE','','en'),(837,'HYPERACIDITY','','en'),(490,'HYPEREMESIS','','en'),(47,'HYPERTENSION','','en'),(47,'HYPERTENSION','PREGNANCY-INDUCED HYPERTENSION','en'),(183,'HYPERTENSION','','en'),(903,'HYPERTENSION','','en'),(536,'HYPERTROPHY','TONSILLAR HYPERTROPHY','en'),(5249,'HYPERTROPHY','','en'),(5276,'HYSTERECTOMY','HYSTERECTOMY','en'),(912,'IBUPROFEN','','en'),(515,'ICTERIC','','en'),(5192,'ICTERIC','','en'),(5193,'ICTERIC','','en'),(215,'ICTERUS','ICTERUS','en'),(5192,'ICTERUS','SCLERAL ICTERUS','en'),(5003,'ID','','en'),(5058,'ID','','en'),(5061,'ID','','en'),(5074,'ID','','en'),(5325,'ID','','en'),(5553,'ID','','en'),(5677,'ID','','en'),(5679,'ID','','en'),(5683,'ID','','en'),(5686,'ID','','en'),(5691,'ID','','en'),(5694,'ID','','en'),(5700,'ID','','en'),(5890,'ID','','en'),(5899,'ID','','en'),(5903,'ID','','en'),(5908,'ID','','en'),(5936,'ID','','en'),(5941,'ID','','en'),(1226,'IDA','IDA','en'),(749,'IDV','IDV','en'),(811,'IDV','IDV','en'),(813,'IDV','','en'),(5873,'ILL','','en'),(6067,'ILL','','en'),(6079,'ILL','','en'),(5220,'ILLNESS','','en'),(5221,'ILLNESS','','en'),(5532,'ILLNESS','','en'),(6036,'ILLNESS','','en'),(272,'ILOSONE','ILOSONE','en'),(272,'ILOTYCIN','ILOTYCIN','en'),(748,'IMIPRAMINE','','en'),(1329,'IMMATURE','','en'),(1335,'IMMATURE','','en'),(5493,'IMMUNIZATION','','en'),(5494,'IMMUNIZATION','','en'),(984,'IMMUNIZATIONS','','en'),(1198,'IMMUNIZATIONS','','en'),(1280,'IMMUNIZATIONS','','en'),(5585,'IMMUNIZATIONS','','en'),(5853,'IMMUNIZATIONS','','en'),(6062,'IMMUNIZATIONS','','en'),(1041,'IMMUNOASSAY','','en'),(1042,'IMMUNOASSAY','','en'),(1318,'IMMUNOASSAY','','en'),(884,'IMMUNODEFICIENCY','','en'),(894,'IMMUNODEFICIENCY','','en'),(429,'IMODIUM','IMODIUM','en'),(430,'IMODIUM','','en'),(530,'IMPACTION','','en'),(5123,'IMPACTION','','en'),(5124,'IMPACTION','','en'),(5093,'IMPRESSION','','en'),(5177,'IMPULSE','','en'),(1031,'IN','SYPHILIS TEST (TPHA) IN TITRE','en'),(1153,'IN','','en'),(1156,'IN','','en'),(1164,'IN','','en'),(1165,'IN','','en'),(1247,'IN','','en'),(5318,'IN','','en'),(5569,'IN','','en'),(5611,'IN','','en'),(5612,'IN','','en'),(5629,'IN','','en'),(5675,'IN','','en'),(5676,'IN','','en'),(5704,'IN','','en'),(6061,'IN','','en'),(6065,'IN','','en'),(6077,'IN','','en'),(187,'INCOMPLETE','','en'),(905,'INCOMPLETE','ABORTION, INCOMPLETE','en'),(525,'INCREASED','','en'),(5185,'INCREASED','','en'),(253,'INDERAL','','en'),(254,'INDERAL','INDERAL','en'),(1138,'INDETERMINATE','','en'),(1342,'INDEX','','en'),(5604,'INDEX','','en'),(5265,'INDIFFERENT','INDIFFERENT','en'),(111,'INDIGESTION','INDIGESTION','en'),(749,'INDINAVIR','','en'),(811,'INDINAVIR','','en'),(5614,'INDIVIDUALS15','','en'),(262,'INDOCID','','en'),(263,'INDOCIN','INDOCIN','en'),(263,'INDOMETHACIN','','en'),(47,'INDUCED','PREGNANCY-INDUCED HYPERTENSION','en'),(6026,'INDUCTION','','en'),(5362,'INELIGIBLE','','en'),(5374,'INELIGIBLE','','en'),(1151,'INFANT','','en'),(5017,'INFANT','','en'),(5028,'INFANT','','en'),(5254,'INFANT','','en'),(5474,'INFANT','','en'),(6095,'INFANT','','en'),(6095,'INFANT','INFANT NVP','en'),(5258,'INFANTILE','INFANTILE PARALYSIS','en'),(1169,'INFECTED','','en'),(5587,'INFECTED','','en'),(55,'INFECTION','','en'),(106,'INFECTION','','en'),(171,'INFECTION','','en'),(171,'INFECTION','FUNGAL INFECTION NOS','en'),(174,'INFECTION','','en'),(195,'INFECTION','','en'),(195,'INFECTION','INFECTION SKIN','en'),(196,'INFECTION','','en'),(226,'INFECTION','NEONATAL INFECTION','en'),(424,'INFECTION','','en'),(425,'INFECTION','','en'),(426,'INFECTION','','en'),(895,'INFECTION','','en'),(937,'INFECTION','FUNGAL INFECTION SKIN','en'),(937,'INFECTION','FUNGAL SKIN INFECTION','en'),(937,'INFECTION','SKIN INFECTION, FUNGAL','en'),(998,'INFECTION','','en'),(999,'INFECTION','','en'),(999,'INFECTION','RESPIRATORY TRACT INFECTION','en'),(5012,'INFECTION','','en'),(5014,'INFECTION','','en'),(5037,'INFECTION','','en'),(5327,'INFECTION','','en'),(5333,'INFECTION','','en'),(69,'INFECTIONS','','en'),(5030,'INFECTIONS','','en'),(5331,'INFECTIONS','','en'),(197,'INFECTIOUS','DIARRHOEA AND GASTROENTERITIS OF PRESUMED INFECTIOUS ORIGIN','en'),(900,'INFECTIOUS','','en'),(900,'INFECTIOUS','DIARRHOEA AND GASTROENTERITIS OF PRESUMED INFECTIOUS ORIGIN','en'),(6049,'INFILTRATE','','en'),(902,'INFLAMMATORY','','en'),(5261,'INFLUENZA','','en'),(5883,'INFO','','en'),(5884,'INFO','','en'),(5885,'INFO','','en'),(5886,'INFO','','en'),(5887,'INFO','','en'),(5888,'INFO','','en'),(506,'INGUINAL','','en'),(5154,'INGUINAL','','en'),(656,'INH','INH','en'),(5235,'INH','','en'),(5702,'INH','','en'),(328,'INHALER','','en'),(798,'INHALER','SALBUTAMOL INHALER','en'),(798,'INHALER','VENTOLIN INHALER','en'),(1240,'INHALER','BECLOMETASONE INHALER','en'),(1240,'INHALER','BECLOMETHASONE INHALER','en'),(1303,'INHIBITORY','','en'),(5304,'INITIAL','','en'),(5279,'INJECTABLE','','en'),(5279,'INJECTABLE','INJECTABLE HORMONES','en'),(517,'INJECTED','','en'),(517,'INJECTED','CONJUCTIVA INJECTED','en'),(531,'INJECTED','','en'),(535,'INJECTED','','en'),(535,'INJECTED','INJECTED THROAT','en'),(948,'INJECTED','','en'),(948,'INJECTED','TM INJECTED','en'),(5204,'INJECTED','','en'),(5205,'INJECTED','','en'),(237,'INJECTION','FLAGYL INJECTION','en'),(243,'INJECTION','QUININE INJECTION','en'),(247,'INJECTION','INJECTION VALIUM','en'),(247,'INJECTION','VALIUM INJECTION','en'),(266,'INJECTION','CHLORAMPHENICOL INJECTION','en'),(269,'INJECTION','AMPICILLIN INJECTION','en'),(288,'INJECTION','','en'),(289,'INJECTION','','en'),(291,'INJECTION','','en'),(292,'INJECTION','','en'),(293,'INJECTION','','en'),(334,'INJECTION','','en'),(343,'INJECTION','','en'),(344,'INJECTION','','en'),(345,'INJECTION','','en'),(346,'INJECTION','','en'),(347,'INJECTION','','en'),(350,'INJECTION','','en'),(407,'INJECTION','','en'),(437,'INJECTION','','en'),(438,'INJECTION','STREPTOMYCIN INJECTION','en'),(470,'INJECTION','','en'),(471,'INJECTION','','en'),(476,'INJECTION','','en'),(784,'INJECTION','CRYSTAPEN INJECTION','en'),(784,'INJECTION','PENICILLIN INJECTION','en'),(784,'INJECTION','TRIPLE PEN INJECTION','en'),(924,'INJECTION','FANSIDAR INJECTION','en'),(927,'INJECTION','MODECATE INJECTION','en'),(928,'INJECTION','AMINOPHYLINE INJECTION','en'),(929,'INJECTION','HYDRALAZINE INJECTION','en'),(125,'INJURY','','en'),(148,'INJURY','','en'),(148,'INJURY','INJURY NOS','en'),(200,'INJURY','','en'),(904,'INJURY','','en'),(6060,'INP','','en'),(5485,'INPATIENT','','en'),(225,'INSIPIDUS','','en'),(867,'INSOMNIA','','en'),(278,'INSULIN','','en'),(279,'INSULIN','','en'),(279,'INSULIN','INSULIN LENTE','en'),(279,'INSULIN','LENTE INSULIN','en'),(280,'INSULIN','','en'),(281,'INSULIN','','en'),(282,'INSULIN','','en'),(282,'INSULIN','REGULAR INSULIN','en'),(282,'INSULIN','SOLUBLE INSULIN','en'),(5024,'INTERSTITIAL','','en'),(1154,'INTERVAL','INTERVAL COMPLAINTS','en'),(67,'INTESTINAL','','en'),(199,'INTESTINAL','WORMS, INTESTINAL','en'),(454,'INTESTINAL','','en'),(5168,'INTO','','en'),(5168,'INTO','INTO NECK','en'),(5169,'INTO','','en'),(987,'INTOLERANCE','','en'),(1179,'INTRAPARTUM','','en'),(5639,'INTRAPARTUM','','en'),(5646,'INTRAPARTUM','','en'),(5653,'INTRAPARTUM','','en'),(5661,'INTRAPARTUM','','en'),(5275,'INTRAUTERINE','','en'),(105,'INTRAVENOUS','','en'),(1226,'IRON','','en'),(1226,'IRON','IRON DEFICIENCY ANEMIA','en'),(5843,'IRON','','en'),(6023,'IRRITABILITY','','en'),(5263,'IRRITABLE','','en'),(6023,'IRRITABLE','IRRITABLE','en'),(656,'ISONIAZID','','en'),(750,'ISONIAZID','','en'),(768,'ISONIAZID','','en'),(1131,'ISONIAZID','','en'),(1194,'ISONIAZID','','en'),(5451,'ISONIAZID','','en'),(5452,'ISONIAZID','','en'),(5453,'ISONIAZID','','en'),(5454,'ISONIAZID','','en'),(5455,'ISONIAZID','','en'),(5827,'ISONIAZID','','en'),(5828,'ISONIAZID','','en'),(1108,'ISONIZAID','','en'),(5877,'ISSUES','','en'),(863,'ITCHING','','en'),(879,'ITCHING','ITCHING','en'),(962,'ITRACONAZOLE','','en'),(5275,'IUCD','IUCD','en'),(5275,'IUD','IUD','en'),(5584,'IYCF','','en'),(57,'JACK','YELLOW JACK','en'),(215,'JAUNDICE','','en'),(5986,'JAUNDICE','','en'),(602,'JERK','KNEE JERK','en'),(603,'JERK','ANKLE JERK','en'),(80,'JOINT','','en'),(5312,'JOINT','','en'),(6000,'JOINT','','en'),(793,'KALETRA','','en'),(794,'KALETRA','KALETRA','en'),(507,'KAPOSI','','en'),(507,'KAPOSI','KAPOSI SARCOMA','en'),(644,'KAPOSI','','en'),(5039,'KAPOSI','','en'),(5155,'KAPOSI','','en'),(5171,'KAPOSI','','en'),(5347,'KAPOSI','','en'),(5283,'KARNOFSKY','','en'),(943,'KENACORT','KENACORT','en'),(926,'KETOCONAZOLE','','en'),(404,'KETRAX','','en'),(405,'KETRAX','','en'),(936,'KETRAX','KETRAX SYRUP','en'),(936,'KETRAX','KETRAX TABLETS','en'),(5089,'KG','','en'),(1011,'KINASE','','en'),(1011,'KINASE','CREATININE KINASE','en'),(1245,'KIT','','en'),(451,'KNEE','','en'),(452,'KNEE','','en'),(602,'KNEE','KNEE JERK','en'),(1064,'KNOWN','','en'),(507,'KS','KS','en'),(5064,'KSH','','en'),(5697,'KSH','','en'),(101,'KUB','KUB','en'),(145,'LABOR','','en'),(146,'LABOR','','en'),(899,'LABOR','','en'),(899,'LABOR','LABOR PAIN, FALSE','en'),(1283,'LABORATORY','','en'),(110,'LAC','LAC','en'),(110,'LACERATION','','en'),(1012,'LACTATE','','en'),(1012,'LACTATE','LACTATE','en'),(1014,'LACTATE','','en'),(1012,'LACTIC','LACTIC ACID','en'),(1014,'LACTIC','LACTIC DEHYDROGENASE','en'),(713,'LAMBLIA','','en'),(628,'LAMIVUDINE','','en'),(630,'LAMIVUDINE','','en'),(792,'LAMIVUDINE','','en'),(817,'LAMIVUDINE','','en'),(5388,'LAMIVUDINE','','en'),(5389,'LAMIVUDINE','','en'),(5390,'LAMIVUDINE','','en'),(5391,'LAMIVUDINE','','en'),(5392,'LAMIVUDINE','','en'),(5718,'LAMIVUDINE','','en'),(5719,'LAMIVUDINE','','en'),(5721,'LAMIVUDINE','','en'),(5722,'LAMIVUDINE','','en'),(5723,'LAMIVUDINE','','en'),(5724,'LAMIVUDINE','','en'),(5725,'LAMIVUDINE','','en'),(5726,'LAMIVUDINE','','en'),(5727,'LAMIVUDINE','','en'),(5728,'LAMIVUDINE','','en'),(5720,'LAMIVUDINEP','','en'),(5159,'LAN','CERVICAL LAN','en'),(752,'LANSOPRAZOLE','','en'),(248,'LARGACTIL','','en'),(914,'LARGACTIL','LARGACTIL','en'),(96,'LARIAM','LARIAM','en'),(233,'LARIAM','','en'),(361,'LAROXYL','','en'),(931,'LAROXYL','LAROXYL TABS','en'),(830,'LARYNGITIS','','en'),(99,'LASIX','LASIX','en'),(255,'LASIX','','en'),(753,'LASIX','','en'),(976,'LAST','','en'),(1146,'LAST','','en'),(1156,'LAST','','en'),(5508,'LAST','','en'),(5509,'LAST','','en'),(5510,'LAST','','en'),(5560,'LAST','','en'),(5569,'LAST','','en'),(5575,'LAST','','en'),(5915,'LAST','','en'),(5871,'LAST7','','en'),(542,'LATERAL','','en'),(1014,'LD','LD','en'),(1014,'LDH','LDH','en'),(1014,'LDH','TOTAL LDH','en'),(1008,'LDL','LDL','en'),(5550,'LEARNING','','en'),(502,'LEFT','','en'),(1232,'LEFT','','en'),(1232,'LEFT','LEFT ARM','en'),(1234,'LEFT','','en'),(1234,'LEFT','LEFT LEG','en'),(5104,'LEFT','','en'),(5132,'LEFT','','en'),(5134,'LEFT','','en'),(5139,'LEFT','','en'),(5140,'LEFT','','en'),(5156,'LEFT','','en'),(5156,'LEFT','LEFT VENTRICULAR HEAVE','en'),(380,'LEG','','en'),(380,'LEG','LEG X-RAY','en'),(380,'LEG','LEG XRAY','en'),(380,'LEG','X-RAY LEG','en'),(380,'LEG','XRAY LEG','en'),(381,'LEG','','en'),(590,'LEG','LEG SWELLING','en'),(951,'LEG','','en'),(951,'LEG','LEG ULCERS','en'),(1234,'LEG','LEFT LEG','en'),(1235,'LEG','RIGHT LEG','en'),(5208,'LEG','','en'),(590,'LEGS','','en'),(1236,'LEGS','LEGS','en'),(5023,'LEIOMYOSARCOMA','','en'),(278,'LENTE','','en'),(279,'LENTE','','en'),(279,'LENTE','INSULIN LENTE','en'),(279,'LENTE','LENTE INSULIN','en'),(59,'LEPROSY','','en'),(890,'LEPROSY','','en'),(6052,'LESION','','en'),(109,'LESIONS','SEPTIC LESIONS','en'),(1049,'LESS','','en'),(1091,'LESS','','en'),(1097,'LESS','','en'),(5332,'LESS','','en'),(216,'LEUKEMIA','','en'),(217,'LEUKEMIA','','en'),(678,'LEUKOCYTE','LEUKOCYTE COUNT','en'),(5046,'LEUKOENCEPHALOPATHY','','en'),(5353,'LEUKOENCEPHALOPATHY','','en'),(826,'LEUKOPLAKIA','','en'),(5337,'LEUKOPLAKIA','','en'),(936,'LEVAMISOLE','','en'),(754,'LEVAQUIN','','en'),(755,'LEVAQUIN','LEVAQUIN','en'),(658,'LEVOFLOX','','en'),(755,'LEVOFLOX','LEVOFLOX','en'),(755,'LEVOFLOXACIN','','en'),(652,'LFTS','','en'),(953,'LFTS','LFTS','en'),(777,'LIDOCAINE','','en'),(5156,'LIFT','','en'),(5156,'LIFT','LV LIFT','en'),(5157,'LIFT','','en'),(5157,'LIFT','RV LIFT','en'),(1306,'LIMIT','','en'),(501,'LIMP','','en'),(271,'LINCOMYCIN','','en'),(5179,'LINE','','en'),(641,'LINGULA','','en'),(5121,'LINGULA','','en'),(5133,'LINGULAR','','en'),(5148,'LINGULAR','','en'),(5024,'LIP','HIV STAGING - LIP','en'),(1013,'LIPASE','','en'),(1013,'LIPASE','LIPASE','en'),(1010,'LIPID','','en'),(1007,'LIPOPROTEIN','','en'),(1008,'LIPOPROTEIN','','en'),(1298,'LIPOPROTEIN','','en'),(1284,'LIST','','en'),(1284,'LIST','DIAGNOSIS LIST','en'),(579,'LIVER','','en'),(953,'LIVER','','en'),(953,'LIVER','LIVER PANEL','en'),(5153,'LIVER','','en'),(5343,'LIVER','','en'),(1055,'LIVING','','en'),(1060,'LIVING','','en'),(5611,'LIVING','','en'),(5612,'LIVING','','en'),(5675,'LIVING','','en'),(5676,'LIVING','','en'),(597,'LLE','','en'),(614,'LLE','','en'),(619,'LLE','','en'),(1234,'LLE','LLE','en'),(642,'LLL','','en'),(5134,'LLL','LLL','en'),(5149,'LLL','','en'),(573,'LLQ','','en'),(611,'LLQ','','en'),(5104,'LLQ','LLQ','en'),(563,'LLSB','','en'),(856,'LOAD','','en'),(856,'LOAD','VIRAL LOAD','en'),(1305,'LOAD','','en'),(1305,'LOAD','VIRAL LOAD - QUAL','en'),(5234,'LOAD','','en'),(482,'LOBAR','','en'),(482,'LOBAR','LOBAR PNEUMONIA','en'),(639,'LOBE','','en'),(5119,'LOBE','','en'),(5120,'LOBE','','en'),(5132,'LOBE','','en'),(5134,'LOBE','','en'),(5117,'LOCATION','','en'),(5128,'LOCATION','','en'),(5976,'LOCATION','','en'),(1239,'LOCATIONS','','en'),(1004,'LOOGIE','LOOGIE','en'),(429,'LOPERAMIDE','','en'),(794,'LOPINAVIR','','en'),(957,'LORATADINE','','en'),(1,'LOSS','','en'),(832,'LOSS','','en'),(5225,'LOSS','','en'),(5332,'LOSS','','en'),(5339,'LOSS','','en'),(5947,'LOSS','','en'),(5240,'LOST','','en'),(5324,'LOST','','en'),(5876,'LOST','','en'),(5930,'LOST','','en'),(6070,'LOST','','en'),(6082,'LOST','','en'),(493,'LOTION','','en'),(558,'LOUD','','en'),(5186,'LOUD','','en'),(5186,'LOUD','S2 LOUD P2','en'),(898,'LOW','','en'),(1008,'LOW','','en'),(1298,'LOW','','en'),(502,'LOWER','','en'),(503,'LOWER','','en'),(639,'LOWER','','en'),(998,'LOWER','','en'),(1234,'LOWER','','en'),(1235,'LOWER','','en'),(1236,'LOWER','','en'),(5104,'LOWER','','en'),(5134,'LOWER','','en'),(6035,'LOWER','','en'),(998,'LRTI','LRTI','en'),(595,'LUE','','en'),(615,'LUE','','en'),(1232,'LUE','LUE','en'),(640,'LUL','','en'),(5132,'LUL','LUL','en'),(5147,'LUL','','en'),(143,'LUMBAGO','','en'),(456,'LUMBAGO','LUMBAGO','en'),(898,'LUMBAGO','LUMBAGO','en'),(571,'LUQ','','en'),(609,'LUQ','','en'),(5156,'LV','LV HEAVE','en'),(5156,'LV','LV LIFT','en'),(730,'LYMPH','CD3+CD4+%LYMPH','en'),(1021,'LYMPH','LYMPH CELLS','en'),(1027,'LYMPH','CD3+CD8+%LYMPH','en'),(1121,'LYMPH','','en'),(1310,'LYMPH','CD3+%LYMPH','en'),(5286,'LYMPH','','en'),(5287,'LYMPH','','en'),(161,'LYMPHADENOPATHY','','en'),(5007,'LYMPHADENOPATHY','','en'),(5159,'LYMPHADENOPATHY','','en'),(5328,'LYMPHADENOPATHY','','en'),(657,'LYMPHOCYTE','LYMPHOCYTE SUBSET PANEL','en'),(952,'LYMPHOCYTE','','en'),(1319,'LYMPHOCYTE','','en'),(1328,'LYMPHOCYTE','','en'),(1334,'LYMPHOCYTE','','en'),(1021,'LYMPHOCYTES','','en'),(1338,'LYMPHOCYTES','','en'),(5024,'LYMPHOID','','en'),(5040,'LYMPHOMA','','en'),(5041,'LYMPHOMA','','en'),(5348,'LYMPHOMA','','en'),(1021,'LYMPHS','LYMPHS','en'),(520,'MACULAR','','en'),(522,'MACULOPAPULAR','','en'),(314,'MAGNESIUM','','en'),(869,'MALAISE','','en'),(33,'MALARIA','','en'),(34,'MALARIA','','en'),(35,'MALARIA','','en'),(123,'MALARIA','','en'),(123,'MALARIA','CLINICAL MALARIA','en'),(123,'MALARIA','MALARIA','en'),(189,'MALARIA','','en'),(189,'MALARIA','MALARIA R/O','en'),(364,'MALARIA','','en'),(397,'MALARIA','','en'),(906,'MALARIA','','en'),(906,'MALARIA','CLINICAL MALARIA','en'),(906,'MALARIA','MALARIA','en'),(906,'MALARIA','MALARIA, CLINICAL','en'),(906,'MALARIA','MALARIA, PRESUMED','en'),(32,'MALARIAL','','en'),(373,'MALES','','en'),(934,'MALES','STI,MALES','en'),(68,'MALNUTRITION','','en'),(115,'MAMMITIS','MAMMITIS','en'),(1296,'MANIFESTATIONS','','en'),(5330,'MANIFESTATIONS','','en'),(1055,'MARRIED','','en'),(1057,'MARRIED','','en'),(5555,'MARRIED','','en'),(5615,'MARRIED','','en'),(570,'MASS','','en'),(571,'MASS','','en'),(572,'MASS','','en'),(573,'MASS','','en'),(582,'MASS','','en'),(582,'MASS','MASS NOS','en'),(583,'MASS','','en'),(584,'MASS','','en'),(585,'MASS','','en'),(1342,'MASS','','en'),(5103,'MASS','','en'),(5103,'MASS','ABDOMINAL MASS','en'),(115,'MASTADENTITIS','MASTADENTITIS','en'),(115,'MASTITIS','','en'),(1148,'MATERNAL','','en'),(5593,'MATERNAL','','en'),(5177,'MAXIMAL','','en'),(1018,'MCH','MCH','en'),(1017,'MCHC','MCHC','en'),(546,'MCL','','en'),(1296,'MCM','MCM','en'),(851,'MCV','MCV','en'),(851,'MEAN','','en'),(1017,'MEAN','','en'),(1018,'MEAN','','en'),(1307,'MEAN','','en'),(5280,'MEANS','','en'),(36,'MEASLES','','en'),(63,'MEASLES','','en'),(5262,'MEASLES','','en'),(5862,'MEASLES','','en'),(5863,'MEASLES','','en'),(244,'MEBENDAZOLE','','en'),(1245,'MED','','en'),(5840,'MED','','en'),(5842,'MED','','en'),(5876,'MED','','en'),(5889,'MED','','en'),(6070,'MED','','en'),(6082,'MED','','en'),(114,'MEDIA','','en'),(1347,'MEDIAL','','en'),(432,'MEDICAL','','en'),(432,'MEDICAL','ROUTINE, MEDICAL EXAMINATION','en'),(433,'MEDICAL','','en'),(1238,'MEDICAL','','en'),(1276,'MEDICATION','','en'),(1281,'MEDICATION','','en'),(1282,'MEDICATION','','en'),(1289,'MEDICATION','','en'),(979,'MEDICATIONS','','en'),(5839,'MEDICATIONS','','en'),(5841,'MEDICATIONS','','en'),(1083,'MEDICINE','','en'),(5501,'MEDICINE','','en'),(160,'MEDITEREANEAN','MEDITEREANEAN FEVER','en'),(907,'MEDROXYPROGESTERONE','','en'),(5820,'MEDS','','en'),(6013,'MEDS','','en'),(6089,'MEDS','','en'),(6090,'MEDS','','en'),(6091,'MEDS','','en'),(96,'MEFLOQUINE','','en'),(175,'MELLITUS','','en'),(969,'MEMBER','','en'),(979,'MEMBER','','en'),(5602,'MEMBER','','en'),(5620,'MEMBER','','en'),(5621,'MEMBER','','en'),(948,'MEMBRANE','','en'),(949,'MEMBRANE','','en'),(950,'MEMBRANE','','en'),(5202,'MEMBRANE','','en'),(5204,'MEMBRANE','','en'),(5578,'MEMBRANES','','en'),(6037,'MEMORY','','en'),(60,'MENINGITIS','','en'),(997,'MENINGITIS','','en'),(997,'MENINGITIS','BACTERIAL MENINGITIS','en'),(1294,'MENINGITIS','','en'),(1294,'MENINGITIS','CRYPTOCOCCAL MENINGITIS','en'),(6024,'MENINGITIS','','en'),(5990,'MENOPAUSAL','','en'),(37,'MENSTRUAL','','en'),(5989,'MENSTRUATING','','en'),(77,'MENTAL','','en'),(5489,'MENTAL','','en'),(5520,'MENTAL','','en'),(5532,'MENTAL','','en'),(6036,'MENTAL','','en'),(1248,'MET','','en'),(342,'METAKELFIN','METAKELFIN','en'),(342,'METAKELFIN','METAKELFIN TABLETS','en'),(403,'METAKELFIN','','en'),(935,'METAKELFIN','','en'),(935,'METAKELFIN','METAKELFIN TABLETS','en'),(374,'METHOD','','en'),(374,'METHOD','METHOD OF BIRTH CONTROL','en'),(986,'METHOD','','en'),(1061,'METHOD','','en'),(1151,'METHOD','','en'),(5277,'METHOD','RHYTHM METHOD','en'),(5630,'METHOD','','en'),(5631,'METHOD','','en'),(251,'METHYLDOPA','','en'),(751,'METOCLOPRAMIDE','','en'),(237,'METRONIDAZOLE','','en'),(918,'MICATIN','MICATIN','en'),(918,'MICONAZOLE','','en'),(1336,'MICROSCOPIC','','en'),(1337,'MICROSCOPIC','','en'),(1338,'MICROSCOPIC','','en'),(1339,'MICROSCOPIC','','en'),(1340,'MICROSCOPIC','','en'),(1341,'MICROSCOPIC','','en'),(53,'MICROSCOPY','','en'),(56,'MICROSCOPY','','en'),(304,'MICROSCOPY','STOOL MICROSCOPY','en'),(1343,'MID','','en'),(5179,'MID','','en'),(1351,'MIDAXILLARY','','en'),(5120,'MIDDLE','','en'),(5914,'MIDDLE','','en'),(33,'MILD','','en'),(5309,'MILESTONES','','en'),(5323,'MILESTONES','','en'),(5324,'MILESTONES','','en'),(6022,'MILESTONES','','en'),(6025,'MILESTONES','','en'),(1137,'MILIARY','','en'),(6050,'MILIARY','','en'),(968,'MILK','','en'),(5584,'MILK','','en'),(1049,'MIN','<30 MIN','en'),(1050,'MIN','30-60 MIN','en'),(1051,'MIN','60-120 MIN','en'),(5844,'MINERAL','','en'),(5843,'MINERALS','','en'),(1296,'MINOR','','en'),(5330,'MINOR','','en'),(1052,'MINS','>120 MINS','en'),(1049,'MINUTES','','en'),(1050,'MINUTES','','en'),(48,'MISCARRIAGE','','en'),(905,'MISSED','','en'),(5872,'MISSED','','en'),(5873,'MISSED','','en'),(5874,'MISSED','','en'),(5875,'MISSED','','en'),(5876,'MISSED','','en'),(5877,'MISSED','','en'),(5878,'MISSED','','en'),(5879,'MISSED','','en'),(5880,'MISSED','','en'),(5881,'MISSED','','en'),(5882,'MISSED','','en'),(6066,'MISSED','','en'),(6067,'MISSED','','en'),(6068,'MISSED','','en'),(6069,'MISSED','','en'),(6070,'MISSED','','en'),(6071,'MISSED','','en'),(6072,'MISSED','','en'),(6073,'MISSED','','en'),(6074,'MISSED','','en'),(6075,'MISSED','','en'),(6076,'MISSED','','en'),(6078,'MISSED','','en'),(6079,'MISSED','','en'),(6080,'MISSED','','en'),(6081,'MISSED','','en'),(6082,'MISSED','','en'),(6083,'MISSED','','en'),(6084,'MISSED','','en'),(6085,'MISSED','','en'),(6086,'MISSED','','en'),(6087,'MISSED','','en'),(6088,'MISSED','','en'),(6089,'MISSED','','en'),(6090,'MISSED','','en'),(6091,'MISSED','','en'),(465,'MIST','','en'),(944,'MIST','MIST-ANTACIDS','en'),(5527,'MIXED','','en'),(5580,'MIXED','','en'),(6046,'MIXED','','en'),(5330,'MMM','MMM','en'),(5597,'MO','','en'),(5600,'MO','','en'),(5925,'MOD','','en'),(345,'MODECATE','','en'),(927,'MODECATE','MODECATE INJECTION','en'),(1274,'MOI','','en'),(1212,'MOLLUSCUM','','en'),(1331,'MONOCYTE','','en'),(1023,'MONOCYTES','','en'),(1339,'MONOCYTES','','en'),(1003,'MONONUCLEAR','','en'),(1023,'MONOS','MONOS','en'),(1092,'MONTH','','en'),(1156,'MONTH','','en'),(5918,'MONTH','','en'),(5992,'MONTH','','en'),(1091,'MONTHLY','','en'),(1097,'MONTHLY','','en'),(1098,'MONTHLY','','en'),(1074,'MONTHS','','en'),(5095,'MONTHS','','en'),(1052,'MORE','','en'),(1095,'MORE','','en'),(1106,'MORE','','en'),(1184,'MORE','','en'),(5321,'MORE','','en'),(5578,'MORE','','en'),(5927,'MOSORIOT','','en'),(6057,'MOSORIOT','','en'),(1162,'MOST','','en'),(970,'MOTHER','','en'),(5576,'MOTHER','','en'),(5577,'MOTHER','','en'),(5588,'MOTHER','','en'),(5590,'MOTHER','','en'),(5635,'MOTHER','','en'),(5636,'MOTHER','','en'),(5637,'MOTHER','','en'),(5638,'MOTHER','','en'),(5639,'MOTHER','','en'),(5640,'MOTHER','','en'),(5641,'MOTHER','','en'),(5642,'MOTHER','','en'),(5643,'MOTHER','','en'),(5644,'MOTHER','','en'),(5645,'MOTHER','','en'),(5646,'MOTHER','','en'),(5647,'MOTHER','','en'),(5648,'MOTHER','','en'),(5649,'MOTHER','','en'),(5657,'MOTHER','','en'),(5658,'MOTHER','','en'),(5659,'MOTHER','','en'),(5660,'MOTHER','','en'),(5661,'MOTHER','','en'),(5662,'MOTHER','','en'),(5663,'MOTHER','','en'),(5664,'MOTHER','','en'),(5883,'MOTHER','','en'),(5921,'MOTHER','','en'),(5939,'MOTHER','','en'),(5650,'MOTHER3','','en'),(5651,'MOTHER3','','en'),(5652,'MOTHER3','','en'),(5653,'MOTHER3','','en'),(5654,'MOTHER3','','en'),(5655,'MOTHER3','','en'),(5656,'MOTHER3','','en'),(724,'MOTILE','MOTILE BACTERIA','en'),(727,'MOTILE','','en'),(756,'MOTILIUM','','en'),(959,'MOTILIUM','MOTILIUM','en'),(86,'MOTOR','','en'),(86,'MOTOR','MOTOR VEHICLE ACCIDENT','en'),(322,'MOUTH','','en'),(960,'MOUTH','CANDID MOUTH PAINT','en'),(6015,'MOUTH','','en'),(955,'MOXIFLOXACIN','','en'),(32,'MP','MP TEST','en'),(32,'MPS','BS FOR MPS','en'),(847,'MPS','','en'),(1307,'MPV','MPV','en'),(5936,'MRCT','','en'),(6003,'MS','','en'),(1084,'MTCT','','en'),(1142,'MTCT','','en'),(1168,'MTCT','','en'),(5083,'MTCT','','en'),(5518,'MTCT','','en'),(5519,'MTCT','','en'),(5520,'MTCT','','en'),(5521,'MTCT','','en'),(5522,'MTCT','','en'),(5523,'MTCT','','en'),(5524,'MTCT','','en'),(5525,'MTCT','','en'),(5594,'MTCT','','en'),(5603,'MTCT','','en'),(5604,'MTCT','','en'),(5626,'MTCT','','en'),(5709,'MTCT','','en'),(5720,'MTCT','','en'),(5731,'MTCT','','en'),(5742,'MTCT','','en'),(5753,'MTCT','','en'),(5764,'MTCT','','en'),(5775,'MTCT','','en'),(5786,'MTCT','','en'),(5798,'MTCT','','en'),(5810,'MTCT','','en'),(1140,'MTRH','','en'),(1274,'MTRH','MTRH','en'),(5238,'MTRH','','en'),(5909,'MTRHID','','en'),(1166,'MUCOCUTANEOUS','','en'),(5330,'MUCOCUTANEOUS','','en'),(5344,'MUCOCUTANEOUS','','en'),(5344,'MUCOCUTANEOUS','HIV STAGING - MUCOCUTANEOUS HSV','en'),(5046,'MULTIFOCAL','','en'),(5353,'MULTIFOCAL','','en'),(510,'MULTINODULAR','','en'),(5199,'MULTINODULAR','','en'),(484,'MULTIPLE','','en'),(484,'MULTIPLE','BRUISES MULTIPLE','en'),(485,'MULTIPLE','','en'),(5567,'MULTIPLE','','en'),(5568,'MULTIPLE','','en'),(461,'MULTIVITAMIN','','en'),(5845,'MULTIVITAMIN','','en'),(5846,'MULTIVITAMIN','','en'),(64,'MUMPS','','en'),(559,'MURMUR','','en'),(560,'MURMUR','','en'),(561,'MURMUR','','en'),(562,'MURMUR','','en'),(563,'MURMUR','','en'),(565,'MURMUR','','en'),(568,'MURMUR','','en'),(5160,'MURMUR','','en'),(5161,'MURMUR','','en'),(5162,'MURMUR','','en'),(5162,'MURMUR','MURMUR HSM','en'),(5163,'MURMUR','','en'),(5165,'MURMUR','','en'),(5166,'MURMUR','','en'),(5166,'MURMUR','MURMUR SEM','en'),(5167,'MURMUR','','en'),(594,'MUSCLE','','en'),(595,'MUSCLE','','en'),(596,'MUSCLE','','en'),(597,'MUSCLE','','en'),(598,'MUSCLE','','en'),(613,'MUSCLE','','en'),(614,'MUSCLE','','en'),(615,'MUSCLE','','en'),(616,'MUSCLE','','en'),(617,'MUSCLE','','en'),(5313,'MUSCLE','','en'),(6034,'MUSCLE','','en'),(1081,'MUSCULOSKELETAL','','en'),(1128,'MUSCULOSKELETAL','','en'),(5214,'MUSCULOSKELETAL','','en'),(5297,'MUSCULOSKELETAL','','en'),(86,'MVA','MVA','en'),(461,'MVI','MVI','en'),(121,'MYALGIA','','en'),(757,'MYCELEX','','en'),(960,'MYCELEX','MYCELEX','en'),(5349,'MYCOBACTERIOSIS','','en'),(5042,'MYCOBACTERIUM','','en'),(5043,'MYCOBACTERIUM','','en'),(5044,'MYCOBACTERIUM','','en'),(5350,'MYCOSIS','','en'),(1132,'NA','NA','en'),(268,'NALIDIXIC','','en'),(5913,'NAME','','en'),(5914,'NAME','','en'),(5915,'NAME','','en'),(5921,'NAME','','en'),(5922,'NAME','','en'),(758,'NASACORT','','en'),(943,'NASACORT','NASACORT','en'),(534,'NASAL','','en'),(534,'NASAL','NASAL BLOCKAGE','en'),(824,'NASAL','','en'),(6016,'NASAL','','en'),(1141,'NASCOP','NASCOP','en'),(1141,'NATIONAL','','en'),(5277,'NATURAL','','en'),(5978,'NAUSEA','','en'),(5979,'NAUSEA','','en'),(608,'NECK','','en'),(860,'NECK','','en'),(5168,'NECK','','en'),(5168,'NECK','INTO NECK','en'),(5170,'NECK','NECK STIFFNESS','en'),(5170,'NECK','STIFF NECK','en'),(5289,'NECK','','en'),(5290,'NECK','','en'),(181,'NEEDLE','','en'),(664,'NEG','NEG','en'),(665,'NEG','','en'),(664,'NEGATIVE','','en'),(671,'NEGATIVE','','en'),(692,'NEGATIVE','','en'),(696,'NEGATIVE','','en'),(701,'NEGATIVE','','en'),(1231,'NEGATIVE','','en'),(268,'NEGGRAM','NEGGRAM','en'),(1036,'NEISSERIA','','en'),(1038,'NEISSERIA','','en'),(635,'NELFINAVIR','','en'),(5418,'NELFINAVIR','','en'),(5419,'NELFINAVIR','','en'),(5420,'NELFINAVIR','','en'),(5421,'NELFINAVIR','','en'),(5422,'NELFINAVIR','','en'),(5784,'NELFINAVIR','','en'),(5785,'NELFINAVIR','','en'),(5787,'NELFINAVIR','','en'),(5788,'NELFINAVIR','','en'),(5789,'NELFINAVIR','','en'),(5790,'NELFINAVIR','','en'),(5791,'NELFINAVIR','','en'),(5792,'NELFINAVIR','','en'),(5793,'NELFINAVIR','','en'),(5794,'NELFINAVIR','','en'),(5786,'NELFINAVIRP','','en'),(759,'NELTOLON','NELTOLON','en'),(789,'NELTOLON','','en'),(226,'NEONATAL','','en'),(226,'NEONATAL','NEONATAL INFECTION','en'),(226,'NEONATAL','SEPSIS NEONATAL','en'),(227,'NEONATAL','','en'),(333,'NEONATAL','','en'),(925,'NEONATAL','AMPICLOX NEONATAL DROPS','en'),(75,'NEOPLASM','','en'),(5025,'NEPHROPATHY','','en'),(599,'NERVE','','en'),(5126,'NERVE','','en'),(990,'NERVOUS','','en'),(1082,'NERVOUS','','en'),(1129,'NEUROLOGIC','','en'),(5215,'NEUROLOGIC','','en'),(5266,'NEUROLOGIC','','en'),(5298,'NEUROLOGIC','','en'),(821,'NEUROPATHY','','en'),(1330,'NEUTROPHIL','','en'),(1022,'NEUTROPHILS','','en'),(1336,'NEUTROPHILS','','en'),(1057,'NEVER','','en'),(1090,'NEVER','','en'),(631,'NEVIRAPINE','','en'),(792,'NEVIRAPINE','','en'),(5408,'NEVIRAPINE','','en'),(5409,'NEVIRAPINE','','en'),(5410,'NEVIRAPINE','','en'),(5411,'NEVIRAPINE','','en'),(5412,'NEVIRAPINE','','en'),(5762,'NEVIRAPINE','','en'),(5763,'NEVIRAPINE','','en'),(5765,'NEVIRAPINE','','en'),(5766,'NEVIRAPINE','','en'),(5767,'NEVIRAPINE','','en'),(5768,'NEVIRAPINE','','en'),(5769,'NEVIRAPINE','','en'),(5770,'NEVIRAPINE','','en'),(5771,'NEVIRAPINE','','en'),(5772,'NEVIRAPINE','','en'),(6095,'NEVIRAPINE','','en'),(5764,'NEVIRAPINEP','','en'),(1154,'NEW','','en'),(1248,'NEW','','en'),(1187,'NEWBORN','','en'),(5363,'NEWLY','','en'),(5364,'NEWLY','','en'),(5365,'NEWLY','','en'),(5366,'NEWLY','','en'),(5367,'NEWLY','','en'),(5375,'NEWLY','','en'),(5376,'NEWLY','','en'),(760,'NEXIUM','','en'),(961,'NEXIUM','NEXIUM','en'),(635,'NFV','NFV','en'),(307,'NIELSEN','ZIEHL NIELSEN STAIN','en'),(883,'NIELSEN','','en'),(250,'NIFEDIPINE','','en'),(6029,'NIGHT','','en'),(1105,'NINE','','en'),(857,'NITROGEN','','en'),(761,'NIZAROL','','en'),(341,'NIZORAL','','en'),(926,'NIZORAL','NIZORAL','en'),(926,'NIZORAL','NIZORAL TABS','en'),(18,'NO','DPT VACCINATION NO.2','en'),(18,'NO','DPT VACCINATION NO.3','en'),(19,'NO','','en'),(20,'NO','','en'),(24,'NO','','en'),(25,'NO','','en'),(39,'NO','','en'),(40,'NO','','en'),(398,'NO','','en'),(399,'NO','','en'),(400,'NO','','en'),(401,'NO','','en'),(402,'NO','','en'),(781,'NO','DPT VACCINATION NO.1','en'),(781,'NO','DPT VACCINATION NO.2','en'),(781,'NO','DPT VACCINATION NO.3','en'),(782,'NO','HEPATITIS B VAX NO.1','en'),(782,'NO','HEPATITIS B VAX NO.2','en'),(782,'NO','HEPATITIS B VAX NO.3','en'),(783,'NO','ORAL POLIO VAX NO.0','en'),(783,'NO','ORAL POLIO VAX NO.1','en'),(783,'NO','ORAL POLIO VAX NO.2','en'),(783,'NO','ORAL POLIO VAX NO.3','en'),(783,'NO','POLIO VAX NO.0','en'),(783,'NO','POLIO VAX NO.1','en'),(783,'NO','POLIO VAX NO.2','en'),(783,'NO','POLIO VAX NO.3','en'),(1064,'NO','','en'),(1066,'NO','','en'),(5482,'NO','','en'),(5539,'NO','','en'),(5026,'NOCARDIOSIS','','en'),(1121,'NODE','','en'),(5159,'NODES','CERVICAL NODES','en'),(5286,'NODES','','en'),(5287,'NODES','','en'),(5343,'NODES','','en'),(511,'NODULE','','en'),(5200,'NODULE','','en'),(1229,'NON','','en'),(1287,'NON','','en'),(5622,'NON','','en'),(6050,'NON','','en'),(1107,'NONE','','en'),(5469,'NONE','','en'),(5518,'NONE','','en'),(1216,'NONRESPONSIVE','','en'),(1216,'NONRESPONSIVE','HIV STAGING - NONRESPONSIVE HSV','en'),(348,'NORFLOXACIN','','en'),(348,'NORFLOXACIN','NORFLOXACIN TABLETS','en'),(1115,'NORMAL','','en'),(449,'NORMAXICILLIN','','en'),(784,'NORMAXICILLIN','NORMAXICILLIN','en'),(348,'NOROXIN','NOROXIN','en'),(795,'NORVIR','NORVIR','en'),(3,'NOS','ANEMIA NOS','en'),(5,'NOS','ASTHMA NOS','en'),(8,'NOS','BILIARY TRACT DISEASE NOS','en'),(16,'NOS','DIARRHEA NOS','en'),(29,'NOS','HEPATITIS NOS','en'),(43,'NOS','PNEUMONIA NOS','en'),(58,'NOS','TUBERCULOSIS NOS','en'),(60,'NOS','','en'),(73,'NOS','','en'),(83,'NOS','POISONING NOS','en'),(83,'NOS','TOXICITY NOS','en'),(84,'NOS','ACCIDENT NOS','en'),(116,'NOS','ARTHRITIS NOS','en'),(119,'NOS','DERMATITIS NOS','en'),(135,'NOS','BURN NOS','en'),(148,'NOS','INJURY NOS','en'),(150,'NOS','PHARYNGITIS NOS','en'),(156,'NOS','','en'),(157,'NOS','','en'),(164,'NOS','','en'),(171,'NOS','FUNGAL INFECTION NOS','en'),(176,'NOS','ASSAULT NOS','en'),(177,'NOS','FRACTURE NOS','en'),(182,'NOS','CYST NOS','en'),(195,'NOS','','en'),(199,'NOS','WORMS NOS','en'),(210,'NOS','PEPTIC ULCER NOS','en'),(210,'NOS','ULCER PEPTIC NOS','en'),(211,'NOS','','en'),(524,'NOS','','en'),(582,'NOS','MASS NOS','en'),(994,'NOS','','en'),(999,'NOS','','en'),(6053,'NOS','','en'),(489,'NOSE','RUNNING NOSE','en'),(872,'NOSE','','en'),(173,'NOSEBLEED','NOSEBLEED','en'),(8,'NOT','','en'),(83,'NOT','','en'),(84,'NOT','','en'),(897,'NOT','','en'),(1118,'NOT','','en'),(1175,'NOT','','en'),(1280,'NOT','','en'),(1302,'NOT','','en'),(5066,'NOT','','en'),(5343,'NOT','','en'),(5371,'NOT','','en'),(5380,'NOT','','en'),(5615,'NOT','','en'),(5699,'NOT','','en'),(5097,'NOTES','','en'),(5170,'NUCHAL','','en'),(1186,'NUMBER','','en'),(1196,'NUMBER','','en'),(1279,'NUMBER','','en'),(5004,'NUMBER','','en'),(5060,'NUMBER','','en'),(5075,'NUMBER','','en'),(5509,'NUMBER','','en'),(5557,'NUMBER','','en'),(5558,'NUMBER','','en'),(5570,'NUMBER','','en'),(5573,'NUMBER','','en'),(5693,'NUMBER','','en'),(5704,'NUMBER','','en'),(5905,'NUMBER','','en'),(5944,'NUMBER','','en'),(5541,'NUMBNESS','','en'),(5484,'NUTRITIONAL','','en'),(5523,'NUTRITIONAL','','en'),(631,'NVP','NVP','en'),(808,'NVP','','en'),(5636,'NVP','','en'),(5637,'NVP','','en'),(5638,'NVP','','en'),(5639,'NVP','','en'),(5640,'NVP','','en'),(5641,'NVP','','en'),(5642,'NVP','','en'),(5666,'NVP','','en'),(5667,'NVP','','en'),(6094,'NVP','','en'),(6095,'NVP','INFANT NVP','en'),(287,'NYSTATIN','','en'),(434,'NYSTATIN','','en'),(435,'NYSTATIN','','en'),(919,'NYSTATIN','','en'),(919,'NYSTATIN','NYSTATIN DROPS','en'),(919,'NYSTATIN','NYSTATIN PESSORIAL','en'),(919,'NYSTATIN','NYSTATIN SUPPOSITORY','en'),(5837,'NYSTATIN','','en'),(5838,'NYSTATIN','','en'),(189,'O','MALARIA R/O','en'),(418,'O','R/O','en'),(420,'O','','en'),(699,'O','','en'),(701,'O','','en'),(702,'O','','en'),(698,'O+','','en'),(699,'O+','O+','en'),(700,'O-','','en'),(701,'O-','O-','en'),(1238,'OBSERVATIONS','','en'),(534,'OBSTRUCTION','','en'),(1295,'OBSTRUCTIVE','','en'),(1318,'OD','','en'),(1318,'OD','HIV EIA (CUT-OFF OD) QUANT','en'),(1320,'OD','','en'),(1321,'OD','','en'),(1323,'OD','','en'),(1324,'OD','','en'),(218,'OE','OE','en'),(460,'OEDEMA','','en'),(1318,'OFF','','en'),(1318,'OFF','HIV EIA (CUT-OFF OD) QUANT','en'),(1318,'OFF','HIV ELISA (CUT-OFF) QUANT','en'),(1321,'OFF','','en'),(1324,'OFF','','en'),(5082,'OFFICER','','en'),(5506,'OFFICER','','en'),(5675,'OFFSPRING','','en'),(5676,'OFFSPRING','','en'),(5682,'OHTER','','en'),(5360,'OI','','en'),(5361,'OI','','en'),(5362,'OI','','en'),(5363,'OI','','en'),(5364,'OI','','en'),(5365,'OI','','en'),(5366,'OI','','en'),(5367,'OI','','en'),(5368,'OI','','en'),(5369,'OI','','en'),(5370,'OI','','en'),(5371,'OI','','en'),(5468,'OI','','en'),(5495,'OI','','en'),(5496,'OI','','en'),(5505,'OI','','en'),(5593,'OI','','en'),(6043,'OI','','en'),(6055,'OI','','en'),(6064,'OI','','en'),(6066,'OI','','en'),(6067,'OI','','en'),(6068,'OI','','en'),(6069,'OI','','en'),(6070,'OI','','en'),(6071,'OI','','en'),(6072,'OI','','en'),(6073,'OI','','en'),(6074,'OI','','en'),(6075,'OI','','en'),(6076,'OI','','en'),(6090,'OI','','en'),(769,'OINT','','en'),(270,'OINTMENT','EYE OINTMENT, TETRACYCLINE','en'),(270,'OINTMENT','TETRACYCLINE EYE OINTMENT','en'),(275,'OINTMENT','','en'),(283,'OINTMENT','','en'),(283,'OINTMENT','HYDROCORTISONE OINTMENT','en'),(284,'OINTMENT','','en'),(290,'OINTMENT','HYDROCORTISONE OINTMENT','en'),(422,'OINTMENT','','en'),(486,'OINTMENT','','en'),(5039,'OLD','','en'),(5045,'OLD','','en'),(6021,'OLIGURIA','','en'),(114,'OM','OM','en'),(1244,'OMEPRAZOLE','','en'),(1149,'ON','','en'),(1149,'ON','ON ARVS','en'),(1186,'ON','','en'),(5577,'ON','','en'),(6062,'ON','','en'),(1051,'ONE','','en'),(1102,'ONE','','en'),(1182,'ONE','','en'),(128,'OPEN','OPEN WOUND','en'),(933,'OPEN','','en'),(5860,'OPV','','en'),(5861,'OPV','','en'),(1055,'OR','','en'),(1091,'OR','','en'),(1095,'OR','','en'),(1100,'OR','','en'),(1106,'OR','','en'),(5321,'OR','','en'),(5485,'OR','','en'),(5487,'OR','','en'),(5584,'OR','','en'),(5593,'OR','','en'),(5617,'OR','','en'),(38,'ORAL','','en'),(39,'ORAL','','en'),(40,'ORAL','','en'),(90,'ORAL','','en'),(296,'ORAL','','en'),(351,'ORAL','','en'),(398,'ORAL','','en'),(644,'ORAL','','en'),(742,'ORAL','','en'),(780,'ORAL','','en'),(783,'ORAL','ORAL POLIO VAX NO.0','en'),(783,'ORAL','ORAL POLIO VAX NO.1','en'),(783,'ORAL','ORAL POLIO VAX NO.2','en'),(783,'ORAL','ORAL POLIO VAX NO.3','en'),(784,'ORAL','PENICILLIN V (ORAL) TABS','en'),(826,'ORAL','','en'),(918,'ORAL','DAKTARIN ORAL GEL','en'),(5171,'ORAL','','en'),(5172,'ORAL','','en'),(5172,'ORAL','ORAL THRUSH','en'),(5244,'ORAL','','en'),(5274,'ORAL','','en'),(5334,'ORAL','','en'),(5337,'ORAL','','en'),(5229,'ORDER','','en'),(5231,'ORDER','','en'),(5232,'ORDER','','en'),(5233,'ORDER','','en'),(5234,'ORDER','','en'),(5251,'ORDER','','en'),(5252,'ORDER','','en'),(5469,'ORDER','','en'),(5470,'ORDER','','en'),(5471,'ORDER','','en'),(5472,'ORDER','','en'),(5474,'ORDER','','en'),(5476,'ORDER','','en'),(5477,'ORDER','','en'),(5478,'ORDER','','en'),(5479,'ORDER','','en'),(5480,'ORDER','','en'),(5481,'ORDER','','en'),(6098,'ORDER','','en'),(31,'ORDERED','','en'),(984,'ORDERED','','en'),(1271,'ORDERED','','en'),(1272,'ORDERED','','en'),(1282,'ORDERS','','en'),(1283,'ORDERS','','en'),(1243,'ORETIC','ORETIC','en'),(76,'ORGANS','','en'),(197,'ORIGIN','DIARRHOEA AND GASTROENTERITIS OF PRESUMED INFECTIOUS ORIGIN','en'),(900,'ORIGIN','','en'),(900,'ORIGIN','DIARRHOEA AND GASTROENTERITIS OF PRESUMED INFECTIOUS ORIGIN','en'),(901,'ORIGIN','','en'),(901,'ORIGIN','PYREXIA OF UNKNOWN ORIGIN','en'),(82,'ORIGON','','en'),(5340,'ORORESPIRATORY','','en'),(1174,'ORPHAN','','en'),(351,'ORS','ORS','en'),(5357,'OSTAGE','','en'),(118,'OTHER','','en'),(309,'OTHER','','en'),(309,'OTHER','XRAY OTHER','en'),(310,'OTHER','','en'),(310,'OTHER','OTHER SERVICES','en'),(311,'OTHER','','en'),(395,'OTHER','','en'),(396,'OTHER','','en'),(396,'OTHER','X-RAY OTHER','en'),(582,'OTHER','','en'),(910,'OTHER','','en'),(1083,'OTHER','','en'),(1285,'OTHER','','en'),(5043,'OTHER','','en'),(5051,'OTHER','','en'),(5052,'OTHER','','en'),(5073,'OTHER','','en'),(5256,'OTHER','','en'),(5280,'OTHER','','en'),(5281,'OTHER','','en'),(5300,'OTHER','','en'),(5301,'OTHER','','en'),(5302,'OTHER','','en'),(5306,'OTHER','','en'),(5366,'OTHER','','en'),(5367,'OTHER','','en'),(5424,'OTHER','','en'),(5480,'OTHER','','en'),(5481,'OTHER','','en'),(5491,'OTHER','','en'),(5492,'OTHER','','en'),(5516,'OTHER','','en'),(5517,'OTHER','','en'),(5524,'OTHER','','en'),(5525,'OTHER','','en'),(5533,'OTHER','','en'),(5534,'OTHER','','en'),(5535,'OTHER','','en'),(5536,'OTHER','','en'),(5537,'OTHER','','en'),(5538,'OTHER','','en'),(5546,'OTHER','','en'),(5582,'OTHER','','en'),(5620,'OTHER','','en'),(5621,'OTHER','','en'),(5622,'OTHER','','en'),(5623,'OTHER','','en'),(5631,'OTHER','','en'),(5633,'OTHER','','en'),(5657,'OTHER','','en'),(5658,'OTHER','','en'),(5659,'OTHER','','en'),(5660,'OTHER','','en'),(5661,'OTHER','','en'),(5662,'OTHER','','en'),(5663,'OTHER','','en'),(5664,'OTHER','','en'),(5672,'OTHER','','en'),(5673,'OTHER','','en'),(5674,'OTHER','','en'),(5681,'OTHER','','en'),(5795,'OTHER','','en'),(5796,'OTHER','','en'),(5797,'OTHER','','en'),(5799,'OTHER','','en'),(5800,'OTHER','','en'),(5801,'OTHER','','en'),(5802,'OTHER','','en'),(5803,'OTHER','','en'),(5804,'OTHER','','en'),(5805,'OTHER','','en'),(5806,'OTHER','','en'),(5866,'OTHER','','en'),(5867,'OTHER','','en'),(5868,'OTHER','','en'),(5879,'OTHER','','en'),(5880,'OTHER','','en'),(5887,'OTHER','','en'),(5888,'OTHER','','en'),(5892,'OTHER','','en'),(5901,'OTHER','','en'),(5902,'OTHER','','en'),(5906,'OTHER','','en'),(5931,'OTHER','','en'),(6073,'OTHER','','en'),(6074,'OTHER','','en'),(6085,'OTHER','','en'),(6086,'OTHER','','en'),(5425,'OTHER1','','en'),(5426,'OTHER1','','en'),(5427,'OTHER1','','en'),(5428,'OTHER1','','en'),(5429,'OTHER1','','en'),(5456,'OTHER1','','en'),(5457,'OTHER1','','en'),(5458,'OTHER1','','en'),(5459,'OTHER1','','en'),(5460,'OTHER1','','en'),(5461,'OTHER1','','en'),(5545,'OTHER1','','en'),(5847,'OTHER1','','en'),(5848,'OTHER1','','en'),(5849,'OTHER1','','en'),(5430,'OTHER2','','en'),(5431,'OTHER2','','en'),(5432,'OTHER2','','en'),(5433,'OTHER2','','en'),(5434,'OTHER2','','en'),(5435,'OTHER2','','en'),(5462,'OTHER2','','en'),(5463,'OTHER2','','en'),(5464,'OTHER2','','en'),(5465,'OTHER2','','en'),(5466,'OTHER2','','en'),(5467,'OTHER2','','en'),(5850,'OTHER2','','en'),(5851,'OTHER2','','en'),(5852,'OTHER2','','en'),(5317,'OTHERFOOD','','en'),(5798,'OTHERP','','en'),(8,'OTHERWISE','','en'),(83,'OTHERWISE','','en'),(84,'OTHERWISE','','en'),(114,'OTITIS','','en'),(218,'OTITIS','','en'),(873,'OTORRHEA','','en'),(5246,'OTORRHEA','','en'),(189,'OUT','','en'),(418,'OUT','','en'),(418,'OUT','RULE-OUT','en'),(419,'OUT','','en'),(5875,'OUT','','en'),(5878,'OUT','','en'),(6069,'OUT','','en'),(6072,'OUT','','en'),(6081,'OUT','','en'),(6084,'OUT','','en'),(5273,'OUTCOME','','en'),(5511,'OUTSIDE','','en'),(5512,'OUTSIDE','','en'),(5513,'OUTSIDE','','en'),(5514,'OUTSIDE','','en'),(5515,'OUTSIDE','','en'),(5516,'OUTSIDE','','en'),(5517,'OUTSIDE','','en'),(5608,'OUTSIDE','','en'),(716,'OVA','','en'),(5614,'OVER','','en'),(1156,'OVERALL','','en'),(5319,'OVERALL','','en'),(716,'OVUM','OVUM','en'),(725,'OXALATE','','en'),(653,'OXALOACETIC','','en'),(5092,'OXYGEN','','en'),(862,'P','','en'),(558,'P2','','en'),(5186,'P2','','en'),(5186,'P2','S2 LOUD P2','en'),(884,'P23','P23','en'),(1015,'PACKED','PACKED CELL VOLUME','en'),(5065,'PAID','','en'),(5698,'PAID','','en'),(80,'PAIN','','en'),(136,'PAIN','','en'),(145,'PAIN','','en'),(146,'PAIN','','en'),(151,'PAIN','','en'),(456,'PAIN','','en'),(898,'PAIN','','en'),(899,'PAIN','LABOR PAIN, FALSE','en'),(909,'PAIN','','en'),(5106,'PAIN','','en'),(5970,'PAIN','','en'),(5971,'PAIN','','en'),(5976,'PAIN','','en'),(5987,'PAIN','','en'),(6034,'PAIN','','en'),(6035,'PAIN','','en'),(865,'PAINFUL','','en'),(866,'PAINFUL','','en'),(881,'PAINFUL','PAINFUL SWALLOWING','en'),(860,'PAINS','','en'),(6000,'PAINS','','en'),(322,'PAINT','','en'),(960,'PAINT','CANDID MOUTH PAINT','en'),(516,'PALE','','en'),(516,'PALE','CONJUNCTIVA PALE','en'),(5125,'PALE','','en'),(5245,'PALENESS','PALENESS','en'),(1031,'PALLIDUM','','en'),(1032,'PALLIDUM','','en'),(5245,'PALLOR','','en'),(472,'PALSY','','en'),(945,'PALSY','','en'),(945,'PALSY','CELEBRAL PALSY','en'),(89,'PANADOL','PANADOL','en'),(453,'PANADOL','','en'),(407,'PANADUR','','en'),(657,'PANEL','','en'),(657,'PANEL','LYMPHOCYTE SUBSET PANEL','en'),(953,'PANEL','LIVER PANEL','en'),(1010,'PANEL','','en'),(763,'PANTOPRAZOLE','','en'),(41,'PAP','PAP SMEAR','en'),(885,'PAP','PAP SMEAR','en'),(885,'PAP','PAP TEST','en'),(41,'PAPANICOLAOU','','en'),(885,'PAPANICOLAOU','','en'),(1213,'PAPILLOMAVIRUS','','en'),(521,'PAPULAR','','en'),(1249,'PAPULAR','','en'),(89,'PARACETAMOL','','en'),(89,'PARACETAMOL','PARACETAMOL SYRUP','en'),(466,'PARACETAMOL','','en'),(556,'PARADOXICAL','','en'),(5187,'PARADOXICAL','','en'),(5091,'PARADOXUS','','en'),(5258,'PARALYSIS','INFANTILE PARALYSIS','en'),(408,'PARAPHIMOSIS','','en'),(6004,'PARESTHESIA','','en'),(1053,'PARITY','','en'),(939,'PAROMOMYCIN','','en'),(1210,'PAROTID','','en'),(5011,'PAROTITIS','','en'),(1055,'PARTNER','','en'),(1060,'PARTNER','','en'),(5564,'PARTNER','','en'),(5566,'PARTNER','','en'),(5568,'PARTNER','','en'),(5617,'PARTNER','','en'),(5567,'PARTNERS','','en'),(5568,'PARTNERS','','en'),(5570,'PARTNERS','','en'),(1176,'PARTUM','','en'),(1177,'PARTUM','','en'),(5647,'PARTUM','','en'),(1062,'PAST','','en'),(1164,'PAST','','en'),(1165,'PAST','','en'),(1247,'PAST','','en'),(5704,'PAST','','en'),(5707,'PAST','','en'),(5718,'PAST','','en'),(5729,'PAST','','en'),(5740,'PAST','','en'),(5751,'PAST','','en'),(5762,'PAST','','en'),(5773,'PAST','','en'),(5784,'PAST','','en'),(5796,'PAST','','en'),(5808,'PAST','','en'),(5854,'PAST','','en'),(5855,'PAST','','en'),(5856,'PAST','','en'),(5857,'PAST','','en'),(5858,'PAST','','en'),(5859,'PAST','','en'),(5860,'PAST','','en'),(5861,'PAST','','en'),(5862,'PAST','','en'),(5863,'PAST','','en'),(5865,'PAST','','en'),(5866,'PAST','','en'),(5867,'PAST','','en'),(5868,'PAST','','en'),(6041,'PAST','','en'),(6061,'PAST','','en'),(6065,'PAST','','en'),(6077,'PAST','','en'),(6092,'PAST','','en'),(6093,'PAST','','en'),(602,'PATELLAR','','en'),(5174,'PATELLAR','','en'),(5175,'PATELLAR','','en'),(969,'PATIENT','','en'),(989,'PATIENT','','en'),(1109,'PATIENT','','en'),(1110,'PATIENT','','en'),(1111,'PATIENT','','en'),(1112,'PATIENT','','en'),(1153,'PATIENT','','en'),(1273,'PATIENT','','en'),(5003,'PATIENT','','en'),(5058,'PATIENT','','en'),(5064,'PATIENT','','en'),(5074,'PATIENT','','en'),(5269,'PATIENT','PATIENT PAYS','en'),(5325,'PATIENT','','en'),(5553,'PATIENT','','en'),(5567,'PATIENT','','en'),(5569,'PATIENT','','en'),(5594,'PATIENT','','en'),(5626,'PATIENT','','en'),(5677,'PATIENT','','en'),(5683,'PATIENT','','en'),(5686,'PATIENT','','en'),(5691,'PATIENT','','en'),(5700,'PATIENT','','en'),(5885,'PATIENT','','en'),(5890,'PATIENT','','en'),(5899,'PATIENT','','en'),(5903,'PATIENT','','en'),(5908,'PATIENT','','en'),(5941,'PATIENT','','en'),(5269,'PAY','','en'),(5282,'PAY','','en'),(5066,'PAYING','','en'),(5699,'PAYING','','en'),(5269,'PAYS','PATIENT PAYS','en'),(5934,'PAYS','','en'),(1003,'PBML','PBML','en'),(5252,'PC','','en'),(827,'PCP','','en'),(882,'PCP','PCP','en'),(1109,'PCP','','en'),(1157,'PCP','PCP PROPHYLAXIS DRUGS','en'),(1261,'PCP','','en'),(1262,'PCP','','en'),(1263,'PCP','','en'),(5045,'PCP','','en'),(5352,'PCP','','en'),(6065,'PCP','','en'),(844,'PCR','DNA PCR','en'),(844,'PCR','HIV DNA PCR','en'),(1030,'PCR','HIV PCR QUAL','en'),(1033,'PCR','CHLAMYDIA PCR','en'),(1033,'PCR','CT PCR','en'),(1034,'PCR','CHLAMYDIA PCR QUAL','en'),(1034,'PCR','CT PCR QUAL','en'),(1036,'PCR','GC PCR','en'),(1036,'PCR','GONORRHEA PCR','en'),(1038,'PCR','GC PCR QUAL','en'),(1038,'PCR','GONOCOCCAL PCR QUAL','en'),(1038,'PCR','GONORRHEA PCR QUAL','en'),(1039,'PCR','TRICH PCR QUAL','en'),(1039,'PCR','TRICHOMONAS PCR QUAL','en'),(1039,'PCR','TV PCR QUAL','en'),(1043,'PCR','TRICH PCR','en'),(1043,'PCR','TRICHOMONAS PCR','en'),(1043,'PCR','TV PCR','en'),(1044,'PCR','HERPES PCR','en'),(1044,'PCR','HSV PCR','en'),(1046,'PCR','HERPES PCR QUAL','en'),(1046,'PCR','HSV PCR QUAL','en'),(1308,'PCT','PCT','en'),(1015,'PCV','PCV','en'),(1309,'PDW','PDW','en'),(1208,'PEDS','','en'),(1209,'PEDS','','en'),(1220,'PEDS','','en'),(1221,'PEDS','','en'),(1222,'PEDS','','en'),(1223,'PEDS','','en'),(1224,'PEDS','','en'),(1225,'PEDS','','en'),(5015,'PEDS','','en'),(5022,'PEDS','','en'),(5022,'PEDS','HIV STAGING - PEDS SHINGLES','en'),(5036,'PEDS','','en'),(5047,'PEDS','','en'),(5053,'PEDS','','en'),(5078,'PEDS','','en'),(5912,'PEDS','','en'),(5943,'PEDS','','en'),(371,'PELLAGRA','','en'),(902,'PELVIC','','en'),(391,'PELVIS','','en'),(392,'PELVIS','','en'),(392,'PELVIS','PELVIS X-RAY','en'),(392,'PELVIS','PELVIS XRAY','en'),(392,'PELVIS','X-RAY PELVIS','en'),(392,'PELVIS','XRAY PELVIS','en'),(334,'PEN','','en'),(415,'PEN','','en'),(416,'PEN','','en'),(417,'PEN','','en'),(784,'PEN','TRIPLE PEN INJECTION','en'),(90,'PENICILLIN','','en'),(292,'PENICILLIN','','en'),(356,'PENICILLIN','','en'),(784,'PENICILLIN','','en'),(784,'PENICILLIN','PENICILLIN INJECTION','en'),(784,'PENICILLIN','PENICILLIN V (ORAL) TABS','en'),(784,'PENICILLIN','PENICILLIN V SYRUP','en'),(6011,'PENICILLIN','','en'),(5611,'PEOPLE','','en'),(210,'PEPTIC','','en'),(210,'PEPTIC','PEPTIC ULCER NOS','en'),(210,'PEPTIC','ULCER PEPTIC NOS','en'),(211,'PEPTIC','','en'),(730,'PERCENT','CD4 PERCENT','en'),(1310,'PERCENT','CD3 PERCENT','en'),(5332,'PERCENT','','en'),(5339,'PERCENT','','en'),(5498,'PERCENT','','en'),(1037,'PERCENTAGE','','en'),(1037,'PERCENTAGE','HSV CUTOFF PERCENTAGE','en'),(5138,'PERCUSSION','','en'),(5283,'PERFORMANCE','','en'),(5176,'PERICARDIAL','','en'),(5665,'PERINATAL','','en'),(1177,'PERIOD','','en'),(821,'PERIPHERAL','','en'),(1003,'PERIPHERAL','','en'),(313,'PEROXIDE','','en'),(5381,'PERSCOMP','','en'),(5027,'PERSISTENT','','en'),(5328,'PERSISTENT','','en'),(781,'PERTUSSIS','','en'),(891,'PERTUSSIS','','en'),(285,'PESSARIES','','en'),(434,'PESSORIAL','','en'),(919,'PESSORIAL','NYSTATIN PESSORIAL','en'),(130,'PEURPERAL','PEURPERAL FEVER','en'),(5328,'PGL','PGL','en'),(5513,'PHARMACIST','','en'),(150,'PHARYNGITIS','','en'),(150,'PHARYNGITIS','PHARYNGITIS NOS','en'),(238,'PHENOBARBITAL','','en'),(238,'PHENOBARBITONE','PHENOBARBITONE','en'),(273,'PHENYTOIN','','en'),(722,'PHOS','AMORPHOUS PHOS CRYSTALS','en'),(723,'PHOS','','en'),(785,'PHOS','ALK PHOS','en'),(785,'PHOSPHATASE','','en'),(722,'PHOSPHATE','','en'),(1011,'PHOSPHOKINASE','CREATININE PHOSPHOKINASE','en'),(5300,'PHYSICAL','','en'),(5301,'PHYSICAL','','en'),(5302,'PHYSICAL','','en'),(6051,'PI','','en'),(158,'PID','','en'),(902,'PID','PID','en'),(365,'PIERCE','','en'),(933,'PIERCE','WOUND, PIERCE','en'),(47,'PIH','PIH','en'),(13,'PILLS','','en'),(780,'PILLS','BIRTH CONTROL PILLS','en'),(5274,'PILLS','','en'),(5871,'PILLS','','en'),(1139,'PILOT','','en'),(117,'PINK','PINK EYE','en'),(246,'PIPERAZINE','','en'),(242,'PIRITON','','en'),(354,'PIRITON','','en'),(355,'PIRITON','','en'),(913,'PIRITON','PIRITON','en'),(913,'PIRITON','PIRITON SYRUP','en'),(913,'PIRITON','PIRITON TABS','en'),(1136,'PL','PL EFFUSION','en'),(985,'PLAN','','en'),(1255,'PLAN','','en'),(1255,'PLAN','ARV PLAN','en'),(1261,'PLAN','','en'),(1265,'PLAN','','en'),(1268,'PLAN','','en'),(1277,'PLAN','','en'),(5239,'PLAN','','en'),(1211,'PLANE','PLANE WART','en'),(374,'PLANNING','','en'),(5271,'PLANNING','','en'),(5274,'PLANNING','','en'),(5277,'PLANNING','','en'),(5280,'PLANNING','','en'),(5281,'PLANNING','','en'),(5483,'PLANNING','','en'),(5571,'PLANNING','','en'),(1211,'PLANUS','','en'),(751,'PLASIL','PLASIL','en'),(764,'PLASIL','','en'),(1002,'PLASMA','','en'),(729,'PLATELET','BLOOD PLATELET','en'),(1307,'PLATELET','','en'),(1309,'PLATELET','','en'),(1308,'PLATELETCRIT','','en'),(729,'PLATELETS','','en'),(1136,'PLEURAL','PLEURAL EFFUSION','en'),(5972,'PLEURITIC','','en'),(651,'PLTS','','en'),(729,'PLTS','PLTS','en'),(5610,'PLUMBING','','en'),(1168,'PLUS','','en'),(5083,'PLUS','','en'),(5936,'PLUS','','en'),(544,'PMI','','en'),(545,'PMI','','en'),(546,'PMI','','en'),(547,'PMI','','en'),(574,'PMI','','en'),(5177,'PMI','DISPLACED PMI','en'),(5177,'PMI','PMI DISPLACED','en'),(5178,'PMI','','en'),(5046,'PML','PML','en'),(1022,'PMNS','PMNS','en'),(1148,'PMTCT','T-PMTCT','en'),(1148,'PMTCT','TOTAL PMTCT','en'),(1253,'PMTCT','','en'),(6043,'PMTCT','','en'),(6044,'PMTCT','','en'),(882,'PNEUMOCYSTIC','','en'),(1157,'PNEUMOCYSTIC','','en'),(42,'PNEUMONIA','','en'),(42,'PNEUMONIA','TB PNEUMONIA','en'),(43,'PNEUMONIA','','en'),(43,'PNEUMONIA','PNEUMONIA NOS','en'),(193,'PNEUMONIA','PNEUMONIA BRONCHIAL','en'),(194,'PNEUMONIA','','en'),(482,'PNEUMONIA','','en'),(482,'PNEUMONIA','LOBAR PNEUMONIA','en'),(882,'PNEUMONIA','','en'),(1145,'PNEUMONIA','','en'),(1157,'PNEUMONIA','','en'),(1215,'PNEUMONIA','','en'),(1215,'PNEUMONIA','RECURRENT PNEUMONIA','en'),(5024,'PNEUMONIA','','en'),(5969,'PNEUMONIA','','en'),(5177,'POINT','','en'),(83,'POISONING','POISONING NOS','en'),(102,'POISONING','DRUG POISONING','en'),(367,'POISONING','','en'),(368,'POISONING','FOOD POISONING','en'),(368,'POISONING','POISONING, FOOD','en'),(38,'POLIO','','en'),(39,'POLIO','','en'),(40,'POLIO','','en'),(398,'POLIO','','en'),(399,'POLIO','','en'),(400,'POLIO','','en'),(401,'POLIO','','en'),(402,'POLIO','','en'),(783,'POLIO','','en'),(783,'POLIO','ORAL POLIO VAX NO.0','en'),(783,'POLIO','ORAL POLIO VAX NO.1','en'),(783,'POLIO','ORAL POLIO VAX NO.2','en'),(783,'POLIO','ORAL POLIO VAX NO.3','en'),(783,'POLIO','POLIO VAX NO.0','en'),(783,'POLIO','POLIO VAX NO.1','en'),(783,'POLIO','POLIO VAX NO.2','en'),(783,'POLIO','POLIO VAX NO.3','en'),(5258,'POLIO','POLIO','en'),(5258,'POLIOMYELITIS','','en'),(162,'POLYMENORRHEA','','en'),(844,'POLYMERASE','','en'),(1030,'POLYMERASE','','en'),(1033,'POLYMERASE','','en'),(1034,'POLYMERASE','','en'),(1036,'POLYMERASE','','en'),(1038,'POLYMERASE','','en'),(1039,'POLYMERASE','','en'),(1043,'POLYMERASE','','en'),(1044,'POLYMERASE','','en'),(1046,'POLYMERASE','','en'),(1022,'POLYMORPHONUCLEAR','POLYMORPHONUCLEAR CELLS','en'),(1022,'POLYS','POLYS','en'),(1304,'POOR','','en'),(5267,'POOR','','en'),(5267,'POOR','POOR WT GAIN','en'),(5268,'POOR','','en'),(6031,'POOR','','en'),(30,'POS','','en'),(703,'POS','POS','en'),(704,'POS','','en'),(714,'POS','GLUCOSE POS','en'),(715,'POS','','en'),(718,'POS','','en'),(721,'POS','','en'),(1169,'POS','HIV POS','en'),(668,'POSITIVE','','en'),(690,'POSITIVE','','en'),(694,'POSITIVE','','en'),(699,'POSITIVE','','en'),(703,'POSITIVE','','en'),(714,'POSITIVE','','en'),(720,'POSITIVE','','en'),(1230,'POSITIVE','','en'),(5641,'POST','','en'),(5642,'POST','','en'),(5647,'POST','','en'),(5648,'POST','','en'),(5649,'POST','','en'),(5655,'POST','','en'),(5656,'POST','','en'),(5663,'POST','','en'),(5664,'POST','','en'),(541,'POSTERIOR','','en'),(5975,'POSTERIOR','','en'),(49,'POSTPARTUM','','en'),(230,'POSTPARTUM','','en'),(230,'POSTPARTUM','HEMORRHAGE POSTPARTUM','en'),(231,'POSTPARTUM','','en'),(1180,'POSTPARTUM','','en'),(5595,'POSTPARTUM','','en'),(5640,'POSTPARTUM','','en'),(5654,'POSTPARTUM','','en'),(5662,'POSTPARTUM','','en'),(1133,'POTASSIUM','','en'),(1133,'POTASSIUM','POTASSIUM','en'),(320,'POWDER','','en'),(62,'POX','','en'),(122,'POX','','en'),(892,'POX','CHICKEN POX','en'),(1249,'PPE','PPE','en'),(411,'PPF','','en'),(784,'PPF','PPF','en'),(467,'PRAECOX','DEMENTIA PRAECOX','en'),(765,'PREDNISOLONE','','en'),(491,'PREDNISONE','','en'),(1150,'PREDOMINATELY','','en'),(47,'PREECLAMPSIA','PREECLAMPSIA','en'),(44,'PREGNANCY','','en'),(45,'PREGNANCY','','en'),(46,'PREGNANCY','','en'),(47,'PREGNANCY','','en'),(47,'PREGNANCY','PREGNANCY-INDUCED HYPERTENSION','en'),(48,'PREGNANCY','','en'),(50,'PREGNANCY','','en'),(1147,'PREGNANCY','','en'),(5272,'PREGNANCY','','en'),(5273,'PREGNANCY','','en'),(5477,'PREGNANCY','','en'),(5991,'PREGNANCY','','en'),(1279,'PREGNANT','','en'),(5624,'PREGNANT','TIMES PREGNANT','en'),(5370,'PRESCRIBED','','en'),(5371,'PRESCRIBED','','en'),(5379,'PRESCRIBED','','en'),(5380,'PRESCRIBED','','en'),(5708,'PRESENT','','en'),(5719,'PRESENT','','en'),(5730,'PRESENT','','en'),(5741,'PRESENT','','en'),(5752,'PRESENT','','en'),(5763,'PRESENT','','en'),(5774,'PRESENT','','en'),(5785,'PRESENT','','en'),(5797,'PRESENT','','en'),(5809,'PRESENT','','en'),(1172,'PRESENTATION','BREECH PRESENTATION','en'),(705,'PRESSURE','','en'),(5085,'PRESSURE','','en'),(5086,'PRESSURE','','en'),(5634,'PRESSURE','','en'),(35,'PRESUMED','','en'),(123,'PRESUMED','PRESUMED','en'),(197,'PRESUMED','DIARRHOEA AND GASTROENTERITIS OF PRESUMED INFECTIOUS ORIGIN','en'),(900,'PRESUMED','','en'),(900,'PRESUMED','DIARRHOEA AND GASTROENTERITIS OF PRESUMED INFECTIOUS ORIGIN','en'),(906,'PRESUMED','MALARIA, PRESUMED','en'),(752,'PREVACID','PREVACID','en'),(1086,'PREVIOUS','','en'),(1087,'PREVIOUS','','en'),(1198,'PREVIOUS','','en'),(1280,'PREVIOUS','','en'),(5703,'PREVIOUS','','en'),(5368,'PREVIOUSLY','','en'),(5369,'PREVIOUSLY','','en'),(5377,'PREVIOUSLY','','en'),(5378,'PREVIOUSLY','','en'),(128,'PRICK','WOUND, PRICK','en'),(1244,'PRILOSEC','PRILOSEC','en'),(1155,'PRIMARY','','en'),(5219,'PRIMARY','PRIMARY COMPLAINT','en'),(5586,'PRIOR','','en'),(6094,'PRIOR','','en'),(5514,'PRIVATE','','en'),(942,'PROBENECID','','en'),(118,'PROBLEM','','en'),(1284,'PROBLEM','','en'),(5228,'PROBLEM','','en'),(6042,'PROBLEM','','en'),(6097,'PROBLEM','','en'),(820,'PROBLEMS','','en'),(5550,'PROBLEMS','','en'),(5681,'PROBLEMS','','en'),(5901,'PROBLEMS','','en'),(6037,'PROBLEMS','','en'),(250,'PROCARDIA','PROCARDIA','en'),(5957,'PRODUCTIVE','','en'),(5958,'PRODUCTIVE','','en'),(463,'PROEBENECID','','en'),(942,'PROEBENECID','PROEBENECID','en'),(1141,'PROGRAM','','en'),(5487,'PROGRAM','','en'),(5046,'PROGRESSIVE','','en'),(5353,'PROGRESSIVE','','en'),(97,'PROGUANIL','','en'),(927,'PROLIXIN','PROLIXIN','en'),(5336,'PROLONGED','','en'),(254,'PROPANOLOL','PROPANOLOL','en'),(1157,'PROPHYLACTIC','','en'),(1158,'PROPHYLACTIC','','en'),(966,'PROPHYLAXIS','','en'),(1084,'PROPHYLAXIS','','en'),(1086,'PROPHYLAXIS','','en'),(1109,'PROPHYLAXIS','','en'),(1110,'PROPHYLAXIS','','en'),(1110,'PROPHYLAXIS','CURRENT TB PROPHYLAXIS','en'),(1148,'PROPHYLAXIS','','en'),(1157,'PROPHYLAXIS','PCP PROPHYLAXIS DRUGS','en'),(1158,'PROPHYLAXIS','TB PROPHYLAXIS','en'),(1165,'PROPHYLAXIS','','en'),(1165,'PROPHYLAXIS','TB PROPHYLAXIS ADHERENCE','en'),(1261,'PROPHYLAXIS','','en'),(1262,'PROPHYLAXIS','','en'),(1263,'PROPHYLAXIS','','en'),(1264,'PROPHYLAXIS','','en'),(1264,'PROPHYLAXIS','TB PROPHYLAXIS STARTED','en'),(1265,'PROPHYLAXIS','','en'),(1266,'PROPHYLAXIS','','en'),(5665,'PROPHYLAXIS','','en'),(5702,'PROPHYLAXIS','','en'),(6065,'PROPHYLAXIS','','en'),(254,'PROPRANOLOL','','en'),(717,'PROTEIN','','en'),(718,'PROTEIN','','en'),(763,'PROTONIX','PROTONIX','en'),(191,'PROVERA','','en'),(907,'PROVERA','DEPO-PROVERA','en'),(5883,'PROVIDED','','en'),(5884,'PROVIDED','','en'),(5885,'PROVIDED','','en'),(5886,'PROVIDED','','en'),(5887,'PROVIDED','','en'),(5888,'PROVIDED','','en'),(5382,'PROVIDER','','en'),(5619,'PROVIDER','','en'),(1249,'PRURITIC','','en'),(879,'PRURITIS','','en'),(545,'PS','','en'),(930,'PSEUDOEPHEDRINE','','en'),(1304,'PSQ','PSQ','en'),(1130,'PSYCHIATRIC','','en'),(5218,'PSYCHIATRIC','','en'),(5299,'PSYCHIATRIC','','en'),(219,'PSYCHOSIS','','en'),(487,'PSYCHOSIS','SENILE PSYCHOSIS','en'),(5490,'PSYCHOSOCIAL','','en'),(5519,'PSYCHOSOCIAL','','en'),(5083,'PT','','en'),(5878,'PT','','en'),(5934,'PT','','en'),(6072,'PT','','en'),(6084,'PT','','en'),(42,'PTB','PTB','en'),(5512,'PUBLIC','','en'),(154,'PUD','','en'),(210,'PUD','PUD','en'),(130,'PUERPERAL','','en'),(74,'PUERPERIUM','','en'),(42,'PULMONARY','PULMONARY TB','en'),(831,'PULMONARY','','en'),(1136,'PULMONARY','','en'),(1295,'PULMONARY','','en'),(5031,'PULMONARY','','en'),(5222,'PULMONARY','','en'),(5223,'PULMONARY','','en'),(584,'PULSATILE','','en'),(5087,'PULSE','','en'),(5091,'PULSUS','','en'),(82,'PUO','','en'),(901,'PUO','PUO','en'),(1076,'PURULENT','','en'),(5248,'PURULENT','','en'),(676,'PUS','','en'),(678,'PUS','PUS CELLS','en'),(342,'PYRAMETHAMINE','','en'),(768,'PYRAZINAMIDE','','en'),(1131,'PYRAZINAMIDE','','en'),(5829,'PYRAZINAMIDE','','en'),(5830,'PYRAZINAMIDE','','en'),(82,'PYREXIA','','en'),(901,'PYREXIA','PYREXIA OF UNKNOWN ORIGIN','en'),(766,'PYRIDOXINE','','en'),(87,'PYRIMETHAMINE','','en'),(924,'PYRIMETHAMINE','','en'),(654,'PYRUVIC','','en'),(5104,'QUADRANT','','en'),(5107,'QUADRANT','','en'),(1030,'QUAL','HIV PCR QUAL','en'),(1030,'QUAL','HIV QUAL','en'),(1034,'QUAL','CHLAMYDIA PCR QUAL','en'),(1034,'QUAL','CT PCR QUAL','en'),(1038,'QUAL','GC PCR QUAL','en'),(1038,'QUAL','GONOCOCCAL PCR QUAL','en'),(1038,'QUAL','GONORRHEA PCR QUAL','en'),(1039,'QUAL','TRICH PCR QUAL','en'),(1039,'QUAL','TRICHOMONAS PCR QUAL','en'),(1039,'QUAL','TV PCR QUAL','en'),(1042,'QUAL','HIV EIA QUAL','en'),(1042,'QUAL','HIV ELISA QUAL','en'),(1046,'QUAL','HERPES PCR QUAL','en'),(1046,'QUAL','HSV PCR QUAL','en'),(1047,'QUAL','HIV WB QUAL','en'),(1305,'QUAL','VIRAL LOAD - QUAL','en'),(908,'QUALITATIVE','','en'),(1030,'QUALITATIVE','','en'),(1032,'QUALITATIVE','','en'),(1032,'QUALITATIVE','SYPHILIS QUALITATIVE (TPHA)','en'),(1032,'QUALITATIVE','TPHA QUALITATIVE','en'),(1034,'QUALITATIVE','','en'),(1038,'QUALITATIVE','','en'),(1039,'QUALITATIVE','','en'),(1040,'QUALITATIVE','','en'),(1042,'QUALITATIVE','','en'),(1046,'QUALITATIVE','','en'),(1047,'QUALITATIVE','','en'),(1305,'QUALITATIVE','','en'),(1322,'QUALITATIVE','','en'),(1325,'QUALITATIVE','','en'),(1326,'QUALITATIVE','','en'),(5310,'QUALITATIVE','','en'),(909,'QUALITY','','en'),(1304,'QUALITY','','en'),(5958,'QUALITY','','en'),(1035,'QUANT','HSV QUANT','en'),(1041,'QUANT','HIV EIA QUANT','en'),(1041,'QUANT','HIV ELISA QUANT','en'),(1318,'QUANT','HIV EIA (CUT-OFF OD) QUANT','en'),(1318,'QUANT','HIV ELISA (CUT-OFF) QUANT','en'),(1181,'QUANTIFICATION','','en'),(1035,'QUANTITATIVE','','en'),(1037,'QUANTITATIVE','','en'),(1041,'QUANTITATIVE','','en'),(1318,'QUANTITATIVE','','en'),(1320,'QUANTITATIVE','','en'),(1323,'QUANTITATIVE','','en'),(5311,'QUANTITATIVE','','en'),(1208,'QUERY','','en'),(1209,'QUERY','','en'),(1224,'QUERY','','en'),(1225,'QUERY','','en'),(6048,'QUERY','','en'),(731,'QUINAPRIL','','en'),(243,'QUININE','','en'),(243,'QUININE','QUININE INJECTION','en'),(243,'QUININE','QUININE SYRUP','en'),(288,'QUININE','','en'),(331,'QUININE','','en'),(189,'R','MALARIA R/O','en'),(418,'R','R/O','en'),(420,'R','','en'),(413,'RABIES','','en'),(413,'RABIES','ANTI-RABIES VACCINE','en'),(414,'RABIES','','en'),(888,'RACHITIS','RACHITIS','en'),(5250,'RACHITIS','RACHITIS','en'),(5168,'RADIATES','','en'),(5169,'RADIATES','','en'),(5478,'RADIOLOGY','','en'),(5479,'RADIOLOGY','','en'),(5875,'RAN','','en'),(5878,'RAN','','en'),(6069,'RAN','','en'),(6072,'RAN','','en'),(6081,'RAN','','en'),(6084,'RAN','','en'),(923,'RANITIDINE','','en'),(801,'RAPID','RAPID BREATHING','en'),(1040,'RAPID','','en'),(1326,'RAPID','','en'),(5548,'RAPID','','en'),(5549,'RAPID','','en'),(120,'RASH','ALLERGIC RASH','en'),(120,'RASH','RASH ALLERGIC','en'),(188,'RASH','','en'),(462,'RASH','','en'),(462,'RASH','RASH ALLERGIC','en'),(512,'RASH','','en'),(663,'RASH','','en'),(5180,'RASH','','en'),(5950,'RASH','','en'),(855,'RATE','','en'),(855,'RATE','SED RATE','en'),(855,'RATE','WESTERGREN SED RATE','en'),(5087,'RATE','HEART RATE','en'),(5242,'RATE','','en'),(854,'RATIO','CD4/CD8 RATIO','en'),(854,'RATIO','T H/S RATIO','en'),(12,'RAY','','en'),(12,'RAY','X-RAY CHEST','en'),(101,'RAY','','en'),(101,'RAY','ABDOMINAL X-RAY','en'),(101,'RAY','X-RAY ABDOMEN','en'),(309,'RAY','','en'),(375,'RAY','','en'),(376,'RAY','','en'),(377,'RAY','','en'),(377,'RAY','ARM X-RAY','en'),(377,'RAY','X-RAY ARM','en'),(378,'RAY','','en'),(380,'RAY','','en'),(380,'RAY','LEG X-RAY','en'),(380,'RAY','X-RAY LEG','en'),(381,'RAY','','en'),(382,'RAY','','en'),(382,'RAY','HAND X-RAY','en'),(382,'RAY','X-RAY HAND','en'),(383,'RAY','','en'),(384,'RAY','','en'),(384,'RAY','FOOT X-RAY','en'),(384,'RAY','X-RAY FOOT','en'),(385,'RAY','','en'),(386,'RAY','','en'),(386,'RAY','X-RAY HEAD','en'),(386,'RAY','X-RAY SKULL','en'),(387,'RAY','','en'),(388,'RAY','','en'),(389,'RAY','','en'),(390,'RAY','','en'),(390,'RAY','SPINE X-RAY','en'),(390,'RAY','X-RAY SPINE','en'),(391,'RAY','','en'),(392,'RAY','','en'),(392,'RAY','PELVIS X-RAY','en'),(392,'RAY','X-RAY PELVIS','en'),(393,'RAY','','en'),(394,'RAY','','en'),(394,'RAY','SHOULDER X-RAY','en'),(394,'RAY','X-RAY SHOULDER','en'),(395,'RAY','','en'),(396,'RAY','','en'),(396,'RAY','X-RAY OTHER','en'),(679,'RB','RB CELLS','en'),(681,'RB','','en'),(679,'RBCS','RBCS','en'),(682,'RBCS','','en'),(1016,'RDW','RDW','en'),(142,'REACTION','ALLERGIC REACTION','en'),(372,'REACTION','','en'),(844,'REACTION','','en'),(1030,'REACTION','','en'),(1033,'REACTION','','en'),(1034,'REACTION','','en'),(1036,'REACTION','','en'),(1038,'REACTION','','en'),(1039,'REACTION','','en'),(1043,'REACTION','','en'),(1044,'REACTION','','en'),(1046,'REACTION','','en'),(1228,'REACTIVE','','en'),(1229,'REACTIVE','','en'),(986,'REASON','','en'),(1251,'REASON','','en'),(1252,'REASON','','en'),(1262,'REASON','','en'),(1266,'REASON','','en'),(1269,'REASON','','en'),(5066,'REASON','','en'),(5371,'REASON','','en'),(5380,'REASON','','en'),(5699,'REASON','','en'),(6098,'REASON','','en'),(577,'REBOUND','','en'),(5101,'REBOUND','','en'),(5101,'REBOUND','REBOUND','en'),(1196,'RECEIVED','','en'),(1276,'RECEIVED','','en'),(5635,'RECEIVED','','en'),(5383,'RECOMMENDATION','','en'),(5388,'RECOMMENDATION','','en'),(5393,'RECOMMENDATION','','en'),(5398,'RECOMMENDATION','','en'),(5403,'RECOMMENDATION','','en'),(5408,'RECOMMENDATION','','en'),(5413,'RECOMMENDATION','','en'),(5418,'RECOMMENDATION','','en'),(5425,'RECOMMENDATION','','en'),(5431,'RECOMMENDATION','','en'),(5436,'RECOMMENDATION','','en'),(5441,'RECOMMENDATION','','en'),(5446,'RECOMMENDATION','','en'),(5451,'RECOMMENDATION','','en'),(5457,'RECOMMENDATION','','en'),(5463,'RECOMMENDATION','','en'),(1238,'RECORD','','en'),(1218,'RECTOVAGINAL','','en'),(11,'RECURRENT','','en'),(11,'RECURRENT','RECURRENT BRONCHITIS','en'),(1215,'RECURRENT','','en'),(1215,'RECURRENT','RECURRENT PNEUMONIA','en'),(5012,'RECURRENT','','en'),(5331,'RECURRENT','','en'),(679,'RED','','en'),(1016,'RED','','en'),(1274,'REFERRAL','','en'),(5482,'REFERRAL','','en'),(5491,'REFERRAL','','en'),(5492,'REFERRAL','','en'),(5493,'REFERRAL','','en'),(5494,'REFERRAL','','en'),(1272,'REFERRALS','','en'),(601,'REFLEX','','en'),(602,'REFLEX','','en'),(603,'REFLEX','','en'),(603,'REFLEX','ACHILLES REFLEX','en'),(5109,'REFLEX','','en'),(5110,'REFLEX','','en'),(5113,'REFLEX','','en'),(5114,'REFLEX','','en'),(5174,'REFLEX','','en'),(5175,'REFLEX','','en'),(1199,'REFLEXES','','en'),(1293,'REFLUX','','en'),(1217,'REFRACTORY','','en'),(6017,'REFUSAL','','en'),(6018,'REFUSAL','','en'),(5882,'REFUSED','','en'),(6076,'REFUSED','','en'),(6088,'REFUSED','','en'),(843,'REGIMEN','','en'),(1155,'REGIMEN','','en'),(1257,'REGIMEN','','en'),(1259,'REGIMEN','','en'),(904,'REGION','','en'),(933,'REGION','','en'),(6025,'REGRESSED','','en'),(281,'REGULAR','','en'),(282,'REGULAR','','en'),(282,'REGULAR','REGULAR INSULIN','en'),(351,'REHYDRATION','','en'),(4,'RELAPSE','ASTHMA RELAPSE','en'),(5626,'RELATION','','en'),(5603,'RELATIONHIP','','en'),(446,'RELCER','RELCER','en'),(6097,'REMOVE','REMOVE DIAGNOSIS','en'),(5530,'RENAL','','en'),(6033,'RENAL','','en'),(1109,'REPORTED','','en'),(1110,'REPORTED','','en'),(1111,'REPORTED','','en'),(1112,'REPORTED','','en'),(1143,'RESEARCH','','en'),(660,'RESERVED','','en'),(1214,'RESISTANT','','en'),(6097,'RESOLVED','','en'),(6097,'RESOLVED','DIAGNOSIS RESOLVED','en'),(73,'RESPIRATORY','','en'),(106,'RESPIRATORY','','en'),(895,'RESPIRATORY','','en'),(998,'RESPIRATORY','','en'),(999,'RESPIRATORY','','en'),(999,'RESPIRATORY','RESPIRATORY TRACT INFECTION','en'),(5012,'RESPIRATORY','','en'),(5242,'RESPIRATORY','','en'),(5331,'RESPIRATORY','','en'),(5961,'REST','','en'),(5961,'REST','SOB AT REST','en'),(5583,'RESTARTED','','en'),(5062,'RESULT','','en'),(5695,'RESULT','','en'),(5907,'RESULT','','en'),(1327,'RETICULOCYTES','','en'),(623,'RETROVIR','','en'),(797,'RETROVIR','RETROVIR','en'),(5094,'RETURN','','en'),(5095,'RETURN','','en'),(5096,'RETURN','','en'),(5305,'RETURN','','en'),(5306,'RETURN','','en'),(1069,'REVIEW','','en'),(1070,'REVIEW','','en'),(1071,'REVIEW','','en'),(1078,'REVIEW','','en'),(1080,'REVIEW','','en'),(1081,'REVIEW','','en'),(1082,'REVIEW','','en'),(1189,'REVIEW','','en'),(5255,'RF','','en'),(220,'RHD','','en'),(221,'RHD','RHD','en'),(221,'RHEUMATIC','','en'),(80,'RHEUMATISM','RHEUMATISM','en'),(170,'RHEUMATISM','','en'),(202,'RHEUMATOID','','en'),(202,'RHEUMATOID','ARTHRITIS RHEUMATOID','en'),(203,'RHEUMATOID','','en'),(129,'RHINITIS','','en'),(369,'RHINITIS','','en'),(880,'RHINITIS','','en'),(880,'RHINITIS','ALLERGIC RHINITIS','en'),(880,'RHINITIS','RHINITIS, ALLERGIC','en'),(605,'RHOMBERG','','en'),(539,'RHONCHI','','en'),(5181,'RHONCHI','','en'),(5182,'RHONCHI','','en'),(5183,'RHYTHM','','en'),(5184,'RHYTHM','','en'),(5277,'RHYTHM','RHYTHM METHOD','en'),(51,'RICKETS','','en'),(888,'RICKETS','RICKETS','en'),(5250,'RICKETS','','en'),(1131,'RIFAFOUR','RIFAFOUR','en'),(767,'RIFAMPICIN','','en'),(768,'RIFAMPICIN','','en'),(1131,'RIFAMPICIN','','en'),(1194,'RIFAMPICIN','','en'),(767,'RIFAMPIN','RIFAMPIN','en'),(5831,'RIFAMPIN','','en'),(5832,'RIFAMPIN','','en'),(768,'RIFATER','RIFATER','en'),(1194,'RIFINAH','RIFINAH','en'),(503,'RIGHT','','en'),(639,'RIGHT','','en'),(1233,'RIGHT','','en'),(1233,'RIGHT','RIGHT ARM','en'),(1235,'RIGHT','','en'),(1235,'RIGHT','RIGHT LEG','en'),(5107,'RIGHT','','en'),(5119,'RIGHT','','en'),(5120,'RIGHT','','en'),(5141,'RIGHT','','en'),(5142,'RIGHT','','en'),(5157,'RIGHT','','en'),(5157,'RIGHT','RIGHT VENTRICULAR HEAVE','en'),(5170,'RIGIDITY','','en'),(144,'RINGWORM','RINGWORM OF THE SCALP','en'),(144,'RINGWORM','SCALP RINGWORM','en'),(1064,'RISK','','en'),(794,'RITONAVIR','','en'),(795,'RITONAVIR','','en'),(498,'RLE','','en'),(596,'RLE','','en'),(616,'RLE','','en'),(1235,'RLE','RLE','en'),(5131,'RLL','','en'),(5146,'RLL','','en'),(572,'RLQ','','en'),(612,'RLQ','','en'),(638,'RML','','en'),(5120,'RML','RML','en'),(5130,'RML','','en'),(5145,'RML','','en'),(86,'ROAD','ROAD TRAFFIC ACCIDENT','en'),(214,'ROAD','','en'),(496,'ROCEPHIN','ROCEPHIN','en'),(668,'RODS','','en'),(668,'RODS','GRAM +VE RODS','en'),(669,'RODS','','en'),(671,'RODS','','en'),(671,'RODS','GRAM -VE RODS','en'),(672,'RODS','','en'),(964,'ROFECOXIB','','en'),(5951,'ROS','','en'),(5955,'ROS','','en'),(5977,'ROS','','en'),(5988,'ROS','','en'),(5999,'ROS','','en'),(6003,'ROS','','en'),(6008,'ROS','','en'),(6013,'ROS','','en'),(6040,'ROS','','en'),(432,'ROUTINE','','en'),(432,'ROUTINE','ROUTINE, MEDICAL EXAMINATION','en'),(433,'ROUTINE','','en'),(5242,'RR','RR','en'),(86,'RTA','RTA','en'),(179,'RTA','','en'),(214,'RTA','RTA','en'),(999,'RTI','RTI','en'),(5144,'RUB','','en'),(5145,'RUB','','en'),(5146,'RUB','','en'),(5147,'RUB','','en'),(5148,'RUB','','en'),(5149,'RUB','','en'),(5176,'RUB','','en'),(594,'RUE','','en'),(600,'RUE','','en'),(617,'RUE','','en'),(1233,'RUE','RUE','en'),(637,'RUL','','en'),(5119,'RUL','RUL','en'),(5129,'RUL','','en'),(189,'RULE','','en'),(418,'RULE','','en'),(418,'RULE','RULE-OUT','en'),(419,'RULE','','en'),(5164,'RUMBLE','','en'),(5165,'RUMBLE','','en'),(489,'RUNNING','RUNNING NOSE','en'),(872,'RUNNING','','en'),(5578,'RUPTURE','','en'),(570,'RUQ','','en'),(610,'RUQ','','en'),(5107,'RUQ','RUQ','en'),(5157,'RV','RV HEAVE','en'),(5157,'RV','RV LIFT','en'),(774,'RX','','en'),(5067,'RX','','en'),(5068,'RX','','en'),(5070,'RX','','en'),(5072,'RX','','en'),(5893,'RX','','en'),(5894,'RX','','en'),(5896,'RX','','en'),(5898,'RX','','en'),(5934,'RX','','en'),(494,'S','','en'),(494,'S','BARTHOLIN\'S ABSCESS','en'),(507,'S','','en'),(854,'S','T H/S RATIO','en'),(890,'S','HANSEN\'S DISEASE','en'),(5013,'S','','en'),(5939,'S','','en'),(552,'S1','','en'),(553,'S1','','en'),(5185,'S1','','en'),(554,'S2','','en'),(555,'S2','','en'),(556,'S2','','en'),(557,'S2','','en'),(558,'S2','','en'),(5186,'S2','S2 LOUD P2','en'),(5187,'S2','','en'),(5188,'S2','','en'),(5189,'S2','','en'),(5190,'S2','','en'),(550,'S3','','en'),(5191,'S3','','en'),(551,'S4','','en'),(240,'SALBUTAMOL','','en'),(357,'SALBUTAMOL','','en'),(798,'SALBUTAMOL','','en'),(798,'SALBUTAMOL','SALBUTAMOL INHALER','en'),(798,'SALBUTAMOL','SALBUTAMOL SYRUP','en'),(798,'SALBUTAMOL','SALBUTAMOL TABS','en'),(769,'SALICYLIC','','en'),(5047,'SALMONELLA','','en'),(5354,'SALMONELLA','','en'),(351,'SALTS','','en'),(1304,'SAMPLE','','en'),(5092,'SAO2','SAO2','en'),(507,'SARCOMA','','en'),(507,'SARCOMA','KAPOSI SARCOMA','en'),(644,'SARCOMA','','en'),(5039,'SARCOMA','','en'),(5155,'SARCOMA','','en'),(5171,'SARCOMA','','en'),(5347,'SARCOMA','','en'),(5092,'SATURATION','','en'),(5085,'SBP','SBP','en'),(140,'SCABIES','','en'),(144,'SCALP','RINGWORM OF THE SCALP','en'),(144,'SCALP','SCALP RINGWORM','en'),(523,'SCALY','','en'),(846,'SCAN','','en'),(6062,'SCHEDULE','','en'),(1246,'SCHEDULED','','en'),(363,'SCHISTOSOMIASIS','','en'),(932,'SCHISTOSOMIASIS','','en'),(932,'SCHISTOSOMIASIS','SCHISTOSOMIASIS','en'),(467,'SCHIZOPHRENIA','','en'),(5318,'SCHOOL','','en'),(5606,'SCHOOL','','en'),(5607,'SCHOOL','','en'),(5627,'SCHOOL','','en'),(5628,'SCHOOL','','en'),(5629,'SCHOOL','','en'),(5192,'SCLERA','','en'),(5192,'SCLERAL','SCLERAL ICTERUS','en'),(515,'SCLERIC','','en'),(5193,'SCLERIC','','en'),(532,'SCLEROSIS','','en'),(949,'SCLEROSIS','','en'),(949,'SCLEROSIS','TM SCLEROSIS','en'),(917,'SCOPOLAMINE','','en'),(889,'SCORBUTUS','SCORBUTUS','en'),(5283,'SCORE','','en'),(52,'SCURVY','','en'),(889,'SCURVY','SCURVY','en'),(1171,'SECTION','','en'),(1171,'SECTION','C-SECTION','en'),(855,'SED','SED RATE','en'),(855,'SED','WESTERGREN SED RATE','en'),(855,'SEDIMENTATION','','en'),(206,'SEIZURE','','en'),(6007,'SEIZURES','','en'),(978,'SELF','','en'),(5269,'SELF','','en'),(559,'SEM','','en'),(5166,'SEM','MURMUR SEM','en'),(5166,'SEM','SEM','en'),(5167,'SEM','','en'),(487,'SENILE','','en'),(487,'SENILE','SENILE DEMENTIA','en'),(487,'SENILE','SENILE PSYCHOSIS','en'),(488,'SENILE','','en'),(379,'SENSATION','','en'),(497,'SENSATION','','en'),(498,'SENSATION','','en'),(499,'SENSATION','','en'),(600,'SENSATION','','en'),(619,'SENSATION','','en'),(705,'SENSATION','','en'),(762,'SENSATION','','en'),(5135,'SENSATION','','en'),(1056,'SEPARATED','','en'),(5556,'SEPARATED','','en'),(130,'SEPSIS','','en'),(226,'SEPSIS','','en'),(226,'SEPSIS','SEPSIS NEONATAL','en'),(227,'SEPSIS','','en'),(109,'SEPTIC','','en'),(109,'SEPTIC','SEPTIC LESIONS','en'),(188,'SEPTIC','','en'),(5354,'SEPTICEMIA','','en'),(261,'SEPTRIN','','en'),(353,'SEPTRIN','','en'),(916,'SEPTRIN','SEPTRIN','en'),(916,'SEPTRIN','SEPTRIN SYRUP','en'),(5236,'SEPTRIN','','en'),(5030,'SERIOUS','','en'),(1035,'SEROLOGY','','en'),(5592,'SEROSTATUS','','en'),(653,'SERUM','','en'),(654,'SERUM','','en'),(790,'SERUM','','en'),(848,'SERUM','','en'),(887,'SERUM','','en'),(1001,'SERUM','','en'),(1012,'SERUM','','en'),(1013,'SERUM','','en'),(1132,'SERUM','','en'),(1133,'SERUM','','en'),(1134,'SERUM','','en'),(1135,'SERUM','','en'),(1135,'SERUM','SERUM CO2','en'),(5473,'SERUM','','en'),(5518,'SERVICE','','en'),(5519,'SERVICE','','en'),(5520,'SERVICE','','en'),(5521,'SERVICE','','en'),(5522,'SERVICE','','en'),(5523,'SERVICE','','en'),(5524,'SERVICE','','en'),(5525,'SERVICE','','en'),(31,'SERVICES','','en'),(310,'SERVICES','','en'),(310,'SERVICES','OTHER SERVICES','en'),(311,'SERVICES','','en'),(5483,'SERVICES','','en'),(5486,'SERVICES','','en'),(5489,'SERVICES','','en'),(5552,'SES','','en'),(5935,'SES','','en'),(5551,'SESCODE','','en'),(1105,'SEVEN','','en'),(34,'SEVERE','','en'),(5333,'SEVERE','','en'),(5690,'SEVERITY','','en'),(5569,'SEX','','en'),(5923,'SEX','','en'),(165,'SEXUAL','','en'),(5567,'SEXUAL','','en'),(5568,'SEXUAL','','en'),(5570,'SEXUAL','','en'),(174,'SEXUALLY','','en'),(934,'SEXUALLY','','en'),(1141,'SEXUALLY','','en'),(653,'SGOT','SGOT','en'),(654,'SGPT','SGPT','en'),(5231,'SGPT','','en'),(762,'SHARP','','en'),(836,'SHINGLES','SHINGLES','en'),(5022,'SHINGLES','HIV STAGING - PEDS SHINGLES','en'),(5329,'SHINGLES','HIV STAGING - ADULT SHINGLES','en'),(5960,'SHORTNESS','','en'),(5961,'SHORTNESS','','en'),(5962,'SHORTNESS','','en'),(5963,'SHORTNESS','','en'),(180,'SHOULDER','','en'),(393,'SHOULDER','','en'),(394,'SHOULDER','','en'),(394,'SHOULDER','SHOULDER X-RAY','en'),(394,'SHOULDER','SHOULDER XRAY','en'),(394,'SHOULDER','X-RAY SHOULDER','en'),(394,'SHOULDER','XRAY SHOULDER','en'),(972,'SIBLING','','en'),(5574,'SIBLING','','en'),(5575,'SIBLING','','en'),(5587,'SIBLING','','en'),(5886,'SIBLING','','en'),(5573,'SIBLINGS','','en'),(5874,'SIDE','','en'),(6068,'SIDE','','en'),(6080,'SIDE','','en'),(5069,'SIG','','en'),(5387,'SIG','','en'),(5392,'SIG','','en'),(5397,'SIG','','en'),(5402,'SIG','','en'),(5407,'SIG','','en'),(5412,'SIG','','en'),(5417,'SIG','','en'),(5422,'SIG','','en'),(5429,'SIG','','en'),(5435,'SIG','','en'),(5440,'SIG','','en'),(5445,'SIG','','en'),(5450,'SIG','','en'),(5455,'SIG','','en'),(5461,'SIG','','en'),(5467,'SIG','','en'),(5895,'SIG','','en'),(5539,'SIGN','','en'),(5545,'SIGN','','en'),(5546,'SIGN','','en'),(1114,'SIGNS','','en'),(938,'SILVER','','en'),(448,'SILVEREX','','en'),(938,'SILVEREX','SILVEREX CREAM','en'),(908,'SIMPLEX','','en'),(1035,'SIMPLEX','','en'),(1037,'SIMPLEX','','en'),(1044,'SIMPLEX','','en'),(1046,'SIMPLEX','','en'),(1216,'SIMPLEX','','en'),(5344,'SIMPLEX','','en'),(976,'SINCE','','en'),(1146,'SINCE','','en'),(5508,'SINCE','','en'),(511,'SINGLE','','en'),(552,'SINGLE','','en'),(554,'SINGLE','','en'),(5188,'SINGLE','','en'),(222,'SINUSITIS','','en'),(5558,'SIRED','','en'),(5938,'SITE','','en'),(1104,'SIX','','en'),(5321,'SIX','','en'),(579,'SIZE','','en'),(5153,'SIZE','','en'),(5195,'SIZE','','en'),(79,'SKIN','','en'),(195,'SKIN','','en'),(195,'SKIN','INFECTION SKIN','en'),(196,'SKIN','','en'),(424,'SKIN','','en'),(425,'SKIN','','en'),(426,'SKIN','','en'),(937,'SKIN','FUNGAL INFECTION SKIN','en'),(937,'SKIN','FUNGAL SKIN INFECTION','en'),(937,'SKIN','SKIN INFECTION, FUNGAL','en'),(1120,'SKIN','','en'),(1352,'SKIN','','en'),(5284,'SKIN','','en'),(5285,'SKIN','','en'),(5475,'SKIN','','en'),(5475,'SKIN','TB SKIN TEST','en'),(386,'SKULL','','en'),(386,'SKULL','SKULL XRAY','en'),(386,'SKULL','X-RAY SKULL','en'),(386,'SKULL','XRAY SKULL','en'),(387,'SKULL','','en'),(32,'SMEAR','','en'),(41,'SMEAR','','en'),(41,'SMEAR','PAP SMEAR','en'),(307,'SMEAR','AFB SMEAR SPUTUM','en'),(308,'SMEAR','','en'),(885,'SMEAR','','en'),(885,'SMEAR','PAP SMEAR','en'),(492,'SNAKE','','en'),(492,'SNAKE','SNAKE ANTI-VENIN','en'),(662,'SNAKE','','en'),(878,'SNEEZING','','en'),(5960,'SOB','SOB','en'),(5961,'SOB','SOB AT REST','en'),(5962,'SOB','SOB DURATION','en'),(5963,'SOB','SOB WITH EXERTION','en'),(5486,'SOCIAL','','en'),(5522,'SOCIAL','','en'),(1132,'SODIUM','','en'),(1132,'SODIUM','SODIUM','en'),(200,'SOFT','','en'),(557,'SOFT','','en'),(280,'SOLUBLE','','en'),(282,'SOLUBLE','SOLUBLE INSULIN','en'),(864,'SORES','','en'),(5244,'SORES','','en'),(6015,'SORES','','en'),(5117,'SOUND','','en'),(1117,'SOUNDS','','en'),(5115,'SOUNDS','','en'),(5116,'SOUNDS','','en'),(5118,'SOUNDS','','en'),(5281,'SPEC','','en'),(5479,'SPEC','','en'),(5481,'SPEC','','en'),(5492,'SPEC','','en'),(5494,'SPEC','','en'),(5534,'SPEC','','en'),(5537,'SPEC','','en'),(5623,'SPEC','','en'),(5795,'SPEC','','en'),(5807,'SPEC','','en'),(5847,'SPEC','','en'),(5850,'SPEC','','en'),(1208,'SPECIFIC','','en'),(1225,'SPECIFIC','','en'),(5616,'SPECIFIC','','en'),(8,'SPECIFIED','','en'),(83,'SPECIFIED','','en'),(84,'SPECIFIED','','en'),(897,'SPECIFIED','','en'),(5367,'SPECIFY','','en'),(5430,'SPECIFY','','en'),(5456,'SPECIFY','','en'),(5462,'SPECIFY','','en'),(480,'SPECTINOMYCIN','','en'),(480,'SPECTOMYCIN','SPECTOMYCIN','en'),(389,'SPINE','','en'),(390,'SPINE','','en'),(390,'SPINE','SPINE X-RAY','en'),(390,'SPINE','SPINE XRAY','en'),(390,'SPINE','X-RAY SPINE','en'),(390,'SPINE','XRAY SPINE','en'),(1004,'SPIT','SPIT','en'),(5195,'SPLEEN','','en'),(5343,'SPLEEN','','en'),(580,'SPLENOMEGALY','','en'),(5009,'SPLENOMEGALY','','en'),(5194,'SPLENOMEGALY','','en'),(527,'SPLINTING','','en'),(553,'SPLIT','','en'),(555,'SPLIT','','en'),(556,'SPLIT','','en'),(5187,'SPLIT','','en'),(5190,'SPLIT','','en'),(455,'SPONDLOSIS','','en'),(940,'SPONDLOSIS','SPONDLOSIS','en'),(940,'SPONDYLOSIS','','en'),(1170,'SPONTANEOUS','','en'),(770,'SPORANOX','','en'),(962,'SPORANOX','SPORANOX','en'),(1059,'SPOUSE','SPOUSE DIED','en'),(5561,'SPOUSE','','en'),(5563,'SPOUSE','','en'),(5565,'SPOUSE','','en'),(5617,'SPOUSE','','en'),(5625,'SPOUSE','','en'),(5564,'SPOUSES','','en'),(307,'SPUTUM','','en'),(307,'SPUTUM','AFB SMEAR SPUTUM','en'),(307,'SPUTUM','SPUTUM FOR AFB','en'),(308,'SPUTUM','','en'),(1004,'SPUTUM','','en'),(1020,'STABS','STABS','en'),(1140,'STAFF','','en'),(1142,'STAFF','','en'),(1204,'STAGE','','en'),(1205,'STAGE','','en'),(1206,'STAGE','','en'),(1207,'STAGE','','en'),(1220,'STAGE','','en'),(1221,'STAGE','','en'),(1222,'STAGE','','en'),(1223,'STAGE','','en'),(5053,'STAGE','','en'),(5356,'STAGE','','en'),(1214,'STAGING','','en'),(1215,'STAGING','','en'),(1216,'STAGING','','en'),(1216,'STAGING','HIV STAGING - NONRESPONSIVE HSV','en'),(1217,'STAGING','','en'),(1248,'STAGING','','en'),(5012,'STAGING','','en'),(5013,'STAGING','','en'),(5014,'STAGING','','en'),(5015,'STAGING','','en'),(5017,'STAGING','','en'),(5017,'STAGING','HIV STAGING - CMV','en'),(5020,'STAGING','','en'),(5021,'STAGING','','en'),(5022,'STAGING','','en'),(5022,'STAGING','HIV STAGING - PEDS SHINGLES','en'),(5024,'STAGING','','en'),(5024,'STAGING','HIV STAGING - LIP','en'),(5027,'STAGING','','en'),(5028,'STAGING','','en'),(5029,'STAGING','','en'),(5029,'STAGING','HIV STAGING - DISSEMINATED CHICKENPOX','en'),(5030,'STAGING','','en'),(5031,'STAGING','','en'),(5032,'STAGING','','en'),(5033,'STAGING','','en'),(5034,'STAGING','','en'),(5035,'STAGING','','en'),(5037,'STAGING','','en'),(5038,'STAGING','','en'),(5040,'STAGING','','en'),(5041,'STAGING','','en'),(5043,'STAGING','','en'),(5044,'STAGING','','en'),(5048,'STAGING','','en'),(5310,'STAGING','','en'),(5311,'STAGING','','en'),(5328,'STAGING','','en'),(5329,'STAGING','','en'),(5329,'STAGING','HIV STAGING - ADULT SHINGLES','en'),(5330,'STAGING','','en'),(5332,'STAGING','','en'),(5333,'STAGING','','en'),(5338,'STAGING','','en'),(5339,'STAGING','','en'),(5340,'STAGING','','en'),(5344,'STAGING','','en'),(5344,'STAGING','HIV STAGING - MUCOCUTANEOUS HSV','en'),(5350,'STAGING','','en'),(5354,'STAGING','','en'),(307,'STAIN','ZIEHL NIELSEN STAIN','en'),(307,'STAIN','ZN STAIN','en'),(858,'STAIN','','en'),(883,'STAIN','','en'),(883,'STAIN','ZN STAIN','en'),(1113,'START','','en'),(1113,'START','TB DRUG START DATE','en'),(1190,'START','','en'),(1256,'START','','en'),(5235,'START','','en'),(5236,'START','','en'),(5237,'START','','en'),(5384,'START','','en'),(5389,'START','','en'),(5394,'START','','en'),(5399,'START','','en'),(5404,'START','','en'),(5409,'START','','en'),(5414,'START','','en'),(5419,'START','','en'),(5426,'START','','en'),(5432,'START','','en'),(5437,'START','','en'),(5442,'START','','en'),(5447,'START','','en'),(5452,'START','','en'),(5458,'START','','en'),(5464,'START','','en'),(5711,'START','','en'),(5712,'START','','en'),(5722,'START','','en'),(5723,'START','','en'),(5733,'START','','en'),(5734,'START','','en'),(5744,'START','','en'),(5745,'START','','en'),(5755,'START','','en'),(5756,'START','','en'),(5766,'START','','en'),(5767,'START','','en'),(5777,'START','','en'),(5778,'START','','en'),(5788,'START','','en'),(5789,'START','','en'),(5800,'START','','en'),(5801,'START','','en'),(5812,'START','','en'),(5813,'START','','en'),(5869,'START','','en'),(1250,'STARTED','','en'),(1251,'STARTED','','en'),(1263,'STARTED','','en'),(1264,'STARTED','','en'),(1264,'STARTED','TB PROPHYLAXIS STARTED','en'),(1270,'STARTED','','en'),(1278,'STARTED','','en'),(592,'STASIS','','en'),(1054,'STATUS','','en'),(5054,'STATUS','','en'),(5272,'STATUS','','en'),(5303,'STATUS','','en'),(5362,'STATUS','','en'),(5374,'STATUS','','en'),(5965,'STATUS','','en'),(625,'STAVUDINE','','en'),(792,'STAVUDINE','','en'),(5393,'STAVUDINE','','en'),(5394,'STAVUDINE','','en'),(5395,'STAVUDINE','','en'),(5396,'STAVUDINE','','en'),(5397,'STAVUDINE','','en'),(5729,'STAVUDINE','','en'),(5730,'STAVUDINE','','en'),(5732,'STAVUDINE','','en'),(5733,'STAVUDINE','','en'),(5734,'STAVUDINE','','en'),(5735,'STAVUDINE','','en'),(5736,'STAVUDINE','','en'),(5737,'STAVUDINE','','en'),(5738,'STAVUDINE','','en'),(5739,'STAVUDINE','','en'),(5731,'STAVUDINEP','','en'),(5276,'STERILIZATION','','en'),(1214,'STEROID','','en'),(174,'STI','STI','en'),(174,'STI','STI,FEMALES','en'),(373,'STI','','en'),(934,'STI','STI,MALES','en'),(181,'STICK','','en'),(5170,'STIFF','STIFF NECK','en'),(5170,'STIFFNESS','NECK STIFFNESS','en'),(633,'STOCRIN','STOCRIN','en'),(771,'STOCRIN','','en'),(5020,'STOMATITIS','','en'),(53,'STOOL','','en'),(304,'STOOL','','en'),(304,'STOOL','STOOL MICROSCOPY','en'),(1191,'STOP','','en'),(1260,'STOP','','en'),(5384,'STOP','','en'),(5389,'STOP','','en'),(5394,'STOP','','en'),(5399,'STOP','','en'),(5404,'STOP','','en'),(5409,'STOP','','en'),(5414,'STOP','','en'),(5419,'STOP','','en'),(5426,'STOP','','en'),(5432,'STOP','','en'),(5437,'STOP','','en'),(5442,'STOP','','en'),(5447,'STOP','','en'),(5452,'STOP','','en'),(5458,'STOP','','en'),(5464,'STOP','','en'),(5714,'STOP','','en'),(5725,'STOP','','en'),(5736,'STOP','','en'),(5747,'STOP','','en'),(5758,'STOP','','en'),(5769,'STOP','','en'),(5780,'STOP','','en'),(5791,'STOP','','en'),(5803,'STOP','','en'),(5817,'STOP','','en'),(6098,'STOP','','en'),(1252,'STOPPED','','en'),(1262,'STOPPED','','en'),(1266,'STOPPED','','en'),(1269,'STOPPED','','en'),(6098,'STOPPED','','en'),(5067,'STRENGTH','','en'),(5893,'STRENGTH','','en'),(437,'STREPTOMYCIN','','en'),(438,'STREPTOMYCIN','','en'),(438,'STREPTOMYCIN','STREPTOMYCIN INJECTION','en'),(438,'STREPTOMYCIN','STREPTOMYCIN TABLETS','en'),(439,'STREPTOMYCIN','','en'),(5835,'STREPTOMYCIN','','en'),(5836,'STREPTOMYCIN','','en'),(133,'STRUMA','STRUMA','en'),(132,'STY','','en'),(896,'STY','STY','en'),(896,'STYE','STYE','en'),(504,'SUBMANDIBULAR','','en'),(5196,'SUBMANDIBULAR','','en'),(1346,'SUBSCAPULAR','','en'),(657,'SUBSET','LYMPHOCYTE SUBSET PANEL','en'),(5973,'SUBSTERNAL','','en'),(9,'SUGAR','','en'),(714,'SUGAR','SUGAR','en'),(728,'SUGAR','','en'),(887,'SUGAR','BLOOD SUGAR','en'),(6012,'SULFA','','en'),(938,'SULFADIAZINE','','en'),(87,'SULFADOXINE','','en'),(924,'SULFADOXINE','','en'),(342,'SULFALENE','','en'),(916,'SULFAMETHOXAZOLE','','en'),(256,'SULFATE','','en'),(773,'SULFATE','','en'),(256,'SULPHATE','FERROUS SULPHATE','en'),(486,'SULPHUR','','en'),(543,'SUPERIOR','','en'),(608,'SUPPLE','','en'),(5843,'SUPPLEMENTS','','en'),(5484,'SUPPORT','','en'),(5486,'SUPPORT','','en'),(5522,'SUPPORT','','en'),(336,'SUPPOSITORIES','','en'),(435,'SUPPOSITORY','','en'),(919,'SUPPOSITORY','NYSTATIN SUPPOSITORY','en'),(505,'SUPRACLAVICULAR','','en'),(5197,'SUPRACLAVICULAR','','en'),(575,'SUPRAPUBIC','','en'),(5102,'SUPRAPUBIC','','en'),(772,'SUPRAX','','en'),(963,'SUPRAX','SUPRAX','en'),(980,'SURFACE','','en'),(5685,'SURGERY','','en'),(6014,'SURGICAL','','en'),(5590,'SUSPECT','','en'),(5591,'SUSPECT','','en'),(1062,'SUSPECTED','','en'),(5564,'SUSPECTED','','en'),(294,'SUSPENSION','AMPICLOX SUSPENSION','en'),(335,'SUSPENSION','','en'),(925,'SUSPENSION','AMPICLOX SUSPENSION','en'),(633,'SUSTIVA','SUSTIVA','en'),(633,'SUSTIVE','SUSTIVE','en'),(634,'SUSTIVE','','en'),(1170,'SVD','SVD','en'),(1005,'SWAB','','en'),(866,'SWALLOWING','','en'),(881,'SWALLOWING','PAINFUL SWALLOWING','en'),(5954,'SWALLOWING','','en'),(6029,'SWEATS','','en'),(590,'SWELLING','LEG SWELLING','en'),(5312,'SWELLING','','en'),(6001,'SWELLING','','en'),(6019,'SWELLING','','en'),(5539,'SYMPTOM','','en'),(5545,'SYMPTOM','','en'),(5546,'SYMPTOM','','en'),(5688,'SYMPTOM','','en'),(1068,'SYMPTOMATIC','','en'),(5222,'SYMPTOMS','','en'),(5223,'SYMPTOMS','','en'),(5224,'SYMPTOMS','','en'),(5224,'SYMPTOMS','GI SYMPTOMS','en'),(5266,'SYMPTOMS','','en'),(6041,'SYMPTOMS','','en'),(823,'SYNDROME','','en'),(894,'SYNDROME','','en'),(5049,'SYNDROME','','en'),(5346,'SYNDROME','','en'),(366,'SYNOVITIS','','en'),(223,'SYPHILIS','','en'),(299,'SYPHILIS','SYPHILIS TEST (VDRL)','en'),(1029,'SYPHILIS','SYPHILIS TITRE','en'),(1031,'SYPHILIS','SYPHILIS TEST (TPHA)','en'),(1031,'SYPHILIS','SYPHILIS TEST (TPHA) IN TITRE','en'),(1032,'SYPHILIS','SYPHILIS QUALITATIVE (TPHA)','en'),(89,'SYRUP','PARACETAMOL SYRUP','en'),(237,'SYRUP','FLAGYL SYRUP','en'),(241,'SYRUP','AMODIAQUIN SYRUP','en'),(243,'SYRUP','QUININE SYRUP','en'),(256,'SYRUP','FERRUM B SYRUP','en'),(265,'SYRUP','AMOXYL SYRUP','en'),(267,'SYRUP','','en'),(272,'SYRUP','ERYTHROMYCIN SYRUP','en'),(315,'SYRUP','','en'),(316,'SYRUP','','en'),(319,'SYRUP','','en'),(325,'SYRUP','','en'),(331,'SYRUP','','en'),(338,'SYRUP','','en'),(340,'SYRUP','','en'),(352,'SYRUP','','en'),(353,'SYRUP','','en'),(355,'SYRUP','','en'),(356,'SYRUP','','en'),(357,'SYRUP','','en'),(358,'SYRUP','ASCORIL SYRUP','en'),(359,'SYRUP','','en'),(405,'SYRUP','','en'),(442,'SYRUP','','en'),(443,'SYRUP','','en'),(450,'SYRUP','AUGMENTIN SYRUP','en'),(466,'SYRUP','','en'),(469,'SYRUP','','en'),(473,'SYRUP','','en'),(474,'SYRUP','','en'),(475,'SYRUP','','en'),(784,'SYRUP','PENICILLIN V SYRUP','en'),(798,'SYRUP','SALBUTAMOL SYRUP','en'),(799,'SYRUP','HALFAN SYRUP','en'),(912,'SYRUP','BRUFEN SYRUP','en'),(913,'SYRUP','PIRITON SYRUP','en'),(916,'SYRUP','SEPTRIN SYRUP','en'),(921,'SYRUP','BENYLINE SYRUP','en'),(922,'SYRUP','CLOXACILLIN SYRUP','en'),(930,'SYRUP','ACTIFED SYRUP','en'),(936,'SYRUP','KETRAX SYRUP','en'),(939,'SYRUP','GABBRORAL SYRUP','en'),(946,'SYRUP','FEFOL SYRUP','en'),(1227,'SYRUP','AUGMENTIN SYRUP','en'),(332,'SYSRUP','','en'),(924,'SYSRUP','FANSIDAR SYSRUP','en'),(990,'SYSTEM','','en'),(1082,'SYSTEM','','en'),(1069,'SYSTEMS','','en'),(1070,'SYSTEMS','','en'),(1071,'SYSTEMS','','en'),(1078,'SYSTEMS','','en'),(1080,'SYSTEMS','','en'),(1081,'SYSTEMS','','en'),(1082,'SYSTEMS','','en'),(1189,'SYSTEMS','','en'),(548,'SYSTOLIC','','en'),(5085,'SYSTOLIC','','en'),(5085,'SYSTOLIC','SYSTOLIC','en'),(5166,'SYSTOLIC','','en'),(415,'T','','en'),(416,'T','','en'),(417,'T','','en'),(684,'T','T VAGINALIS','en'),(685,'T','','en'),(854,'T','T H/S RATIO','en'),(1148,'T','T-PMTCT','en'),(421,'TAB','','en'),(250,'TABLETS','ADALAT TABLETS','en'),(330,'TABLETS','','en'),(342,'TABLETS','METAKELFIN TABLETS','en'),(348,'TABLETS','NORFLOXACIN TABLETS','en'),(349,'TABLETS','','en'),(403,'TABLETS','','en'),(404,'TABLETS','','en'),(406,'TABLETS','','en'),(438,'TABLETS','STREPTOMYCIN TABLETS','en'),(439,'TABLETS','','en'),(459,'TABLETS','','en'),(929,'TABLETS','HYDRALAZINE TABLETS','en'),(935,'TABLETS','METAKELFIN TABLETS','en'),(936,'TABLETS','KETRAX TABLETS','en'),(941,'TABLETS','ZENTEL TABLETS','en'),(90,'TABS','','en'),(240,'TABS','','en'),(326,'TABS','','en'),(339,'TABS','','en'),(341,'TABS','','en'),(354,'TABS','','en'),(361,'TABS','','en'),(444,'TABS','','en'),(784,'TABS','PENICILLIN V (ORAL) TABS','en'),(798,'TABS','SALBUTAMOL TABS','en'),(799,'TABS','HALFAN TABS','en'),(913,'TABS','PIRITON TABS','en'),(922,'TABS','CLOXACILLIN TABS','en'),(926,'TABS','NIZORAL TABS','en'),(931,'TABS','LAROXYL TABS','en'),(939,'TABS','GABBRORAL TABS','en'),(801,'TACHYPNEA','','en'),(1188,'TACHYPNEA','','en'),(480,'TAGAMYCIN','TAGAMYCIN','en'),(495,'TAGAMYCIN','','en'),(5871,'TAKEN','','en'),(5310,'TANNER','','en'),(5311,'TANNER','','en'),(5102,'TAP','','en'),(42,'TB','PULMONARY TB','en'),(42,'TB','TB PNEUMONIA','en'),(58,'TB','TB','en'),(993,'TB','TB ADENITIS','en'),(1110,'TB','CURRENT TB PROPHYLAXIS','en'),(1111,'TB','CURRENT TB TREATMENT','en'),(1113,'TB','TB DRUG START DATE','en'),(1158,'TB','TB PROPHYLAXIS','en'),(1165,'TB','TB PROPHYLAXIS ADHERENCE','en'),(1264,'TB','TB PROPHYLAXIS STARTED','en'),(5475,'TB','TB SKIN TEST','en'),(5502,'TB','','en'),(5528,'TB','','en'),(5964,'TB','','en'),(5967,'TB','','en'),(5968,'TB','','en'),(6009,'TB','','en'),(6010,'TB','','en'),(6056,'TB','','en'),(6063,'TB','','en'),(6077,'TB','ANTI-TB ADHERENCE','en'),(6078,'TB','','en'),(6079,'TB','','en'),(6080,'TB','','en'),(6081,'TB','','en'),(6082,'TB','','en'),(6083,'TB','','en'),(6084,'TB','','en'),(6085,'TB','','en'),(6086,'TB','','en'),(6087,'TB','','en'),(6088,'TB','','en'),(6091,'TB','','en'),(655,'TBILI','TBILI','en'),(5650,'TC','','en'),(5651,'TC','','en'),(5652,'TC','','en'),(5653,'TC','','en'),(5654,'TC','','en'),(5655,'TC','','en'),(5656,'TC','','en'),(5670,'TC','','en'),(5671,'TC','','en'),(1135,'TCO2','TCO2','en'),(17,'TD','TD BOOSTER','en'),(802,'TDF','TDF','en'),(1274,'TEACHING','','en'),(312,'TEGRETOL','','en'),(920,'TEGRETOL','TEGRETOL','en'),(5088,'TEMP','TEMP (C)','en'),(5088,'TEMPERATURE','','en'),(1096,'TEMPORAL','','en'),(5201,'TEMPORAL','','en'),(1106,'TEN','','en'),(5332,'TEN','','en'),(5339,'TEN','','en'),(585,'TENDER','','en'),(577,'TENDERNESS','','en'),(609,'TENDERNESS','','en'),(610,'TENDERNESS','','en'),(611,'TENDERNESS','','en'),(612,'TENDERNESS','','en'),(5101,'TENDERNESS','','en'),(5105,'TENDERNESS','','en'),(5313,'TENDERNESS','','en'),(802,'TENOFOVIR','','en'),(270,'TEO','TEO','en'),(423,'TEO','','en'),(50,'TERMINATION','','en'),(32,'TEST','MP TEST','en'),(45,'TEST','','en'),(192,'TEST','','en'),(299,'TEST','SYPHILIS TEST (VDRL)','en'),(305,'TEST','','en'),(306,'TEST','','en'),(885,'TEST','PAP TEST','en'),(908,'TEST','HSV TEST','en'),(1031,'TEST','SYPHILIS TEST (TPHA)','en'),(1031,'TEST','SYPHILIS TEST (TPHA) IN TITRE','en'),(1040,'TEST','','en'),(1320,'TEST','','en'),(1321,'TEST','','en'),(1322,'TEST','','en'),(1323,'TEST','','en'),(1324,'TEST','','en'),(1325,'TEST','','en'),(1326,'TEST','','en'),(5475,'TEST','','en'),(5475,'TEST','TB SKIN TEST','en'),(5477,'TEST','','en'),(5478,'TEST','','en'),(5479,'TEST','','en'),(953,'TESTS','','en'),(1271,'TESTS','','en'),(5906,'TESTS','','en'),(17,'TETANUS','','en'),(54,'TETANUS','','en'),(54,'TETANUS','TETANUS TOXOID','en'),(781,'TETANUS','','en'),(270,'TETRACYCLINE','','en'),(270,'TETRACYCLINE','EYE OINTMENT, TETRACYCLINE','en'),(270,'TETRACYCLINE','TETRACYCLINE EYE OINTMENT','en'),(275,'TETRACYCLINE','','en'),(422,'TETRACYCLINE','','en'),(1009,'TG','TG','en'),(982,'THAN','','en'),(1049,'THAN','','en'),(1052,'THAN','','en'),(1097,'THAN','','en'),(1184,'THAN','','en'),(1254,'THAN','','en'),(5332,'THAN','','en'),(5339,'THAN','','en'),(5578,'THAN','','en'),(979,'THAT','','en'),(1149,'THERAPY','','en'),(5360,'THERAPY','','en'),(5372,'THERAPY','','en'),(5572,'THERAPY','','en'),(1352,'THICKNESS','','en'),(1348,'THIGH','','en'),(1103,'THREE','','en'),(1037,'THRESHHOLD','','en'),(548,'THRILL','','en'),(549,'THRILL','','en'),(5050,'THRIVE','','en'),(535,'THROAT','','en'),(535,'THROAT','ERYTHEMATOUS THROAT','en'),(535,'THROAT','INJECTED THROAT','en'),(865,'THROAT','','en'),(729,'THROMBOCYTE','THROMBOCYTE','en'),(839,'THROMBOCYTOPENIA','','en'),(1214,'THROMBOCYTOPENIA','','en'),(839,'THROMBOPENIA','THROMBOPENIA','en'),(1292,'THROMBOSIS','','en'),(295,'THRUSH','','en'),(296,'THRUSH','THRUSH','en'),(5015,'THRUSH','','en'),(5172,'THRUSH','ORAL THRUSH','en'),(5334,'THRUSH','THRUSH','en'),(5542,'THRUSH','','en'),(5200,'THYROID','','en'),(133,'THYROMEGALY','THYROMEGALY','en'),(508,'THYROMEGALY','','en'),(509,'THYROMEGALY','','en'),(510,'THYROMEGALY','','en'),(511,'THYROMEGALY','','en'),(5080,'TIME','','en'),(5221,'TIME','','en'),(5223,'TIME','','en'),(5268,'TIME','','en'),(5305,'TIME','','en'),(5306,'TIME','','en'),(5549,'TIME','','en'),(5605,'TIME','','en'),(1092,'TIMES','','en'),(1093,'TIMES','','en'),(1094,'TIMES','','en'),(1095,'TIMES','','en'),(5624,'TIMES','TIMES PREGNANT','en'),(1096,'TIMESET','TIMESET','en'),(144,'TINEA','','en'),(835,'TINEA','','en'),(992,'TINEA','','en'),(992,'TINEA','TINEA VERSICOLOR','en'),(235,'TINIDAZOLE','','en'),(478,'TINIDAZOLE','','en'),(200,'TISSUE','','en'),(1029,'TITRE','','en'),(1029,'TITRE','SYPHILIS TITRE','en'),(1031,'TITRE','SYPHILIS TEST (TPHA) IN TITRE','en'),(531,'TM','','en'),(532,'TM','','en'),(533,'TM','','en'),(948,'TM','TM INJECTED','en'),(949,'TM','TM SCLEROSIS','en'),(950,'TM','TM DULL','en'),(5202,'TM','DULL TM','en'),(5202,'TM','TM DULL','en'),(5203,'TM','','en'),(5205,'TM','','en'),(5385,'TODAY','','en'),(5386,'TODAY','','en'),(5390,'TODAY','','en'),(5391,'TODAY','','en'),(5395,'TODAY','','en'),(5396,'TODAY','','en'),(5400,'TODAY','','en'),(5401,'TODAY','','en'),(5405,'TODAY','','en'),(5406,'TODAY','','en'),(5410,'TODAY','','en'),(5411,'TODAY','','en'),(5415,'TODAY','','en'),(5416,'TODAY','','en'),(5420,'TODAY','','en'),(5421,'TODAY','','en'),(5438,'TODAY','','en'),(5439,'TODAY','','en'),(5443,'TODAY','','en'),(5444,'TODAY','','en'),(5448,'TODAY','','en'),(5449,'TODAY','','en'),(5453,'TODAY','','en'),(5454,'TODAY','','en'),(748,'TOFRANIL','TOFRANIL','en'),(846,'TOMOGRAPHY','','en'),(5264,'TONE','','en'),(5264,'TONE','TONE ABN','en'),(536,'TONSIL','','en'),(5249,'TONSILAR','','en'),(5249,'TONSILAR','TONSILAR ENLARGEMENT','en'),(112,'TONSILITIS','TONSILITIS','en'),(536,'TONSILLAR','TONSILLAR HYPERTROPHY','en'),(112,'TONSILLITIS','','en'),(536,'TONSILS','ENLARGED TONSILS','en'),(5873,'TOO','','en'),(6067,'TOO','','en'),(655,'TOTAL','','en'),(717,'TOTAL','','en'),(1006,'TOTAL','','en'),(1011,'TOTAL','TOTAL CK','en'),(1014,'TOTAL','TOTAL LDH','en'),(1135,'TOTAL','TOTAL CO2','en'),(1148,'TOTAL','','en'),(1148,'TOTAL','TOTAL PMTCT','en'),(1253,'TOTAL','','en'),(5558,'TOTAL','','en'),(5611,'TOTAL','','en'),(5612,'TOTAL','','en'),(5675,'TOTAL','','en'),(5676,'TOTAL','','en'),(6043,'TOTAL','','en'),(6044,'TOTAL','','en'),(5072,'TOX','','en'),(5898,'TOX','','en'),(47,'TOXEMIA','TOXEMIA','en'),(83,'TOXICITY','','en'),(83,'TOXICITY','TOXICITY NOS','en'),(102,'TOXICITY','','en'),(102,'TOXICITY','DRUG TOXICITY','en'),(368,'TOXICITY','','en'),(54,'TOXOID','TETANUS TOXOID','en'),(990,'TOXOPLASMOSIS','','en'),(5028,'TOXOPLASMOSIS','','en'),(5048,'TOXOPLASMOSIS','','en'),(5355,'TOXOPLASMOSIS','','en'),(1031,'TPHA','SYPHILIS TEST (TPHA)','en'),(1031,'TPHA','SYPHILIS TEST (TPHA) IN TITRE','en'),(1031,'TPHA','TPHA','en'),(1032,'TPHA','SYPHILIS QUALITATIVE (TPHA)','en'),(1032,'TPHA','TPHA QUALITATIVE','en'),(1148,'TPMTCT','TPMTCT','en'),(513,'TRACHEA','','en'),(5206,'TRACHEA','','en'),(5207,'TRACHEA','','en'),(1033,'TRACHOMATIS','','en'),(1034,'TRACHOMATIS','','en'),(7,'TRACT','BILIARY TRACT DISEASE, GALLSTONES','en'),(8,'TRACT','','en'),(8,'TRACT','BILIARY TRACT DISEASE NOS','en'),(55,'TRACT','','en'),(106,'TRACT','','en'),(895,'TRACT','','en'),(998,'TRACT','','en'),(999,'TRACT','','en'),(999,'TRACT','RESPIRATORY TRACT INFECTION','en'),(5340,'TRACT','','en'),(5515,'TRADITIONAL','','en'),(5841,'TRADITIONAL','','en'),(86,'TRAFFIC','ROAD TRAFFIC ACCIDENT','en'),(214,'TRAFFIC','','en'),(653,'TRANSAMINASE','','en'),(654,'TRANSAMINASE','','en'),(1285,'TRANSFER','','en'),(1063,'TRANSFUSION','','en'),(1089,'TRANSFUSION','','en'),(966,'TRANSMISSION','','en'),(1086,'TRANSMISSION','','en'),(1148,'TRANSMISSION','','en'),(174,'TRANSMITTED','','en'),(934,'TRANSMITTED','','en'),(1141,'TRANSMITTED','','en'),(820,'TRANSPORT','','en'),(5605,'TRAVEL','','en'),(819,'TREATMENT','','en'),(1087,'TREATMENT','','en'),(1088,'TREATMENT','','en'),(1111,'TREATMENT','','en'),(1111,'TREATMENT','CURRENT TB TREATMENT','en'),(1112,'TREATMENT','','en'),(1113,'TREATMENT','','en'),(1159,'TREATMENT','','en'),(1185,'TREATMENT','','en'),(1186,'TREATMENT','','en'),(1247,'TREATMENT','','en'),(1268,'TREATMENT','','en'),(1269,'TREATMENT','','en'),(1270,'TREATMENT','','en'),(1277,'TREATMENT','','en'),(1278,'TREATMENT','','en'),(5487,'TREATMENT','','en'),(5593,'TREATMENT','','en'),(5965,'TREATMENT','','en'),(5966,'TREATMENT','','en'),(5968,'TREATMENT','','en'),(6077,'TREATMENT','','en'),(1031,'TREPONEMA','','en'),(1032,'TREPONEMA','','en'),(943,'TRIAMCINALONE','','en'),(5924,'TRIBE','','en'),(5931,'TRIBE','','en'),(1344,'TRICEPS','','en'),(1039,'TRICH','TRICH PCR QUAL','en'),(1043,'TRICH','TRICH PCR','en'),(683,'TRICHOMONAS','','en'),(684,'TRICHOMONAS','','en'),(684,'TRICHOMONAS','TRICHOMONAS VAGINALIS','en'),(1039,'TRICHOMONAS','','en'),(1039,'TRICHOMONAS','TRICHOMONAS PCR QUAL','en'),(1043,'TRICHOMONAS','','en'),(1043,'TRICHOMONAS','TRICHOMONAS PCR','en'),(1009,'TRIG','TRIG','en'),(1009,'TRIGLYCERIDES','','en'),(915,'TRIHEXYPHENIDYL','','en'),(91,'TRIMETHOPRIM','','en'),(916,'TRIMETHOPRIM','','en'),(916,'TRIMOXAZOLE','CO-TRIMOXAZOLE','en'),(792,'TRIOMUNE','TRIOMUNE','en'),(792,'TRIOMUNE','TRIOMUNE-30','en'),(792,'TRIOMUNE','TRIOMUNE-40','en'),(334,'TRIPLE','','en'),(774,'TRIPLE','','en'),(784,'TRIPLE','TRIPLE PEN INJECTION','en'),(930,'TRIPOLIDINE','','en'),(314,'TRISILICATE','','en'),(817,'TRIZIVIR','TRIZIVIR','en'),(719,'TROPHOZOITE','','en'),(54,'TT1','TT1','en'),(457,'TT1','','en'),(54,'TT2','TT2','en'),(458,'TT2','','en'),(5475,'TUBERCULIN','','en'),(58,'TUBERCULOSIS','','en'),(58,'TUBERCULOSIS','TUBERCULOSIS NOS','en'),(831,'TUBERCULOSIS','','en'),(1110,'TUBERCULOSIS','','en'),(1111,'TUBERCULOSIS','','en'),(1113,'TUBERCULOSIS','','en'),(1158,'TUBERCULOSIS','','en'),(1159,'TUBERCULOSIS','','en'),(1165,'TUBERCULOSIS','','en'),(1264,'TUBERCULOSIS','','en'),(1265,'TUBERCULOSIS','','en'),(1266,'TUBERCULOSIS','','en'),(1268,'TUBERCULOSIS','','en'),(1269,'TUBERCULOSIS','','en'),(1270,'TUBERCULOSIS','','en'),(5042,'TUBERCULOSIS','','en'),(5338,'TUBERCULOSIS','','en'),(5351,'TUBERCULOSIS','','en'),(5487,'TUBERCULOSIS','','en'),(5965,'TUBERCULOSIS','','en'),(5966,'TUBERCULOSIS','','en'),(6077,'TUBERCULOSIS','','en'),(42,'TUBERCULOUS','','en'),(993,'TUBERCULOUS','','en'),(841,'TUMOUR','','en'),(6058,'TURBO','','en'),(1039,'TV','TV PCR QUAL','en'),(1043,'TV','TV PCR','en'),(1051,'TWO','','en'),(1052,'TWO','','en'),(1102,'TWO','','en'),(1183,'TWO','','en'),(1184,'TWO','','en'),(5638,'TX','','en'),(5642,'TX','','en'),(5645,'TX','','en'),(5649,'TX','','en'),(5652,'TX','','en'),(5656,'TX','','en'),(5660,'TX','','en'),(5664,'TX','','en'),(5667,'TX','','en'),(5669,'TX','','en'),(5671,'TX','','en'),(5674,'TX','','en'),(5967,'TX','','en'),(6056,'TX','','en'),(948,'TYMPANIC','','en'),(949,'TYMPANIC','','en'),(950,'TYMPANIC','','en'),(5202,'TYMPANIC','','en'),(5204,'TYMPANIC','','en'),(5315,'TYPE','','en'),(5594,'TYPE','','en'),(5968,'TYPE','','en'),(141,'TYPHOID','','en'),(5320,'TYPICAL','','en'),(300,'TYPING','','en'),(302,'UA','UA','en'),(303,'UA','','en'),(208,'ULCER','','en'),(208,'ULCER','ULCER DUODENAL','en'),(209,'ULCER','','en'),(210,'ULCER','','en'),(210,'ULCER','PEPTIC ULCER NOS','en'),(210,'ULCER','ULCER PEPTIC NOS','en'),(211,'ULCER','','en'),(212,'ULCER','','en'),(212,'ULCER','ULCER GASTRIC','en'),(213,'ULCER','','en'),(951,'ULCERATION','VARICOSE VEINS WITH ULCERATION','en'),(593,'ULCERS','','en'),(951,'ULCERS','','en'),(951,'ULCERS','LEG ULCERS','en'),(5208,'ULCERS','','en'),(568,'ULSB','','en'),(845,'ULTRASOUND','','en'),(845,'ULTRASOUND','ABDOMINAL ULTRASOUND','en'),(852,'ULTRASOUND','','en'),(852,'ULTRASOUND','HEAPTIC ULTRASOUND','en'),(833,'UNABLE','','en'),(85,'UNCLASSIFIED','','en'),(974,'UNCLE','','en'),(5612,'UNDER','','en'),(5676,'UNDER','','en'),(160,'UNDULANT','UNDULANT FEVER','en'),(82,'UNKNOWN','','en'),(901,'UNKNOWN','','en'),(901,'UNKNOWN','PYREXIA OF UNKNOWN ORIGIN','en'),(1067,'UNKNOWN','','en'),(5807,'UNKNOWN','','en'),(5808,'UNKNOWN','','en'),(5809,'UNKNOWN','','en'),(5811,'UNKNOWN','','en'),(5812,'UNKNOWN','','en'),(5813,'UNKNOWN','','en'),(5814,'UNKNOWN','','en'),(5815,'UNKNOWN','','en'),(5816,'UNKNOWN','','en'),(5817,'UNKNOWN','','en'),(5818,'UNKNOWN','','en'),(5810,'UNKNOWNP','','en'),(904,'UNSPECIFIED','','en'),(906,'UNSPECIFIED','','en'),(910,'UNSPECIFIED','','en'),(933,'UNSPECIFIED','','en'),(934,'UNSPECIFIED','','en'),(5502,'UP','','en'),(5585,'UP','','en'),(5934,'UP','','en'),(106,'UPPER','','en'),(895,'UPPER','','en'),(1232,'UPPER','','en'),(1233,'UPPER','','en'),(1237,'UPPER','','en'),(1343,'UPPER','','en'),(5012,'UPPER','','en'),(5107,'UPPER','','en'),(5119,'UPPER','','en'),(5132,'UPPER','','en'),(5331,'UPPER','','en'),(857,'UREA','','en'),(857,'UREA','UREA','en'),(674,'URETHRAL','','en'),(5995,'URETHRAL','','en'),(5996,'URETHRAL','','en'),(169,'URETHRITIS','','en'),(370,'URETHRITIS','','en'),(106,'URI','URI','en'),(302,'URINALYSIS','','en'),(55,'URINARY','','en'),(849,'URINARY','','en'),(45,'URINE','','en'),(56,'URINE','','en'),(840,'URINE','BLOODY URINE','en'),(1005,'UROGENITAL','','en'),(1005,'UROGENITAL','UROGENITAL','en'),(1126,'UROGENITAL','','en'),(5294,'UROGENITAL','','en'),(5295,'UROGENITAL','','en'),(565,'URSB','','en'),(106,'URTI','URTI','en'),(105,'USE','','en'),(1147,'USE','','en'),(1176,'USE','','en'),(1187,'USE','','en'),(1192,'USE','','en'),(5322,'USE','','en'),(966,'USED','','en'),(1084,'USED','','en'),(1086,'USED','','en'),(1087,'USED','','en'),(1088,'USED','','en'),(1193,'USED','','en'),(965,'USING','','en'),(55,'UTI','UTI','en'),(224,'UTI','','en'),(5998,'UTI','','en'),(90,'V','','en'),(356,'V','','en'),(784,'V','PENICILLIN V (ORAL) TABS','en'),(784,'V','PENICILLIN V SYRUP','en'),(862,'V','','en'),(18,'VACCINATION','','en'),(18,'VACCINATION','DPT VACCINATION NO.2','en'),(18,'VACCINATION','DPT VACCINATION NO.3','en'),(19,'VACCINATION','','en'),(20,'VACCINATION','','en'),(22,'VACCINATION','','en'),(23,'VACCINATION','','en'),(36,'VACCINATION','','en'),(38,'VACCINATION','','en'),(413,'VACCINATION','','en'),(781,'VACCINATION','','en'),(781,'VACCINATION','DPT VACCINATION NO.1','en'),(781,'VACCINATION','DPT VACCINATION NO.2','en'),(781,'VACCINATION','DPT VACCINATION NO.3','en'),(782,'VACCINATION','','en'),(783,'VACCINATION','','en'),(886,'VACCINATION','','en'),(5261,'VACCINATION','','en'),(5864,'VACCINATION','','en'),(1197,'VACCINATIONS','','en'),(413,'VACCINE','ANTI-RABIES VACCINE','en'),(414,'VACCINE','','en'),(886,'VACCINE','BCG VACCINE','en'),(297,'VAGINAL','','en'),(298,'VAGINAL','','en'),(298,'VAGINAL','VAGINAL CANDIDIASIS','en'),(1170,'VAGINAL','','en'),(5993,'VAGINAL','','en'),(5994,'VAGINAL','','en'),(683,'VAGINALIS','','en'),(684,'VAGINALIS','T VAGINALIS','en'),(684,'VAGINALIS','TRICHOMONAS VAGINALIS','en'),(685,'VAGINALIS','','en'),(1039,'VAGINALIS','','en'),(1043,'VAGINALIS','','en'),(139,'VAGINITIS','','en'),(1241,'VALACYCLOVIR','','en'),(247,'VALIUM','INJECTION VALIUM','en'),(247,'VALIUM','VALIUM','en'),(247,'VALIUM','VALIUM INJECTION','en'),(470,'VALIUM','','en'),(471,'VALIUM','','en'),(1241,'VALTREX','VALTREX','en'),(892,'VARICELLA','','en'),(5029,'VARICELLA','','en'),(591,'VARICOSE','','en'),(951,'VARICOSE','','en'),(951,'VARICOSE','VARICOSE VEINS WITH ULCERATION','en'),(6041,'VARIOUS','','en'),(1242,'VASOTEC','VASOTEC','en'),(24,'VAX','','en'),(25,'VAX','','en'),(39,'VAX','','en'),(40,'VAX','','en'),(398,'VAX','','en'),(399,'VAX','','en'),(400,'VAX','','en'),(401,'VAX','','en'),(402,'VAX','','en'),(782,'VAX','HEPATITIS B VAX NO.1','en'),(782,'VAX','HEPATITIS B VAX NO.2','en'),(782,'VAX','HEPATITIS B VAX NO.3','en'),(783,'VAX','ORAL POLIO VAX NO.0','en'),(783,'VAX','ORAL POLIO VAX NO.1','en'),(783,'VAX','ORAL POLIO VAX NO.2','en'),(783,'VAX','ORAL POLIO VAX NO.3','en'),(783,'VAX','POLIO VAX NO.0','en'),(783,'VAX','POLIO VAX NO.1','en'),(783,'VAX','POLIO VAX NO.2','en'),(783,'VAX','POLIO VAX NO.3','en'),(299,'VDRL','','en'),(299,'VDRL','SYPHILIS TEST (VDRL)','en'),(1029,'VDRL','','en'),(5232,'VDRL','','en'),(668,'VE','GRAM +VE RODS','en'),(669,'VE','','en'),(671,'VE','GRAM -VE RODS','en'),(672,'VE','','en'),(86,'VEHICLE','','en'),(86,'VEHICLE','MOTOR VEHICLE ACCIDENT','en'),(591,'VEINS','','en'),(951,'VEINS','VARICOSE VEINS WITH ULCERATION','en'),(492,'VENIN','','en'),(492,'VENIN','SNAKE ANTI-VENIN','en'),(662,'VENIN','','en'),(592,'VENOUS','','en'),(1292,'VENOUS','','en'),(239,'VENTOLIN','','en'),(328,'VENTOLIN','','en'),(798,'VENTOLIN','VENTOLIN','en'),(798,'VENTOLIN','VENTOLIN INHALER','en'),(5156,'VENTRICULAR','','en'),(5156,'VENTRICULAR','LEFT VENTRICULAR HEAVE','en'),(5157,'VENTRICULAR','','en'),(5157,'VENTRICULAR','RIGHT VENTRICULAR HEAVE','en'),(244,'VERMOX','VERMOX','en'),(245,'VERMOX','','en'),(1211,'VERRUCA','','en'),(992,'VERSICOLOR','','en'),(992,'VERSICOLOR','TINEA VERSICOLOR','en'),(1298,'VERY','','en'),(5274,'VIA','','en'),(5280,'VIA','','en'),(5571,'VIA','','en'),(796,'VIDEX','VIDEX','en'),(806,'VIDEX','','en'),(5940,'VILLAGE','','en'),(323,'VIOLET','','en'),(775,'VIOXX','','en'),(964,'VIOXX','VIOXX','en'),(635,'VIRACEPT','VIRACEPT','en'),(636,'VIRACEPT','','en'),(856,'VIRAL','','en'),(856,'VIRAL','VIRAL LOAD','en'),(1305,'VIRAL','','en'),(1305,'VIRAL','VIRAL LOAD - QUAL','en'),(5234,'VIRAL','','en'),(631,'VIRAMUNE','VIRAMUNE','en'),(632,'VIRAMUNE','','en'),(802,'VIREAD','VIREAD','en'),(803,'VIREAD','','en'),(884,'VIRUS','','en'),(908,'VIRUS','','en'),(1035,'VIRUS','','en'),(1037,'VIRUS','','en'),(1044,'VIRUS','','en'),(1046,'VIRUS','','en'),(1216,'VIRUS','','en'),(5953,'VISION','','en'),(976,'VISIT','','en'),(1146,'VISIT','','en'),(1246,'VISIT','','en'),(5004,'VISIT','','en'),(5060,'VISIT','','en'),(5075,'VISIT','','en'),(5094,'VISIT','','en'),(5095,'VISIT','','en'),(5096,'VISIT','','en'),(5304,'VISIT','','en'),(5305,'VISIT','','en'),(5306,'VISIT','','en'),(5315,'VISIT','','en'),(5508,'VISIT','','en'),(5509,'VISIT','','en'),(5510,'VISIT','','en'),(5693,'VISIT','','en'),(5905,'VISIT','','en'),(5944,'VISIT','','en'),(1276,'VIST','','en'),(1114,'VITAL','','en'),(329,'VITAMIN','','en'),(888,'VITAMIN','','en'),(889,'VITAMIN','','en'),(1298,'VLDL','VLDL-CHOLESTEROL','en'),(436,'VOLTAREN','VOLTAREN','en'),(851,'VOLUME','','en'),(1015,'VOLUME','PACKED CELL VOLUME','en'),(1307,'VOLUME','','en'),(5881,'VOMITED','','en'),(6075,'VOMITED','','en'),(6087,'VOMITED','','en'),(5980,'VOMITING','','en'),(5981,'VOMITING','','en'),(5982,'VOMITING','','en'),(5819,'VS','','en'),(977,'WAIVER','','en'),(833,'WALK','','en'),(6060,'WARD','','en'),(1211,'WART','FLAT WART','en'),(1211,'WART','PLANE WART','en'),(823,'WASTING','','en'),(5049,'WASTING','','en'),(5201,'WASTING','','en'),(5243,'WASTING','','en'),(5346,'WASTING','','en'),(1047,'WB','HIV WB QUAL','en'),(649,'WBC','','en'),(678,'WBC','WBC','en'),(677,'WBCS','','en'),(613,'WEAKNESS','','en'),(614,'WEAKNESS','','en'),(615,'WEAKNESS','','en'),(616,'WEAKNESS','','en'),(617,'WEAKNESS','','en'),(5226,'WEAKNESS','','en'),(5543,'WEAKNESS','','en'),(6005,'WEAKNESS','','en'),(1152,'WEANED','','en'),(1093,'WEEK','','en'),(1094,'WEEK','','en'),(1095,'WEEK','','en'),(1164,'WEEK','','en'),(1165,'WEEK','','en'),(1247,'WEEK','','en'),(6065,'WEEK','','en'),(6077,'WEEK','','en'),(1099,'WEEKLY','','en'),(1073,'WEEKS','','en'),(1186,'WEEKS','','en'),(1279,'WEEKS','','en'),(5094,'WEEKS','','en'),(5638,'WEEKS','','en'),(5642,'WEEKS','','en'),(5645,'WEEKS','','en'),(5649,'WEEKS','','en'),(5652,'WEEKS','','en'),(5656,'WEEKS','','en'),(5660,'WEEKS','','en'),(5664,'WEEKS','','en'),(5667,'WEEKS','','en'),(5669,'WEEKS','','en'),(5671,'WEEKS','','en'),(5674,'WEEKS','','en'),(832,'WEIGHT','','en'),(983,'WEIGHT','','en'),(5089,'WEIGHT','','en'),(5225,'WEIGHT','','en'),(5332,'WEIGHT','','en'),(5339,'WEIGHT','','en'),(5544,'WEIGHT','','en'),(5916,'WEIGHT','','en'),(5947,'WEIGHT','','en'),(5948,'WEIGHT','','en'),(855,'WESTERGREN','WESTERGREN SED RATE','en'),(1045,'WESTERN','','en'),(1047,'WESTERN','','en'),(5357,'WH','','en'),(5209,'WHEEZE','','en'),(678,'WHITE','','en'),(678,'WHITE','WHITE CELLS','en'),(680,'WHITE','','en'),(1075,'WHITE','','en'),(284,'WHITFIELD','','en'),(1204,'WHO','','en'),(1205,'WHO','','en'),(1206,'WHO','','en'),(1207,'WHO','','en'),(1220,'WHO','','en'),(1221,'WHO','','en'),(1222,'WHO','','en'),(1223,'WHO','','en'),(1224,'WHO','','en'),(1225,'WHO','','en'),(1248,'WHO','','en'),(5036,'WHO','','en'),(5047,'WHO','','en'),(5331,'WHO','','en'),(5335,'WHO','','en'),(5336,'WHO','','en'),(5341,'WHO','','en'),(5342,'WHO','','en'),(5343,'WHO','','en'),(5346,'WHO','','en'),(5348,'WHO','','en'),(5349,'WHO','','en'),(5351,'WHO','','en'),(5353,'WHO','','en'),(5356,'WHO','','en'),(5364,'WHO','','en'),(5376,'WHO','','en'),(6048,'WHO','','en'),(1000,'WHOLE','','en'),(61,'WHOOPING','','en'),(891,'WHOOPING','WHOOPING COUGH','en'),(306,'WIDAL','','en'),(1059,'WIDOWED','','en'),(1016,'WIDTH','','en'),(1309,'WIDTH','','en'),(951,'WITH','VARICOSE VEINS WITH ULCERATION','en'),(1055,'WITH','','en'),(1060,'WITH','','en'),(5342,'WITH','','en'),(5963,'WITH','','en'),(5963,'WITH','SOB WITH EXERTION','en'),(5338,'WITHIN','','en'),(5557,'WIVES','','en'),(5603,'WOMAN','','en'),(5604,'WOMAN','','en'),(5626,'WOMAN','','en'),(5502,'WORK','','en'),(5934,'WORK','','en'),(67,'WORMS','','en'),(164,'WORMS','','en'),(199,'WORMS','WORMS NOS','en'),(199,'WORMS','WORMS, INTESTINAL','en'),(454,'WORMS','','en'),(109,'WOUND','','en'),(110,'WOUND','WOUND, CUT','en'),(128,'WOUND','','en'),(128,'WOUND','DEEP WOUND','en'),(128,'WOUND','OPEN WOUND','en'),(128,'WOUND','WOUND, PRICK','en'),(156,'WOUND','','en'),(365,'WOUND','','en'),(441,'WOUND','WOUND DRESSING','en'),(933,'WOUND','','en'),(933,'WOUND','WOUND, PIERCE','en'),(5267,'WT','','en'),(5267,'WT','POOR WT GAIN','en'),(5268,'WT','','en'),(12,'X','','en'),(12,'X','X-RAY CHEST','en'),(101,'X','','en'),(101,'X','ABDOMINAL X-RAY','en'),(101,'X','X-RAY ABDOMEN','en'),(309,'X','','en'),(375,'X','','en'),(376,'X','','en'),(377,'X','','en'),(377,'X','ARM X-RAY','en'),(377,'X','X-RAY ARM','en'),(378,'X','','en'),(380,'X','','en'),(380,'X','LEG X-RAY','en'),(380,'X','X-RAY LEG','en'),(381,'X','','en'),(382,'X','','en'),(382,'X','HAND X-RAY','en'),(382,'X','X-RAY HAND','en'),(383,'X','','en'),(384,'X','','en'),(384,'X','FOOT X-RAY','en'),(384,'X','X-RAY FOOT','en'),(385,'X','','en'),(386,'X','','en'),(386,'X','X-RAY HEAD','en'),(386,'X','X-RAY SKULL','en'),(387,'X','','en'),(388,'X','','en'),(389,'X','','en'),(390,'X','','en'),(390,'X','SPINE X-RAY','en'),(390,'X','X-RAY SPINE','en'),(391,'X','','en'),(392,'X','','en'),(392,'X','PELVIS X-RAY','en'),(392,'X','X-RAY PELVIS','en'),(393,'X','','en'),(394,'X','','en'),(394,'X','SHOULDER X-RAY','en'),(394,'X','X-RAY SHOULDER','en'),(395,'X','','en'),(396,'X','','en'),(396,'X','X-RAY OTHER','en'),(733,'XANAX','XANAX','en'),(776,'XANAX','','en'),(5358,'XNORMAL','','en'),(12,'XRAY','CHEST XRAY','en'),(101,'XRAY','ABDOMINAL XRAY','en'),(309,'XRAY','XRAY OTHER','en'),(377,'XRAY','ARM XRAY','en'),(377,'XRAY','XRAY ARM','en'),(380,'XRAY','LEG XRAY','en'),(380,'XRAY','XRAY LEG','en'),(382,'XRAY','HAND XRAY','en'),(382,'XRAY','XRAY HAND','en'),(384,'XRAY','FOOT XRAY','en'),(384,'XRAY','XRAY FOOT','en'),(386,'XRAY','SKULL XRAY','en'),(386,'XRAY','XRAY SKULL','en'),(390,'XRAY','SPINE XRAY','en'),(390,'XRAY','XRAY SPINE','en'),(392,'XRAY','PELVIS XRAY','en'),(392,'XRAY','XRAY PELVIS','en'),(394,'XRAY','SHOULDER XRAY','en'),(394,'XRAY','XRAY SHOULDER','en'),(5229,'XRAY','CHEST XRAY','en'),(5359,'XREADING','','en'),(777,'XYLOPROCT','XYLOPROCT','en'),(1089,'YEAR','','en'),(5338,'YEAR','','en'),(5625,'YEAR','','en'),(5703,'YEAR','','en'),(5704,'YEAR','','en'),(5919,'YEAR','','en'),(5966,'YEAR','','en'),(5607,'YEARS','','en'),(5628,'YEARS','','en'),(686,'YEAST','','en'),(686,'YEAST','YEAST','en'),(687,'YEAST','','en'),(57,'YELLOW','','en'),(57,'YELLOW','YELLOW JACK','en'),(5864,'YELLOW','','en'),(5865,'YELLOW','','en'),(1065,'YES','','en'),(5539,'YES','','en'),(5598,'YR','','en'),(5601,'YR','','en'),(5967,'YRS','','en'),(330,'ZANTAC','','en'),(923,'ZANTAC','ZANTAC','en'),(622,'ZDV','','en'),(797,'ZDV','ZDV','en'),(459,'ZENTEL','','en'),(941,'ZENTEL','ZENTEL','en'),(941,'ZENTEL','ZENTEL TABLETS','en'),(625,'ZERIT','ZERIT','en'),(626,'ZERIT','','en'),(1101,'ZERO','','en'),(814,'ZIAGEN','ZIAGEN','en'),(815,'ZIAGEN','','en'),(630,'ZIDOVUDINE','','en'),(797,'ZIDOVUDINE','','en'),(817,'ZIDOVUDINE','','en'),(5707,'ZIDOVUDINE','','en'),(5708,'ZIDOVUDINE','','en'),(5710,'ZIDOVUDINE','','en'),(5711,'ZIDOVUDINE','','en'),(5712,'ZIDOVUDINE','','en'),(5713,'ZIDOVUDINE','','en'),(5714,'ZIDOVUDINE','','en'),(5715,'ZIDOVUDINE','','en'),(5716,'ZIDOVUDINE','','en'),(5717,'ZIDOVUDINE','','en'),(5709,'ZIDOVUDINEP','','en'),(307,'ZIEHL','ZIEHL NIELSEN STAIN','en'),(883,'ZIEHL','','en'),(735,'ZITHROMAX','ZITHROMAX','en'),(307,'ZN','ZN STAIN','en'),(858,'ZN','','en'),(883,'ZN','ZN STAIN','en'),(836,'ZOSTER','','en'),(5022,'ZOSTER','','en'),(5329,'ZOSTER','','en'),(732,'ZOVIRAX','ZOVIRAX','en'),(778,'ZOVIRAX','','en'),(788,'ZYNCET','','en'),(779,'ZYRTEC','ZYRTEC','en');
/*!40000 ALTER TABLE `concept_word` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `drug`
--

DROP TABLE IF EXISTS `drug`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `drug` (
  `drug_id` int(11) NOT NULL auto_increment,
  `concept_id` int(11) NOT NULL default '0',
  `name` varchar(50) default NULL,
  `combination` tinyint(1) NOT NULL default '0',
  `dosage_form` int(11) default NULL,
  `dose_strength` double default NULL,
  `maximum_daily_dose` double default NULL,
  `minimum_daily_dose` double default NULL,
  `route` int(11) default NULL,
  `units` varchar(50) default NULL,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `retired` tinyint(1) NOT NULL default '0',
  `retired_by` int(11) default NULL,
  `date_retired` datetime default NULL,
  `retire_reason` datetime default NULL,
  PRIMARY KEY  (`drug_id`),
  KEY `drug_creator` (`creator`),
  KEY `primary_drug_concept` (`concept_id`),
  KEY `dosage_form_concept` (`dosage_form`),
  KEY `route_concept` (`route`),
  KEY `user_who_voided_drug` (`retired_by`),
  CONSTRAINT `dosage_form_concept` FOREIGN KEY (`dosage_form`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `drug_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `drug_retired_by` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `primary_drug_concept` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `route_concept` FOREIGN KEY (`route`) REFERENCES `concept` (`concept_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `drug`
--

LOCK TABLES `drug` WRITE;
/*!40000 ALTER TABLE `drug` DISABLE KEYS */;
INSERT INTO `drug` VALUES (2,792,'Triomune-30',1,NULL,NULL,NULL,NULL,NULL,'mg',1,'2005-02-24 00:00:00',0,NULL,NULL,NULL),(3,792,'Triomune-40',1,NULL,NULL,NULL,NULL,NULL,'mg',1,'2005-02-24 00:00:00',0,NULL,NULL,NULL),(5,625,'d4T-30',0,NULL,NULL,NULL,NULL,NULL,'mg',1,'2005-02-24 00:00:00',0,NULL,NULL,NULL),(6,625,'d4T-40',0,NULL,NULL,NULL,NULL,NULL,'mg',1,'2005-02-24 00:00:00',0,NULL,NULL,NULL),(9,796,'DDI 125',0,NULL,NULL,NULL,NULL,NULL,'mg',1,'2005-02-24 00:00:00',0,NULL,NULL,NULL),(10,796,'DDI 200',0,NULL,NULL,NULL,NULL,NULL,'mg',1,'2005-02-24 00:00:00',0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `drug` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `drug_ingredient`
--

DROP TABLE IF EXISTS `drug_ingredient`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `drug_ingredient` (
  `concept_id` int(11) NOT NULL default '0',
  `ingredient_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ingredient_id`,`concept_id`),
  KEY `combination_drug` (`concept_id`),
  CONSTRAINT `combination_drug` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `ingredient` FOREIGN KEY (`ingredient_id`) REFERENCES `concept` (`concept_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `drug_ingredient`
--

LOCK TABLES `drug_ingredient` WRITE;
/*!40000 ALTER TABLE `drug_ingredient` DISABLE KEYS */;
/*!40000 ALTER TABLE `drug_ingredient` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `drug_order`
--

DROP TABLE IF EXISTS `drug_order`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `drug_order` (
  `order_id` int(11) NOT NULL default '0',
  `drug_inventory_id` int(11) default '0',
  `dose` double default NULL,
  `equivalent_daily_dose` double default NULL,
  `units` varchar(255) default NULL,
  `frequency` varchar(255) default NULL,
  `prn` tinyint(1) NOT NULL default '0',
  `complex` tinyint(1) NOT NULL default '0',
  `quantity` int(11) default NULL,
  PRIMARY KEY  (`order_id`),
  KEY `inventory_item` (`drug_inventory_id`),
  CONSTRAINT `extends_order` FOREIGN KEY (`order_id`) REFERENCES `orders` (`order_id`),
  CONSTRAINT `inventory_item` FOREIGN KEY (`drug_inventory_id`) REFERENCES `drug` (`drug_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `drug_order`
--

LOCK TABLES `drug_order` WRITE;
/*!40000 ALTER TABLE `drug_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `drug_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `encounter`
--

DROP TABLE IF EXISTS `encounter`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `encounter` (
  `encounter_id` int(11) NOT NULL auto_increment,
  `encounter_type` int(11) default NULL,
  `patient_id` int(11) NOT NULL default '0',
  `provider_id` int(11) NOT NULL default '0',
  `location_id` int(11) NOT NULL default '0',
  `form_id` int(11) default NULL,
  `encounter_datetime` datetime NOT NULL default '0000-00-00 00:00:00',
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `voided` tinyint(1) NOT NULL default '0',
  `voided_by` int(11) default NULL,
  `date_voided` datetime default NULL,
  `void_reason` varchar(255) default NULL,
  PRIMARY KEY  (`encounter_id`),
  KEY `encounter_location` (`location_id`),
  KEY `encounter_patient` (`patient_id`),
  KEY `encounter_provider` (`provider_id`),
  KEY `encounter_type_id` (`encounter_type`),
  KEY `encounter_creator` (`creator`),
  KEY `encounter_form` (`form_id`),
  KEY `user_who_voided_encounter` (`voided_by`),
  CONSTRAINT `encounter_patient` FOREIGN KEY (`patient_id`) REFERENCES `patient` (`patient_id`) ON UPDATE CASCADE,
  CONSTRAINT `encounter_form` FOREIGN KEY (`form_id`) REFERENCES `form` (`form_id`),
  CONSTRAINT `encounter_ibfk_1` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `encounter_location` FOREIGN KEY (`location_id`) REFERENCES `location` (`location_id`),
  CONSTRAINT `encounter_provider` FOREIGN KEY (`provider_id`) REFERENCES `users` (`user_id`),
  CONSTRAINT `encounter_type_id` FOREIGN KEY (`encounter_type`) REFERENCES `encounter_type` (`encounter_type_id`),
  CONSTRAINT `user_who_voided_encounter` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=48845 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `encounter`
--

LOCK TABLES `encounter` WRITE;
/*!40000 ALTER TABLE `encounter` DISABLE KEYS */;
INSERT INTO `encounter` VALUES (2,2,1866,1,1,NULL,'2006-02-07 00:00:00',1,'2006-02-14 12:01:38',0,NULL,NULL,NULL),(4,2,1866,1,1,NULL,'2006-02-14 00:00:00',1,'2006-02-14 13:08:00',0,NULL,NULL,NULL),(5,2,1866,1,1,NULL,'2006-02-14 00:00:00',1,'2006-02-14 13:24:32',0,NULL,NULL,NULL),(6,2,1866,1,1,NULL,'2006-02-15 00:00:00',1,'2006-02-14 15:15:00',0,NULL,NULL,NULL),(7,2,1595,1,1,NULL,'2006-02-14 00:00:00',1,'2006-02-14 15:39:45',0,NULL,NULL,NULL),(8,2,1866,1,1,NULL,'2006-02-01 00:00:00',1,'2006-02-14 15:54:17',0,NULL,NULL,NULL),(9,2,3718,1,1,NULL,'2006-02-14 00:00:00',1,'2006-02-14 15:56:14',0,NULL,NULL,NULL),(10,2,3718,1,1,NULL,'2006-02-08 00:00:00',1,'2006-02-14 15:57:35',0,NULL,NULL,NULL),(11,2,3598,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-14 16:14:58',0,NULL,NULL,NULL),(12,2,2656,1,1,NULL,'2006-02-09 00:00:00',1,'2006-02-14 16:18:41',0,NULL,NULL,NULL),(13,2,3719,1,1,NULL,'2006-02-07 00:00:00',1,'2006-02-14 17:50:06',0,NULL,NULL,NULL),(14,2,3718,1,1,NULL,'2006-02-08 00:00:00',1,'2006-02-14 18:13:45',0,NULL,NULL,NULL),(15,2,39,1,1,NULL,'2006-02-14 00:00:00',1,'2006-02-14 18:34:59',0,NULL,NULL,NULL),(16,2,123,1,1,NULL,'2006-02-14 00:00:00',1,'2006-02-14 18:37:43',0,NULL,NULL,NULL),(17,2,1866,1,1,NULL,'2006-02-14 00:00:00',1,'2006-02-14 22:10:47',0,NULL,NULL,NULL),(18,1,39,1,1,NULL,'2006-02-14 00:00:00',1,'2006-02-14 23:36:48',0,NULL,NULL,NULL),(19,1,39,1,1,NULL,'2006-02-14 00:00:00',1,'2006-02-15 00:50:50',0,NULL,NULL,NULL),(21,2,2159,1,1,NULL,'2006-02-08 00:00:00',1,'2006-02-15 16:58:30',0,NULL,NULL,NULL),(22,2,2159,1,1,NULL,'2006-02-08 00:00:00',1,'2006-02-15 17:00:55',0,NULL,NULL,NULL),(23,2,2159,1,1,NULL,'2006-02-08 00:00:00',1,'2006-02-15 17:02:50',0,NULL,NULL,NULL),(24,2,2159,1,1,NULL,'2006-02-08 00:00:00',1,'2006-02-15 17:03:06',0,NULL,NULL,NULL),(25,2,2159,1,1,NULL,'2006-02-08 00:00:00',1,'2006-02-15 16:57:50',0,NULL,NULL,NULL),(26,2,2159,1,1,NULL,'2006-02-08 00:00:00',1,'2006-02-15 16:58:28',0,NULL,NULL,NULL),(27,2,2159,1,1,NULL,'2006-02-08 00:00:00',1,'2006-02-15 17:10:41',0,NULL,NULL,NULL),(28,2,2159,1,1,NULL,'2006-02-08 00:00:00',1,'2006-02-15 16:58:57',0,NULL,NULL,NULL),(29,2,2159,1,1,NULL,'2006-02-08 00:00:00',1,'2006-02-15 17:14:38',0,NULL,NULL,NULL),(30,2,2159,1,1,NULL,'2006-02-08 00:00:00',1,'2006-02-15 16:58:31',0,NULL,NULL,NULL),(31,2,2157,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-15 17:22:25',0,NULL,NULL,NULL),(32,2,689,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-15 17:24:38',0,NULL,NULL,NULL),(33,2,1985,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-15 17:21:51',0,NULL,NULL,NULL),(34,2,3771,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-15 17:22:41',0,NULL,NULL,NULL),(36,2,1211,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-16 12:17:49',0,NULL,NULL,NULL),(39,2,272,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-16 12:28:25',0,NULL,NULL,NULL),(40,2,2045,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-16 12:28:06',0,NULL,NULL,NULL),(50,2,1211,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-16 12:41:07',0,NULL,NULL,NULL),(55,2,686,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-16 12:47:52',0,NULL,NULL,NULL),(85,2,1176,1,1,NULL,'2006-02-16 00:00:00',1,'2006-02-20 14:08:39',0,NULL,NULL,NULL),(137,2,3761,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-24 15:30:28',0,NULL,NULL,NULL),(138,2,400,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-24 15:39:07',0,NULL,NULL,NULL),(173,2,2156,1,1,NULL,'2006-02-08 00:00:00',1,'2006-02-27 13:57:41',0,NULL,NULL,NULL),(174,2,1150,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-27 14:02:32',0,NULL,NULL,NULL),(175,2,1955,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-27 14:04:04',0,NULL,NULL,NULL),(180,2,1228,1,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 14:18:36',0,NULL,NULL,NULL),(182,2,817,1,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 14:21:26',0,NULL,NULL,NULL),(189,2,845,1,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 14:38:01',0,NULL,NULL,NULL),(190,2,3087,1,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 14:39:48',0,NULL,NULL,NULL),(191,2,2586,1,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 14:41:13',0,NULL,NULL,NULL),(192,2,3433,1,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 14:46:21',0,NULL,NULL,NULL),(197,2,3330,1,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 14:56:46',0,NULL,NULL,NULL),(198,2,2722,1,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 14:58:00',0,NULL,NULL,NULL),(200,2,3799,1,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 15:05:52',0,NULL,NULL,NULL),(201,2,2907,1,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 15:07:54',0,NULL,NULL,NULL),(202,2,2604,1,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 15:13:43',0,NULL,NULL,NULL),(205,2,2023,1,1,NULL,'2006-02-17 00:00:00',1,'2006-02-27 15:16:16',0,NULL,NULL,NULL),(206,2,2297,1,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 15:20:29',0,NULL,NULL,NULL),(208,2,444,1,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 15:21:44',0,NULL,NULL,NULL),(210,2,3652,1,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 15:25:23',0,NULL,NULL,NULL),(211,2,2207,1,1,NULL,'2006-02-17 00:00:00',1,'2006-02-27 15:27:49',0,NULL,NULL,NULL),(212,2,3708,1,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 15:29:23',0,NULL,NULL,NULL),(213,2,845,1,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 15:30:42',0,NULL,NULL,NULL),(217,2,3306,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 15:37:17',0,NULL,NULL,NULL),(218,2,653,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 15:39:30',0,NULL,NULL,NULL),(222,2,3414,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 15:45:05',0,NULL,NULL,NULL),(223,2,2563,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 15:46:34',0,NULL,NULL,NULL),(229,2,418,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 15:55:54',0,NULL,NULL,NULL),(237,2,2304,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 16:05:07',0,NULL,NULL,NULL),(241,2,2112,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 16:11:05',0,NULL,NULL,NULL),(242,2,815,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 16:13:31',0,NULL,NULL,NULL),(243,2,2349,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 16:15:01',0,NULL,NULL,NULL),(246,2,2348,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 16:21:39',0,NULL,NULL,NULL),(250,2,3165,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 16:31:04',0,NULL,NULL,NULL),(252,2,133,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 16:46:25',0,NULL,NULL,NULL),(257,2,2152,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 16:54:38',0,NULL,NULL,NULL),(260,2,1587,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 08:14:34',0,NULL,NULL,NULL),(263,2,1096,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 08:19:17',0,NULL,NULL,NULL),(266,2,949,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 08:25:53',0,NULL,NULL,NULL),(269,2,958,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 08:30:45',0,NULL,NULL,NULL),(270,2,3042,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 08:32:52',0,NULL,NULL,NULL),(272,2,1965,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 08:36:14',0,NULL,NULL,NULL),(273,2,1099,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 08:37:28',0,NULL,NULL,NULL),(279,2,2350,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 09:11:03',0,NULL,NULL,NULL),(280,2,3635,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 09:15:30',0,NULL,NULL,NULL),(281,2,1310,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 08:41:34',0,NULL,NULL,NULL),(282,2,3012,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 09:24:24',0,NULL,NULL,NULL),(286,2,2793,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 09:31:22',0,NULL,NULL,NULL),(288,2,1806,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 09:39:10',0,NULL,NULL,NULL),(294,2,1812,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 09:44:48',0,NULL,NULL,NULL),(297,2,1249,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 09:46:08',0,NULL,NULL,NULL),(299,2,3362,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 10:00:08',0,NULL,NULL,NULL),(301,2,561,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 10:01:38',0,NULL,NULL,NULL),(305,2,3650,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 10:10:36',0,NULL,NULL,NULL),(308,2,3769,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 10:13:58',0,NULL,NULL,NULL),(310,2,1913,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 10:17:08',0,NULL,NULL,NULL),(313,2,505,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 10:18:33',0,NULL,NULL,NULL),(314,2,2852,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 10:21:14',0,NULL,NULL,NULL),(315,2,1072,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 10:22:33',0,NULL,NULL,NULL),(320,2,1648,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 11:02:51',0,NULL,NULL,NULL),(321,2,3085,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 11:06:54',0,NULL,NULL,NULL),(323,2,2668,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:12:34',0,NULL,NULL,NULL),(324,2,2578,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:13:39',0,NULL,NULL,NULL),(326,2,3396,1,1,NULL,'2006-02-14 00:00:00',1,'2006-02-28 11:14:59',0,NULL,NULL,NULL),(327,2,1218,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:16:33',0,NULL,NULL,NULL),(332,2,568,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:24:06',0,NULL,NULL,NULL),(333,2,3265,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:25:30',0,NULL,NULL,NULL),(334,2,2975,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:26:48',0,NULL,NULL,NULL),(338,2,2561,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:32:14',0,NULL,NULL,NULL),(339,2,1627,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:33:10',0,NULL,NULL,NULL),(340,2,3283,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 11:31:24',0,NULL,NULL,NULL),(342,2,1037,1,1,NULL,'2006-02-14 00:00:00',1,'2006-02-28 11:35:42',0,NULL,NULL,NULL),(343,2,2368,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 11:34:59',0,NULL,NULL,NULL),(348,2,2900,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:41:45',0,NULL,NULL,NULL),(351,2,2799,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:45:43',0,NULL,NULL,NULL),(353,2,2080,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:47:05',0,NULL,NULL,NULL),(358,2,2518,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:53:09',0,NULL,NULL,NULL),(359,2,768,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:54:51',0,NULL,NULL,NULL),(364,2,2295,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:01:32',0,NULL,NULL,NULL),(366,2,4891,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:06:12',0,NULL,NULL,NULL),(368,2,557,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:10:16',0,NULL,NULL,NULL),(371,2,2306,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:16:12',0,NULL,NULL,NULL),(375,2,2488,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:20:33',0,NULL,NULL,NULL),(376,2,2662,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:22:18',0,NULL,NULL,NULL),(377,2,3188,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:23:31',0,NULL,NULL,NULL),(378,2,697,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 12:22:04',0,NULL,NULL,NULL),(380,2,3173,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:28:03',0,NULL,NULL,NULL),(383,2,3308,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:31:20',0,NULL,NULL,NULL),(384,2,903,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:32:51',0,NULL,NULL,NULL),(385,2,2562,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:34:43',0,NULL,NULL,NULL),(386,2,3695,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 12:32:21',0,NULL,NULL,NULL),(388,2,1519,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:37:14',0,NULL,NULL,NULL),(396,2,2426,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 12:43:53',0,NULL,NULL,NULL),(398,2,2429,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:49:56',0,NULL,NULL,NULL),(400,2,59,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:52:58',0,NULL,NULL,NULL),(406,2,3059,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 14:08:59',0,NULL,NULL,NULL),(407,2,3397,1,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 14:10:53',0,NULL,NULL,NULL),(408,2,1318,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 14:06:36',0,NULL,NULL,NULL),(411,2,3768,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 14:23:24',0,NULL,NULL,NULL),(412,2,918,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 14:20:07',0,NULL,NULL,NULL),(413,2,574,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 14:24:33',0,NULL,NULL,NULL),(414,2,272,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 14:18:32',0,NULL,NULL,NULL),(415,2,2114,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 14:29:46',0,NULL,NULL,NULL),(416,2,2064,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 14:25:06',0,NULL,NULL,NULL),(423,2,2045,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 14:39:48',0,NULL,NULL,NULL),(425,2,2478,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 14:36:58',0,NULL,NULL,NULL),(430,2,1211,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 14:47:17',0,NULL,NULL,NULL),(431,2,3353,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 14:43:19',0,NULL,NULL,NULL),(433,2,1982,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 15:00:08',0,NULL,NULL,NULL),(434,2,686,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 14:54:38',0,NULL,NULL,NULL),(435,2,3562,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 14:55:14',0,NULL,NULL,NULL),(440,2,3169,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 15:11:32',0,NULL,NULL,NULL),(441,2,1798,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 15:17:10',0,NULL,NULL,NULL),(442,2,2854,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 15:25:05',0,NULL,NULL,NULL),(445,2,3293,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 15:37:11',0,NULL,NULL,NULL),(448,2,683,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 15:48:41',0,NULL,NULL,NULL),(450,2,2307,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 15:52:02',0,NULL,NULL,NULL),(453,2,3626,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 15:54:50',0,NULL,NULL,NULL),(454,2,3577,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 16:02:30',0,NULL,NULL,NULL),(456,2,3125,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 16:06:55',0,NULL,NULL,NULL),(457,2,2048,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 16:08:15',0,NULL,NULL,NULL),(459,2,3445,1,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 16:09:34',0,NULL,NULL,NULL),(462,2,2154,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 16:06:33',0,NULL,NULL,NULL),(468,2,3076,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 16:19:07',0,NULL,NULL,NULL),(469,2,1831,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 16:16:50',0,NULL,NULL,NULL),(471,2,1954,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 16:15:41',0,NULL,NULL,NULL),(474,2,2206,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 16:22:38',0,NULL,NULL,NULL),(478,2,3411,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 16:30:33',0,NULL,NULL,NULL),(480,2,691,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 16:34:00',0,NULL,NULL,NULL),(481,2,2351,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 16:30:17',0,NULL,NULL,NULL),(487,2,1895,1,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 16:39:02',0,NULL,NULL,NULL),(489,2,2204,1,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 16:47:20',0,NULL,NULL,NULL),(492,2,391,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:02:36',0,NULL,NULL,NULL),(494,2,2721,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:04:14',0,NULL,NULL,NULL),(496,2,2988,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:07:44',0,NULL,NULL,NULL),(497,2,2894,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:10:13',0,NULL,NULL,NULL),(499,2,2320,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:12:56',0,NULL,NULL,NULL),(502,2,3575,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:17:29',0,NULL,NULL,NULL),(506,2,1412,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:24:37',0,NULL,NULL,NULL),(508,2,1846,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 08:22:05',0,NULL,NULL,NULL),(511,2,2229,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 08:31:55',0,NULL,NULL,NULL),(512,2,1796,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:28:51',0,NULL,NULL,NULL),(513,2,2038,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 08:36:16',0,NULL,NULL,NULL),(515,2,2096,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:40:59',0,NULL,NULL,NULL),(516,2,1986,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 08:39:21',0,NULL,NULL,NULL),(517,2,1214,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:42:24',0,NULL,NULL,NULL),(520,2,6,1,1,NULL,'2006-02-16 00:00:00',1,'2006-03-01 08:49:31',0,NULL,NULL,NULL),(522,2,2634,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:52:04',0,NULL,NULL,NULL),(524,2,3229,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:57:37',0,NULL,NULL,NULL),(525,2,2409,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:59:33',0,NULL,NULL,NULL),(526,2,2435,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:00:44',0,NULL,NULL,NULL),(527,2,2724,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:01:55',0,NULL,NULL,NULL),(528,2,275,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 09:03:03',0,NULL,NULL,NULL),(529,2,869,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:05:01',0,NULL,NULL,NULL),(530,2,2309,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:08:43',0,NULL,NULL,NULL),(533,2,48,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:11:47',0,NULL,NULL,NULL),(535,2,2375,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:14:58',0,NULL,NULL,NULL),(536,2,2222,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 09:13:10',0,NULL,NULL,NULL),(538,2,2030,1,1,NULL,'2006-02-16 00:00:00',1,'2006-03-01 09:17:22',0,NULL,NULL,NULL),(541,2,1869,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 09:17:02',0,NULL,NULL,NULL),(542,2,1337,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:20:53',0,NULL,NULL,NULL),(544,2,1066,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:24:13',0,NULL,NULL,NULL),(545,2,3316,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:25:57',0,NULL,NULL,NULL),(548,2,1638,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 09:28:04',0,NULL,NULL,NULL),(549,2,2771,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:31:02',0,NULL,NULL,NULL),(550,2,2280,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:32:08',0,NULL,NULL,NULL),(551,2,1496,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:33:42',0,NULL,NULL,NULL),(552,2,914,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:34:55',0,NULL,NULL,NULL),(555,2,1245,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 09:35:02',0,NULL,NULL,NULL),(558,2,3264,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:41:15',0,NULL,NULL,NULL),(560,2,1159,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 09:39:38',0,NULL,NULL,NULL),(562,2,725,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 09:45:19',0,NULL,NULL,NULL),(567,2,1695,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 09:52:50',0,NULL,NULL,NULL),(568,2,1959,1,1,NULL,'2006-02-24 00:00:00',1,'2006-03-01 09:56:43',0,NULL,NULL,NULL),(569,2,2867,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 09:56:09',0,NULL,NULL,NULL),(571,2,3525,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 10:05:57',0,NULL,NULL,NULL),(573,2,3593,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 10:08:59',0,NULL,NULL,NULL),(574,2,1158,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 10:10:10',0,NULL,NULL,NULL),(575,2,1252,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 10:05:23',0,NULL,NULL,NULL),(578,2,1894,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 10:14:04',0,NULL,NULL,NULL),(579,2,950,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 10:15:39',0,NULL,NULL,NULL),(581,2,1937,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 10:20:28',0,NULL,NULL,NULL),(586,2,1147,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 10:26:29',0,NULL,NULL,NULL),(587,2,520,1,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 10:28:37',0,NULL,NULL,NULL),(591,2,2798,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 10:34:18',0,NULL,NULL,NULL),(597,2,2778,1,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 10:42:38',0,NULL,NULL,NULL),(598,2,1744,1,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 10:43:52',0,NULL,NULL,NULL),(599,2,1590,1,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 10:48:33',0,NULL,NULL,NULL),(602,2,3363,1,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 10:55:04',0,NULL,NULL,NULL),(603,2,3302,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 10:51:47',0,NULL,NULL,NULL),(606,2,584,1,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 11:00:22',0,NULL,NULL,NULL),(609,2,3248,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 11:20:04',0,NULL,NULL,NULL),(612,2,1862,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 11:26:17',0,NULL,NULL,NULL),(613,2,2912,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 11:30:39',0,NULL,NULL,NULL),(617,2,2570,1,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 11:40:24',0,NULL,NULL,NULL),(618,2,2375,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 11:41:11',0,NULL,NULL,NULL),(620,2,243,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 11:46:19',0,NULL,NULL,NULL),(622,2,2111,1,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 11:56:52',0,NULL,NULL,NULL),(623,2,1536,1,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 11:58:05',0,NULL,NULL,NULL),(628,2,3139,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 12:00:50',0,NULL,NULL,NULL),(630,2,1301,1,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 12:07:12',0,NULL,NULL,NULL),(631,2,3747,1,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 12:08:24',0,NULL,NULL,NULL),(632,2,2893,1,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 12:09:35',0,NULL,NULL,NULL),(633,2,3300,1,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 12:11:06',0,NULL,NULL,NULL),(635,2,2400,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:12:53',0,NULL,NULL,NULL),(637,2,2166,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:15:25',0,NULL,NULL,NULL),(640,2,1197,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:19:31',0,NULL,NULL,NULL),(641,2,2181,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:20:39',0,NULL,NULL,NULL),(642,2,2667,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:21:50',0,NULL,NULL,NULL),(645,2,1620,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:25:18',0,NULL,NULL,NULL),(647,2,610,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:28:00',0,NULL,NULL,NULL),(648,2,2567,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:29:29',0,NULL,NULL,NULL),(649,2,2598,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 12:23:58',0,NULL,NULL,NULL),(650,2,2897,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:30:36',0,NULL,NULL,NULL),(651,2,2773,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:34:14',0,NULL,NULL,NULL),(652,2,1787,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:36:05',0,NULL,NULL,NULL),(653,2,1861,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 12:32:34',0,NULL,NULL,NULL),(659,2,3003,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:45:23',0,NULL,NULL,NULL),(660,2,2382,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 12:42:27',0,NULL,NULL,NULL),(661,2,1352,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:46:38',0,NULL,NULL,NULL),(662,2,2150,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:47:45',0,NULL,NULL,NULL),(663,2,1089,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:49:18',0,NULL,NULL,NULL),(670,2,3472,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:04:57',0,NULL,NULL,NULL),(671,2,2757,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 14:01:21',0,NULL,NULL,NULL),(674,2,2962,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:10:34',0,NULL,NULL,NULL),(675,2,1477,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:11:40',0,NULL,NULL,NULL),(676,2,461,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 14:08:15',0,NULL,NULL,NULL),(677,2,2059,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:12:44',0,NULL,NULL,NULL),(678,2,1543,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:13:55',0,NULL,NULL,NULL),(681,2,3752,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:17:01',0,NULL,NULL,NULL),(682,2,260,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:18:15',0,NULL,NULL,NULL),(683,2,2651,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:19:47',0,NULL,NULL,NULL),(687,2,33,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:23:20',0,NULL,NULL,NULL),(688,2,3390,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 14:21:37',0,NULL,NULL,NULL),(693,2,3333,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:29:06',0,NULL,NULL,NULL),(694,2,330,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 14:27:49',0,NULL,NULL,NULL),(696,2,2285,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 14:31:07',0,NULL,NULL,NULL),(697,2,2485,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:31:54',0,NULL,NULL,NULL),(699,2,3492,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:35:59',0,NULL,NULL,NULL),(706,2,2687,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 14:41:52',0,NULL,NULL,NULL),(707,2,3171,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:44:30',0,NULL,NULL,NULL),(709,2,101,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:47:03',0,NULL,NULL,NULL),(712,2,502,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:49:31',0,NULL,NULL,NULL),(715,2,1692,1,1,NULL,'2006-02-15 00:00:00',1,'2006-03-01 14:54:09',0,NULL,NULL,NULL),(717,2,904,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:55:23',0,NULL,NULL,NULL),(719,2,1029,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:57:47',0,NULL,NULL,NULL),(720,2,3120,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 14:57:56',0,NULL,NULL,NULL),(722,2,3754,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:08:39',0,NULL,NULL,NULL),(724,2,3698,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:11:44',0,NULL,NULL,NULL),(727,2,2187,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:13:52',0,NULL,NULL,NULL),(728,2,2180,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:14:43',0,NULL,NULL,NULL),(730,2,3385,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 15:13:55',0,NULL,NULL,NULL),(731,2,2772,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:17:29',0,NULL,NULL,NULL),(733,2,2683,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:18:57',0,NULL,NULL,NULL),(734,2,3710,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:19:55',0,NULL,NULL,NULL),(738,2,194,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:26:17',0,NULL,NULL,NULL),(739,2,2907,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 15:24:23',0,NULL,NULL,NULL),(740,2,2233,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:28:04',0,NULL,NULL,NULL),(741,2,3325,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 15:27:00',0,NULL,NULL,NULL),(742,2,900,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:30:20',0,NULL,NULL,NULL),(744,2,1057,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:31:39',0,NULL,NULL,NULL),(748,2,2545,1,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:35:14',0,NULL,NULL,NULL),(752,2,2317,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 15:39:20',0,NULL,NULL,NULL),(756,2,3699,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 15:51:16',0,NULL,NULL,NULL),(758,2,2822,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 15:54:24',0,NULL,NULL,NULL),(760,2,3585,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 15:57:56',0,NULL,NULL,NULL),(761,2,2061,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 15:58:54',0,NULL,NULL,NULL),(762,2,1241,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 16:01:47',0,NULL,NULL,NULL),(763,2,2431,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 16:01:21',0,NULL,NULL,NULL),(764,2,223,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 15:59:12',0,NULL,NULL,NULL),(766,2,3274,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 16:04:57',0,NULL,NULL,NULL),(775,2,866,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 16:15:44',0,NULL,NULL,NULL),(779,2,852,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 16:20:44',0,NULL,NULL,NULL),(780,2,2713,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 16:25:53',0,NULL,NULL,NULL),(781,2,60,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 16:27:03',0,NULL,NULL,NULL),(783,2,2881,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 16:30:20',0,NULL,NULL,NULL),(786,2,866,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 16:31:40',0,NULL,NULL,NULL),(787,2,3108,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 16:33:25',0,NULL,NULL,NULL),(788,2,2069,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 16:35:09',0,NULL,NULL,NULL),(792,2,1082,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 16:38:40',0,NULL,NULL,NULL),(794,2,2335,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 16:39:51',0,NULL,NULL,NULL),(795,2,53,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 16:41:18',0,NULL,NULL,NULL),(800,2,2947,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-02 15:31:43',0,NULL,NULL,NULL),(803,2,506,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-02 15:41:44',0,NULL,NULL,NULL),(805,2,1737,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-02 15:48:12',0,NULL,NULL,NULL),(806,2,1643,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-02 15:49:58',0,NULL,NULL,NULL),(812,2,3068,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-02 16:18:09',0,NULL,NULL,NULL),(813,2,2536,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-02 16:19:47',0,NULL,NULL,NULL),(816,2,2063,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-02 16:26:48',0,NULL,NULL,NULL),(826,2,2450,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:03:00',0,NULL,NULL,NULL),(831,2,1613,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:11:51',0,NULL,NULL,NULL),(834,2,3079,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:18:57',0,NULL,NULL,NULL),(841,2,1626,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:35:31',0,NULL,NULL,NULL),(842,2,2101,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-03 08:35:34',0,NULL,NULL,NULL),(843,2,1185,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:37:17',0,NULL,NULL,NULL),(844,2,2097,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:39:24',0,NULL,NULL,NULL),(845,2,936,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:42:07',0,NULL,NULL,NULL),(847,2,823,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:43:49',0,NULL,NULL,NULL),(849,2,3573,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:45:56',0,NULL,NULL,NULL),(850,2,3637,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-03 08:46:05',0,NULL,NULL,NULL),(851,2,1641,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:48:33',0,NULL,NULL,NULL),(853,2,3483,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:50:15',0,NULL,NULL,NULL),(857,2,409,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:55:05',0,NULL,NULL,NULL),(860,2,1517,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-03 08:56:24',0,NULL,NULL,NULL),(862,2,2478,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 09:02:56',0,NULL,NULL,NULL),(864,2,471,1,1,NULL,'2006-02-27 00:00:00',1,'2006-03-03 09:06:02',0,NULL,NULL,NULL),(867,2,3164,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 09:09:27',0,NULL,NULL,NULL),(868,2,1673,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 09:10:34',0,NULL,NULL,NULL),(871,2,2511,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 09:18:20',0,NULL,NULL,NULL),(874,2,3253,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 09:20:12',0,NULL,NULL,NULL),(875,2,3533,1,1,NULL,'2006-02-24 00:00:00',1,'2006-03-03 09:21:11',0,NULL,NULL,NULL),(877,2,887,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 09:23:58',0,NULL,NULL,NULL),(879,2,387,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 09:26:02',0,NULL,NULL,NULL),(883,2,2005,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 09:32:28',0,NULL,NULL,NULL),(884,2,575,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 09:35:22',0,NULL,NULL,NULL),(888,2,1614,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 09:37:16',0,NULL,NULL,NULL),(896,2,2341,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 09:49:26',0,NULL,NULL,NULL),(900,2,2903,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 09:58:50',0,NULL,NULL,NULL),(901,2,1495,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 10:04:41',0,NULL,NULL,NULL),(904,2,2682,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 10:09:37',0,NULL,NULL,NULL),(912,2,2813,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 10:27:16',0,NULL,NULL,NULL),(914,2,2324,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 10:29:02',0,NULL,NULL,NULL),(918,2,1054,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 10:51:56',0,NULL,NULL,NULL),(919,2,2202,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 10:53:33',0,NULL,NULL,NULL),(921,2,3260,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 10:58:59',0,NULL,NULL,NULL),(924,2,290,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 11:01:50',0,NULL,NULL,NULL),(925,2,2072,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 11:03:47',0,NULL,NULL,NULL),(926,2,3520,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 11:03:43',0,NULL,NULL,NULL),(931,2,4763,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 11:18:37',0,NULL,NULL,NULL),(942,2,674,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 11:36:31',0,NULL,NULL,NULL),(943,2,3230,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 11:38:23',0,NULL,NULL,NULL),(944,2,3534,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 11:38:23',0,NULL,NULL,NULL),(947,2,2629,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 11:42:04',0,NULL,NULL,NULL),(949,2,3494,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 11:45:02',0,NULL,NULL,NULL),(956,2,432,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 11:51:44',0,NULL,NULL,NULL),(964,2,9252,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 12:14:11',0,NULL,NULL,NULL),(966,2,205,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 12:19:21',0,NULL,NULL,NULL),(967,2,1606,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 12:20:58',0,NULL,NULL,NULL),(972,2,1309,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 12:25:35',0,NULL,NULL,NULL),(974,2,2454,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 12:29:37',0,NULL,NULL,NULL),(975,2,1237,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 12:32:51',0,NULL,NULL,NULL),(976,2,1385,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 12:34:30',0,NULL,NULL,NULL),(982,2,2220,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 12:50:31',0,NULL,NULL,NULL),(983,2,1057,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:00:09',0,NULL,NULL,NULL),(984,2,1260,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:04:36',0,NULL,NULL,NULL),(988,2,3727,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:12:46',0,NULL,NULL,NULL),(989,2,3329,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:14:38',0,NULL,NULL,NULL),(993,2,1668,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:19:35',0,NULL,NULL,NULL),(995,2,1156,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:21:45',0,NULL,NULL,NULL),(998,2,2315,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:32:35',0,NULL,NULL,NULL),(999,2,3719,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:35:28',0,NULL,NULL,NULL),(1000,2,3561,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:39:16',0,NULL,NULL,NULL),(1001,2,2434,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:41:27',0,NULL,NULL,NULL),(1003,2,1534,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:44:03',0,NULL,NULL,NULL),(1004,2,3195,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:46:28',0,NULL,NULL,NULL),(1008,2,5616,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:57:41',0,NULL,NULL,NULL),(1010,2,1565,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 15:08:16',0,NULL,NULL,NULL),(1015,2,1857,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 15:18:22',0,NULL,NULL,NULL),(1023,2,1610,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 15:34:39',0,NULL,NULL,NULL),(1025,2,1264,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 15:37:29',0,NULL,NULL,NULL),(1026,2,1086,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 15:38:28',0,NULL,NULL,NULL),(1028,2,3393,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 15:29:57',0,NULL,NULL,NULL),(1030,2,3201,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 15:43:22',0,NULL,NULL,NULL),(1034,2,3666,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 15:49:36',0,NULL,NULL,NULL),(1035,2,3255,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 15:55:15',0,NULL,NULL,NULL),(1036,2,2633,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 15:46:55',0,NULL,NULL,NULL),(1042,2,1826,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:10:32',0,NULL,NULL,NULL),(1043,2,2586,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:13:12',0,NULL,NULL,NULL),(1044,2,1366,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:15:27',0,NULL,NULL,NULL),(1046,2,1323,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:17:06',0,NULL,NULL,NULL),(1047,2,3676,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:19:17',0,NULL,NULL,NULL),(1048,2,1204,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:22:15',0,NULL,NULL,NULL),(1049,2,1719,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:20:25',0,NULL,NULL,NULL),(1052,2,1317,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:33:57',0,NULL,NULL,NULL),(1053,2,734,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:37:43',0,NULL,NULL,NULL),(1054,2,3566,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:42:57',0,NULL,NULL,NULL),(1055,2,3692,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:47:34',0,NULL,NULL,NULL),(1056,2,1724,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 08:28:46',0,NULL,NULL,NULL),(1058,2,1724,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 08:37:17',0,NULL,NULL,NULL),(1059,2,2935,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 08:38:58',0,NULL,NULL,NULL),(1060,2,589,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 08:41:03',0,NULL,NULL,NULL),(1061,2,2994,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 08:43:06',0,NULL,NULL,NULL),(1062,2,2397,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 08:43:34',0,NULL,NULL,NULL),(1065,2,2732,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 08:52:06',0,NULL,NULL,NULL),(1067,2,3311,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 08:54:36',0,NULL,NULL,NULL),(1068,2,1515,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-06 08:59:52',0,NULL,NULL,NULL),(1069,2,1691,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 09:01:52',0,NULL,NULL,NULL),(1071,2,1133,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 09:04:18',0,NULL,NULL,NULL),(1075,2,916,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 09:16:29',0,NULL,NULL,NULL),(1079,2,3031,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 09:24:39',0,NULL,NULL,NULL),(1080,2,526,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 09:30:00',0,NULL,NULL,NULL),(1081,2,3249,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 09:34:37',0,NULL,NULL,NULL),(1087,2,1493,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 09:51:37',0,NULL,NULL,NULL),(1088,2,1257,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 09:55:19',0,NULL,NULL,NULL),(1089,2,2606,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 09:59:35',0,NULL,NULL,NULL),(1090,2,1629,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 10:04:15',0,NULL,NULL,NULL),(1092,2,2410,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 10:13:43',0,NULL,NULL,NULL),(1093,2,1003,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 10:16:06',0,NULL,NULL,NULL),(1104,2,2504,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-07 08:32:20',0,NULL,NULL,NULL),(1107,2,1625,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 08:38:34',0,NULL,NULL,NULL),(1108,2,1714,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-07 08:41:03',0,NULL,NULL,NULL),(1111,2,2610,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-07 08:54:56',0,NULL,NULL,NULL),(1112,2,3548,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-07 08:58:50',0,NULL,NULL,NULL),(1113,2,2976,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-07 09:02:56',0,NULL,NULL,NULL),(1114,2,2371,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-07 09:05:44',0,NULL,NULL,NULL),(1115,2,2789,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-07 09:07:43',0,NULL,NULL,NULL),(1119,2,1886,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-07 09:15:28',0,NULL,NULL,NULL),(1121,2,2810,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-07 09:24:10',0,NULL,NULL,NULL),(1122,2,3144,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-07 09:26:06',0,NULL,NULL,NULL),(1125,2,434,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-07 09:32:49',0,NULL,NULL,NULL),(1127,2,986,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-07 09:37:43',0,NULL,NULL,NULL),(1133,2,68,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-07 09:46:41',0,NULL,NULL,NULL),(1139,2,40,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-07 10:02:23',0,NULL,NULL,NULL),(1144,2,1496,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 10:15:19',0,NULL,NULL,NULL),(1148,2,3681,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 10:44:49',0,NULL,NULL,NULL),(1150,2,3261,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 10:49:11',0,NULL,NULL,NULL),(1153,2,2316,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 10:59:04',0,NULL,NULL,NULL),(1155,2,2029,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 11:00:46',0,NULL,NULL,NULL),(1157,2,3039,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 11:05:34',0,NULL,NULL,NULL),(1168,2,75,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 11:32:40',0,NULL,NULL,NULL),(1171,2,2718,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 11:38:14',0,NULL,NULL,NULL),(1174,2,733,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 11:46:24',0,NULL,NULL,NULL),(1176,2,880,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 11:48:50',0,NULL,NULL,NULL),(1178,2,3523,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 11:54:38',0,NULL,NULL,NULL),(1179,2,2993,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 11:57:52',0,NULL,NULL,NULL),(1184,2,2505,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:10:06',0,NULL,NULL,NULL),(1186,2,1251,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:18:03',0,NULL,NULL,NULL),(1187,2,1348,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:23:20',0,NULL,NULL,NULL),(1189,2,1350,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:25:25',0,NULL,NULL,NULL),(1190,2,648,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:27:18',0,NULL,NULL,NULL),(1191,2,1234,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:30:56',0,NULL,NULL,NULL),(1192,2,2645,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:32:47',0,NULL,NULL,NULL),(1194,2,2736,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:35:04',0,NULL,NULL,NULL),(1197,2,516,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:38:43',0,NULL,NULL,NULL),(1198,2,2965,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:40:05',0,NULL,NULL,NULL),(1199,2,2443,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-07 12:42:03',0,NULL,NULL,NULL),(1200,2,1307,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:42:09',0,NULL,NULL,NULL),(1201,2,370,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-07 12:44:07',0,NULL,NULL,NULL),(1202,2,3308,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:45:11',0,NULL,NULL,NULL),(1205,2,2874,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:48:16',0,NULL,NULL,NULL),(1207,2,1304,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-07 12:52:03',0,NULL,NULL,NULL),(1208,2,908,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:51:00',0,NULL,NULL,NULL),(1209,2,753,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-07 12:53:56',0,NULL,NULL,NULL),(1211,2,2061,1,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 13:59:51',0,NULL,NULL,NULL),(1212,2,908,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 14:00:38',0,NULL,NULL,NULL),(1213,2,1717,1,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 14:01:57',0,NULL,NULL,NULL),(1217,2,1297,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 14:07:41',0,NULL,NULL,NULL),(1218,2,3058,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 14:11:28',0,NULL,NULL,NULL),(1221,2,2295,1,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 14:15:31',0,NULL,NULL,NULL),(1222,2,3178,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 14:18:10',0,NULL,NULL,NULL),(1225,2,990,1,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 14:21:48',0,NULL,NULL,NULL),(1226,2,2785,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 14:22:50',0,NULL,NULL,NULL),(1227,2,2821,1,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 14:23:56',0,NULL,NULL,NULL),(1228,2,556,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 14:24:41',0,NULL,NULL,NULL),(1232,2,2580,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-07 14:34:57',0,NULL,NULL,NULL),(1234,2,1921,1,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 14:41:16',0,NULL,NULL,NULL),(1235,2,2356,1,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 14:44:31',0,NULL,NULL,NULL),(1237,2,6303,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 14:47:52',0,NULL,NULL,NULL),(1239,2,3707,1,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 14:50:48',0,NULL,NULL,NULL),(1240,2,3113,1,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 14:52:24',0,NULL,NULL,NULL),(1242,2,1128,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 14:56:15',0,NULL,NULL,NULL),(1245,2,1441,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:03:55',0,NULL,NULL,NULL),(1246,2,1464,1,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 15:08:55',0,NULL,NULL,NULL),(1248,2,1895,1,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 15:10:43',0,NULL,NULL,NULL),(1251,2,2354,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:13:33',0,NULL,NULL,NULL),(1256,2,2430,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:20:31',0,NULL,NULL,NULL),(1257,2,1762,1,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 15:21:43',0,NULL,NULL,NULL),(1258,2,3332,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:24:13',0,NULL,NULL,NULL),(1260,2,2918,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:26:37',0,NULL,NULL,NULL),(1263,2,872,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:32:02',0,NULL,NULL,NULL),(1264,2,1404,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:33:31',0,NULL,NULL,NULL),(1265,2,1774,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:34:25',0,NULL,NULL,NULL),(1266,2,2685,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:35:05',0,NULL,NULL,NULL),(1270,2,2055,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:39:42',0,NULL,NULL,NULL),(1272,2,100,1,1,NULL,'2006-02-23 00:00:00',1,'2006-03-07 15:42:09',0,NULL,NULL,NULL),(1276,2,1570,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:46:08',0,NULL,NULL,NULL),(1277,2,2733,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:48:04',0,NULL,NULL,NULL),(1283,2,2074,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:55:18',0,NULL,NULL,NULL),(1290,2,1569,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 16:04:35',0,NULL,NULL,NULL),(1291,2,1217,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 16:06:23',0,NULL,NULL,NULL),(1292,2,1952,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 16:19:09',0,NULL,NULL,NULL),(1293,2,1937,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 16:20:59',0,NULL,NULL,NULL),(1294,2,2054,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 16:22:22',0,NULL,NULL,NULL),(1301,2,3025,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 16:48:05',0,NULL,NULL,NULL),(1310,2,3234,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:12:54',0,NULL,NULL,NULL),(1311,2,714,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:14:05',0,NULL,NULL,NULL),(1312,2,2263,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:14:47',0,NULL,NULL,NULL),(1314,2,2690,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:17:28',0,NULL,NULL,NULL),(1317,2,2466,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:20:14',0,NULL,NULL,NULL),(1318,2,3356,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:20:49',0,NULL,NULL,NULL),(1319,2,220,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:21:30',0,NULL,NULL,NULL),(1323,2,2176,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:25:43',0,NULL,NULL,NULL),(1324,2,2698,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:29:25',0,NULL,NULL,NULL),(1325,2,2696,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:30:24',0,NULL,NULL,NULL),(1328,2,3061,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:32:47',0,NULL,NULL,NULL),(1331,2,3010,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:35:40',0,NULL,NULL,NULL),(1335,2,1401,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:41:56',0,NULL,NULL,NULL),(1338,2,1675,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:42:57',0,NULL,NULL,NULL),(1339,2,1969,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:44:39',0,NULL,NULL,NULL),(1340,2,1471,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-08 08:45:07',0,NULL,NULL,NULL),(1343,2,2366,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:46:56',0,NULL,NULL,NULL),(1346,2,164,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:50:06',0,NULL,NULL,NULL),(1355,2,3454,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:56:47',0,NULL,NULL,NULL),(1358,2,1476,1,1,NULL,'2006-03-03 00:00:00',1,'2006-03-08 09:01:23',0,NULL,NULL,NULL),(1359,2,839,1,1,NULL,'2006-03-03 00:00:00',1,'2006-03-08 09:02:28',0,NULL,NULL,NULL),(1360,2,1564,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-08 08:59:58',0,NULL,NULL,NULL),(1363,2,2790,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-08 09:07:23',0,NULL,NULL,NULL),(1368,2,1757,1,1,NULL,'2006-03-03 00:00:00',1,'2006-03-08 09:12:16',0,NULL,NULL,NULL),(1369,2,3584,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-08 09:12:01',0,NULL,NULL,NULL),(1370,2,2004,1,1,NULL,'2006-03-03 00:00:00',1,'2006-03-08 09:13:24',0,NULL,NULL,NULL),(1371,2,3714,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-08 09:13:53',0,NULL,NULL,NULL),(1372,2,1107,1,1,NULL,'2006-03-03 00:00:00',1,'2006-03-08 09:15:18',0,NULL,NULL,NULL),(1373,2,2395,1,1,NULL,'2006-03-03 00:00:00',1,'2006-03-08 09:16:30',0,NULL,NULL,NULL),(1383,2,2392,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 09:21:42',0,NULL,NULL,NULL),(1385,2,3497,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 09:26:11',0,NULL,NULL,NULL),(1386,2,2837,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 09:25:02',0,NULL,NULL,NULL),(1389,2,1149,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 09:29:31',0,NULL,NULL,NULL),(1392,2,3255,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 09:31:58',0,NULL,NULL,NULL),(1395,2,3629,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 09:37:31',0,NULL,NULL,NULL),(1396,2,2914,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 09:40:42',0,NULL,NULL,NULL),(1398,2,1957,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 09:44:36',0,NULL,NULL,NULL),(1400,2,5042,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 09:44:33',0,NULL,NULL,NULL),(1402,2,1142,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 09:50:47',0,NULL,NULL,NULL),(1404,2,2760,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 09:51:39',0,NULL,NULL,NULL),(1405,2,2174,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 09:51:58',0,NULL,NULL,NULL),(1407,2,659,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 09:54:51',0,NULL,NULL,NULL),(1411,2,1111,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 09:59:15',0,NULL,NULL,NULL),(1412,2,3425,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 10:01:15',0,NULL,NULL,NULL),(1415,2,302,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 10:03:33',0,NULL,NULL,NULL),(1417,2,489,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 10:05:48',0,NULL,NULL,NULL),(1418,2,2330,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:06:38',0,NULL,NULL,NULL),(1420,2,2708,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:08:30',0,NULL,NULL,NULL),(1421,2,2944,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:10:43',0,NULL,NULL,NULL),(1425,2,2642,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 10:14:53',0,NULL,NULL,NULL),(1426,2,501,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:15:36',0,NULL,NULL,NULL),(1430,2,3148,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:19:36',0,NULL,NULL,NULL),(1432,2,3750,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:21:41',0,NULL,NULL,NULL),(1434,2,250,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:25:12',0,NULL,NULL,NULL),(1437,2,3357,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:28:40',0,NULL,NULL,NULL),(1439,2,3233,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 10:30:55',0,NULL,NULL,NULL),(1441,2,2106,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 10:32:37',0,NULL,NULL,NULL),(1447,2,1472,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:36:56',0,NULL,NULL,NULL),(1449,2,2597,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:38:37',0,NULL,NULL,NULL),(1450,2,3683,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:39:46',0,NULL,NULL,NULL),(1453,2,1044,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:42:56',0,NULL,NULL,NULL),(1459,2,1411,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:49:57',0,NULL,NULL,NULL),(1461,2,3605,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 11:25:51',0,NULL,NULL,NULL),(1464,2,3080,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-08 11:26:03',0,NULL,NULL,NULL),(1467,2,2722,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 11:31:00',0,NULL,NULL,NULL),(1468,2,2902,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 11:32:06',0,NULL,NULL,NULL),(1473,2,1014,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 11:38:01',0,NULL,NULL,NULL),(1480,2,2027,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-08 11:41:11',0,NULL,NULL,NULL),(1481,2,2236,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 11:42:30',0,NULL,NULL,NULL),(1482,2,1270,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 11:44:00',0,NULL,NULL,NULL),(1484,2,1035,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-08 11:44:47',0,NULL,NULL,NULL),(1486,2,322,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 11:49:01',0,NULL,NULL,NULL),(1489,2,3319,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 11:52:50',0,NULL,NULL,NULL),(1490,2,487,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 11:53:40',0,NULL,NULL,NULL),(1492,2,1612,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-08 11:48:14',0,NULL,NULL,NULL),(1493,2,2172,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 11:55:31',0,NULL,NULL,NULL),(1494,2,3035,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-08 11:58:27',0,NULL,NULL,NULL),(1496,2,3760,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:04:19',0,NULL,NULL,NULL),(1498,2,3646,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:08:19',0,NULL,NULL,NULL),(1500,2,1151,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:13:35',0,NULL,NULL,NULL),(1503,2,3535,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:16:56',0,NULL,NULL,NULL),(1504,2,2665,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:17:55',0,NULL,NULL,NULL),(1509,2,2679,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:22:20',0,NULL,NULL,NULL),(1512,2,3111,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:24:54',0,NULL,NULL,NULL),(1515,2,1947,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 12:17:20',0,NULL,NULL,NULL),(1516,2,3487,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:27:09',0,NULL,NULL,NULL),(1519,2,2863,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:33:28',0,NULL,NULL,NULL),(1521,2,3471,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:35:38',0,NULL,NULL,NULL),(1522,2,3137,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:36:32',0,NULL,NULL,NULL),(1524,2,1699,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 12:33:36',0,NULL,NULL,NULL),(1525,2,3554,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:38:06',0,NULL,NULL,NULL),(1526,2,1920,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 12:38:33',0,NULL,NULL,NULL),(1529,2,2887,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 12:40:23',0,NULL,NULL,NULL),(1531,2,2845,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 12:42:34',0,NULL,NULL,NULL),(1533,2,2452,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:44:30',0,NULL,NULL,NULL),(1537,2,1998,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 12:46:04',0,NULL,NULL,NULL),(1539,2,945,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:47:40',0,NULL,NULL,NULL),(1540,2,1010,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:48:56',0,NULL,NULL,NULL),(1542,2,3428,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:49:57',0,NULL,NULL,NULL),(1543,2,3436,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:51:02',0,NULL,NULL,NULL),(1544,2,3391,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 12:46:48',0,NULL,NULL,NULL),(1547,2,3430,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 12:54:40',0,NULL,NULL,NULL),(1549,2,1645,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 13:54:07',0,NULL,NULL,NULL),(1550,2,78,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 13:56:41',0,NULL,NULL,NULL),(1552,2,3210,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 14:00:25',0,NULL,NULL,NULL),(1554,2,2651,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 14:02:58',0,NULL,NULL,NULL),(1555,2,43,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 14:06:03',0,NULL,NULL,NULL),(1556,2,1801,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 14:05:35',0,NULL,NULL,NULL),(1557,2,1074,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 14:09:18',0,NULL,NULL,NULL),(1558,2,2377,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 14:11:44',0,NULL,NULL,NULL),(1559,1,39,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 14:09:37',0,NULL,NULL,NULL),(1562,2,39,1,1,NULL,'2006-03-03 00:00:00',1,'2006-03-08 14:14:35',0,NULL,NULL,NULL),(1563,2,2244,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 14:14:43',0,NULL,NULL,NULL),(1564,2,39,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 14:17:16',0,NULL,NULL,NULL),(1565,2,1894,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 14:18:02',0,NULL,NULL,NULL),(1566,2,1072,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 14:19:36',0,NULL,NULL,NULL),(1569,2,1697,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 14:24:14',0,NULL,NULL,NULL),(1572,2,720,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 14:29:15',0,NULL,NULL,NULL),(1575,2,3177,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 14:32:37',0,NULL,NULL,NULL),(1580,2,2937,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 14:43:53',0,NULL,NULL,NULL),(1582,2,3508,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 14:47:11',0,NULL,NULL,NULL),(1583,2,3043,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 14:52:09',0,NULL,NULL,NULL),(1586,2,3559,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 14:55:28',0,NULL,NULL,NULL),(1592,2,3753,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 15:20:22',0,NULL,NULL,NULL),(1594,2,2429,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 15:26:12',0,NULL,NULL,NULL),(1597,2,148,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 15:30:18',0,NULL,NULL,NULL),(1599,2,2286,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 15:44:02',0,NULL,NULL,NULL),(1611,2,696,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-09 08:26:40',0,NULL,NULL,NULL),(1612,2,482,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-09 08:33:43',0,NULL,NULL,NULL),(1613,2,1220,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-09 08:38:23',0,NULL,NULL,NULL),(1614,2,1175,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-09 08:41:32',0,NULL,NULL,NULL),(1615,2,348,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-09 08:44:38',0,NULL,NULL,NULL),(1616,2,1109,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-09 08:48:35',0,NULL,NULL,NULL),(1617,2,2234,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-09 08:57:45',0,NULL,NULL,NULL),(1618,2,1907,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-09 09:03:05',0,NULL,NULL,NULL),(1620,2,3182,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-09 09:17:45',0,NULL,NULL,NULL),(1625,2,1233,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-10 09:28:30',0,NULL,NULL,NULL),(1626,2,924,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 09:32:52',0,NULL,NULL,NULL),(1628,2,3578,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:03:18',0,NULL,NULL,NULL),(1629,2,2795,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:05:23',0,NULL,NULL,NULL),(1630,2,245,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:08:58',0,NULL,NULL,NULL),(1631,2,491,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:10:30',0,NULL,NULL,NULL),(1634,2,3205,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:15:11',0,NULL,NULL,NULL),(1635,2,3286,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:17:36',0,NULL,NULL,NULL),(1636,2,2649,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:21:34',0,NULL,NULL,NULL),(1637,2,2539,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:23:47',0,NULL,NULL,NULL),(1638,2,3847,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 10:10:04',0,NULL,NULL,NULL),(1639,2,1722,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:25:18',0,NULL,NULL,NULL),(1640,2,325,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:47:20',0,NULL,NULL,NULL),(1644,2,2664,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:54:48',0,NULL,NULL,NULL),(1646,2,996,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:57:36',0,NULL,NULL,NULL),(1648,2,3571,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:00:47',0,NULL,NULL,NULL),(1650,2,3440,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:04:52',0,NULL,NULL,NULL),(1652,2,1887,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:08:02',0,NULL,NULL,NULL),(1653,2,654,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:09:19',0,NULL,NULL,NULL),(1654,2,1004,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:10:44',0,NULL,NULL,NULL),(1655,2,3396,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:13:12',0,NULL,NULL,NULL),(1656,2,2663,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:15:50',0,NULL,NULL,NULL),(1657,2,6367,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 11:07:15',0,NULL,NULL,NULL),(1659,2,42,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:18:53',0,NULL,NULL,NULL),(1660,2,2018,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:20:13',0,NULL,NULL,NULL),(1661,2,2775,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:22:00',0,NULL,NULL,NULL),(1664,2,1382,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:26:58',0,NULL,NULL,NULL),(1665,2,6951,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 11:24:29',0,NULL,NULL,NULL),(1668,2,3195,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:34:02',0,NULL,NULL,NULL),(1670,2,2561,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:35:49',0,NULL,NULL,NULL),(1671,2,1946,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:37:51',0,NULL,NULL,NULL),(1672,2,929,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:39:21',0,NULL,NULL,NULL),(1676,2,3235,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:48:45',0,NULL,NULL,NULL),(1677,2,3263,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:50:16',0,NULL,NULL,NULL),(1681,2,1084,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:54:55',0,NULL,NULL,NULL),(1682,2,686,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:57:06',0,NULL,NULL,NULL),(1685,2,3478,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 12:05:08',0,NULL,NULL,NULL),(1687,2,1536,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 12:06:43',0,NULL,NULL,NULL),(1688,2,2565,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 12:10:06',0,NULL,NULL,NULL),(1689,2,1950,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 12:11:28',0,NULL,NULL,NULL),(1691,2,3732,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 12:18:29',0,NULL,NULL,NULL),(1693,2,561,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 12:36:29',0,NULL,NULL,NULL),(1694,2,3065,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 12:38:05',0,NULL,NULL,NULL),(1703,2,1901,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 12:52:57',0,NULL,NULL,NULL),(1712,2,592,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 14:19:03',0,NULL,NULL,NULL),(1718,2,1821,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 14:29:20',0,NULL,NULL,NULL),(1719,2,2065,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 14:30:34',0,NULL,NULL,NULL),(1721,2,3081,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 14:33:21',0,NULL,NULL,NULL),(1723,2,7608,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 14:33:54',0,NULL,NULL,NULL),(1726,2,7179,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 14:37:28',0,NULL,NULL,NULL),(1732,2,3823,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 14:46:01',0,NULL,NULL,NULL),(1735,2,7200,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 14:50:51',0,NULL,NULL,NULL),(1736,2,2530,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 14:52:07',0,NULL,NULL,NULL),(1738,2,3247,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-10 14:56:18',0,NULL,NULL,NULL),(1739,2,3978,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 14:54:36',0,NULL,NULL,NULL),(1740,2,1799,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 15:00:38',0,NULL,NULL,NULL),(1746,2,1301,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 15:10:10',0,NULL,NULL,NULL),(1747,2,5608,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 15:08:41',0,NULL,NULL,NULL),(1748,2,429,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 15:12:14',0,NULL,NULL,NULL),(1750,2,3160,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 15:15:05',0,NULL,NULL,NULL),(1752,2,3474,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 15:16:37',0,NULL,NULL,NULL),(1754,2,5186,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 15:21:11',0,NULL,NULL,NULL),(1760,2,4876,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 15:35:24',0,NULL,NULL,NULL),(1762,2,20,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 15:41:54',0,NULL,NULL,NULL),(1763,2,92,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 15:43:20',0,NULL,NULL,NULL),(1764,2,5082,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 15:40:52',0,NULL,NULL,NULL),(1765,2,16,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 15:44:58',0,NULL,NULL,NULL),(1766,2,3638,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 15:46:22',0,NULL,NULL,NULL),(1769,2,1838,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 15:50:51',0,NULL,NULL,NULL),(1770,2,5054,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 15:49:55',0,NULL,NULL,NULL),(1771,2,5281,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 15:56:58',0,NULL,NULL,NULL),(1772,2,7542,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 16:05:15',0,NULL,NULL,NULL),(1774,2,2949,1,1,NULL,'2006-03-02 00:00:00',1,'2006-03-10 16:13:47',0,NULL,NULL,NULL),(1776,2,2754,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-10 16:15:58',0,NULL,NULL,NULL),(1779,2,1467,1,1,NULL,'2006-02-28 00:00:00',1,'2006-03-10 16:26:19',0,NULL,NULL,NULL),(1780,2,8924,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 16:24:13',0,NULL,NULL,NULL),(1784,2,6056,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 16:39:40',0,NULL,NULL,NULL),(1787,2,8639,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-10 16:42:42',0,NULL,NULL,NULL),(1788,2,6285,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-10 16:46:20',0,NULL,NULL,NULL),(1826,2,7762,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 09:52:00',0,NULL,NULL,NULL),(1829,2,6966,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 09:57:56',0,NULL,NULL,NULL),(1834,2,6321,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 10:04:29',0,NULL,NULL,NULL),(1835,2,8364,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 10:06:29',0,NULL,NULL,NULL),(1837,2,1498,1,1,NULL,'2006-03-01 00:00:00',1,'2006-03-13 10:10:01',0,NULL,NULL,NULL),(1838,2,6887,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 10:10:06',0,NULL,NULL,NULL),(1840,2,7188,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 10:15:04',0,NULL,NULL,NULL),(1843,2,7783,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 10:22:27',0,NULL,NULL,NULL),(1849,2,7687,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 10:55:32',0,NULL,NULL,NULL),(1850,2,3060,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 10:55:12',0,NULL,NULL,NULL),(1851,2,3152,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 10:58:30',0,NULL,NULL,NULL),(1852,2,8695,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 10:59:20',0,NULL,NULL,NULL),(1854,2,2385,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:00:58',0,NULL,NULL,NULL),(1856,2,1447,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:03:28',0,NULL,NULL,NULL),(1859,2,2930,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:06:04',0,NULL,NULL,NULL),(1864,2,9252,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:11:32',0,NULL,NULL,NULL),(1865,2,5344,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:12:11',0,NULL,NULL,NULL),(1868,2,4223,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:14:26',0,NULL,NULL,NULL),(1870,2,7469,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:18:21',0,NULL,NULL,NULL),(1873,2,7726,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:20:36',0,NULL,NULL,NULL),(1877,2,9065,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:28:04',0,NULL,NULL,NULL),(1879,2,6817,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:30:12',0,NULL,NULL,NULL),(1882,2,8372,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 11:31:58',0,NULL,NULL,NULL),(1883,2,7116,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:32:40',0,NULL,NULL,NULL),(1885,2,6930,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:34:30',0,NULL,NULL,NULL),(1887,2,7963,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:35:47',0,NULL,NULL,NULL),(1890,2,8824,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:37:36',0,NULL,NULL,NULL),(1891,2,7938,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:39:34',0,NULL,NULL,NULL),(1894,2,8622,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:41:13',0,NULL,NULL,NULL),(1895,2,4462,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:41:53',0,NULL,NULL,NULL),(1896,2,9212,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:42:55',0,NULL,NULL,NULL),(1900,2,9289,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:44:37',0,NULL,NULL,NULL),(1904,2,8280,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:50:32',0,NULL,NULL,NULL),(1907,2,8598,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:53:19',0,NULL,NULL,NULL),(1908,2,2605,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:53:33',0,NULL,NULL,NULL),(1910,2,8508,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:55:51',0,NULL,NULL,NULL),(1915,2,17,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:01:25',0,NULL,NULL,NULL),(1917,2,8012,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:04:24',0,NULL,NULL,NULL),(1919,2,2550,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:06:24',0,NULL,NULL,NULL),(1921,2,8129,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:09:14',0,NULL,NULL,NULL),(1922,2,7829,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:10:53',0,NULL,NULL,NULL),(1925,2,7916,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:12:18',0,NULL,NULL,NULL),(1926,2,9240,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:13:47',0,NULL,NULL,NULL),(1930,2,8055,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:17:38',0,NULL,NULL,NULL),(1932,2,8309,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:20:26',0,NULL,NULL,NULL),(1933,2,9125,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:21:52',0,NULL,NULL,NULL),(1934,2,1306,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:21:17',0,NULL,NULL,NULL),(1947,2,8127,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 12:34:46',0,NULL,NULL,NULL),(1950,2,105,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:36:12',0,NULL,NULL,NULL),(1953,2,7914,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 12:40:44',0,NULL,NULL,NULL),(1956,2,8121,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 12:45:35',0,NULL,NULL,NULL),(1961,2,8217,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 12:48:52',0,NULL,NULL,NULL),(1963,2,8317,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 12:50:17',0,NULL,NULL,NULL),(1971,2,3786,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:11:05',0,NULL,NULL,NULL),(1973,2,1682,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:12:07',0,NULL,NULL,NULL),(1975,2,3507,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 14:15:35',0,NULL,NULL,NULL),(1977,2,7979,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:19:02',0,NULL,NULL,NULL),(1978,2,8430,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:21:03',0,NULL,NULL,NULL),(1982,2,8450,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:22:22',0,NULL,NULL,NULL),(1985,2,8044,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:24:54',0,NULL,NULL,NULL),(1987,2,2156,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 14:25:44',0,NULL,NULL,NULL),(1989,2,3044,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 14:27:15',0,NULL,NULL,NULL),(1992,2,9107,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:28:23',0,NULL,NULL,NULL),(1995,2,335,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 14:37:38',0,NULL,NULL,NULL),(1999,2,9132,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:42:03',0,NULL,NULL,NULL),(2000,2,3344,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 14:29:43',0,NULL,NULL,NULL),(2002,2,3406,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 14:46:51',0,NULL,NULL,NULL),(2003,2,8144,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:47:31',0,NULL,NULL,NULL),(2004,2,2343,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 14:49:08',0,NULL,NULL,NULL),(2006,2,9164,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:49:05',0,NULL,NULL,NULL),(2011,2,3609,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 14:53:04',0,NULL,NULL,NULL),(2015,2,8459,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:57:42',0,NULL,NULL,NULL),(2020,2,9231,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:59:07',0,NULL,NULL,NULL),(2021,2,2525,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 14:59:45',0,NULL,NULL,NULL),(2022,2,3461,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:01:57',0,NULL,NULL,NULL),(2026,2,2417,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:04:06',0,NULL,NULL,NULL),(2027,2,669,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:05:16',0,NULL,NULL,NULL),(2028,2,7918,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 15:04:25',0,NULL,NULL,NULL),(2030,2,6707,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:04:00',0,NULL,NULL,NULL),(2032,2,3709,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:06:38',0,NULL,NULL,NULL),(2033,2,1405,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:08:33',0,NULL,NULL,NULL),(2034,2,8540,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 15:07:26',0,NULL,NULL,NULL),(2035,2,405,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:09:38',0,NULL,NULL,NULL),(2037,2,3682,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:11:57',0,NULL,NULL,NULL),(2038,2,8769,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 15:11:58',0,NULL,NULL,NULL),(2040,2,2153,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:13:05',0,NULL,NULL,NULL),(2041,2,1915,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:14:42',0,NULL,NULL,NULL),(2044,2,59,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:14:56',0,NULL,NULL,NULL),(2045,2,3607,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:16:54',0,NULL,NULL,NULL),(2047,2,2438,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:19:07',0,NULL,NULL,NULL),(2051,2,3154,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:21:39',0,NULL,NULL,NULL),(2055,2,1091,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:24:45',0,NULL,NULL,NULL),(2056,2,801,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:25:45',0,NULL,NULL,NULL),(2061,2,3735,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:28:33',0,NULL,NULL,NULL),(2064,2,3000,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:31:53',0,NULL,NULL,NULL),(2069,2,3716,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:37:06',0,NULL,NULL,NULL),(2083,2,2815,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:51:43',0,NULL,NULL,NULL),(2084,2,836,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:52:58',0,NULL,NULL,NULL),(2087,2,2060,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:56:11',0,NULL,NULL,NULL),(2088,2,1552,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:57:40',0,NULL,NULL,NULL),(2090,2,1912,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:58:43',0,NULL,NULL,NULL),(2095,2,1651,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 16:05:06',0,NULL,NULL,NULL),(2100,2,1131,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 16:11:55',0,NULL,NULL,NULL),(2102,2,2476,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 16:14:51',0,NULL,NULL,NULL),(2105,2,1291,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 16:17:54',0,NULL,NULL,NULL),(2106,2,2787,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 16:19:12',0,NULL,NULL,NULL),(2109,2,917,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 16:23:38',0,NULL,NULL,NULL),(2110,2,3200,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 16:24:48',0,NULL,NULL,NULL),(2111,2,1855,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 16:25:52',0,NULL,NULL,NULL),(2115,2,2336,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 16:30:38',0,NULL,NULL,NULL),(2126,2,3619,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 08:18:33',0,NULL,NULL,NULL),(2129,2,620,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:00:59',0,NULL,NULL,NULL),(2130,2,3386,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:02:18',0,NULL,NULL,NULL),(2133,2,1725,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:10:41',0,NULL,NULL,NULL),(2134,2,1938,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:12:19',0,NULL,NULL,NULL),(2135,2,135,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:13:40',0,NULL,NULL,NULL),(2136,2,3269,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:14:52',0,NULL,NULL,NULL),(2137,2,749,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:16:32',0,NULL,NULL,NULL),(2138,2,610,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:17:48',0,NULL,NULL,NULL),(2140,2,2,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:22:16',0,NULL,NULL,NULL),(2142,2,2023,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:25:22',0,NULL,NULL,NULL),(2144,2,3417,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:27:52',0,NULL,NULL,NULL),(2145,2,2473,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:30:10',0,NULL,NULL,NULL),(2147,2,63,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:31:32',0,NULL,NULL,NULL),(2156,2,4446,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:07:38',0,NULL,NULL,NULL),(2157,2,7431,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:09:08',0,NULL,NULL,NULL),(2158,2,2661,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:09:35',0,NULL,NULL,NULL),(2159,2,7351,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:10:06',0,NULL,NULL,NULL),(2160,2,2154,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:11:21',0,NULL,NULL,NULL),(2162,2,3781,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:12:52',0,NULL,NULL,NULL),(2164,2,5376,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:14:39',0,NULL,NULL,NULL),(2166,2,6687,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:16:45',0,NULL,NULL,NULL),(2167,2,4710,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:17:55',0,NULL,NULL,NULL),(2169,2,5547,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:19:06',0,NULL,NULL,NULL),(2171,2,5128,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:20:17',0,NULL,NULL,NULL),(2173,2,5455,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:22:12',0,NULL,NULL,NULL),(2174,2,4918,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:23:14',0,NULL,NULL,NULL),(2175,2,2413,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:23:13',0,NULL,NULL,NULL),(2177,2,6319,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:25:31',0,NULL,NULL,NULL),(2179,2,1354,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:26:28',0,NULL,NULL,NULL),(2180,2,6029,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:27:47',0,NULL,NULL,NULL),(2183,2,1754,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:52:10',0,NULL,NULL,NULL),(2185,2,3458,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:55:30',0,NULL,NULL,NULL),(2186,2,3215,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:57:12',0,NULL,NULL,NULL),(2187,2,3057,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:58:45',0,NULL,NULL,NULL),(2188,2,4191,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:00:10',0,NULL,NULL,NULL),(2191,2,2361,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:01:54',0,NULL,NULL,NULL),(2192,2,325,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:04:04',0,NULL,NULL,NULL),(2193,2,7378,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:03:27',0,NULL,NULL,NULL),(2194,2,2128,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:06:14',0,NULL,NULL,NULL),(2195,2,6736,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:06:27',0,NULL,NULL,NULL),(2196,2,1955,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:08:41',0,NULL,NULL,NULL),(2197,2,5720,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:09:23',0,NULL,NULL,NULL),(2198,2,6270,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:11:09',0,NULL,NULL,NULL),(2200,2,7525,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:12:11',0,NULL,NULL,NULL),(2202,2,6463,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:13:13',0,NULL,NULL,NULL),(2204,2,5948,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:14:17',0,NULL,NULL,NULL),(2205,2,514,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:15:15',0,NULL,NULL,NULL),(2207,2,5046,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:17:15',0,NULL,NULL,NULL),(2208,2,58,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:18:02',0,NULL,NULL,NULL),(2209,2,6184,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:18:38',0,NULL,NULL,NULL),(2211,2,5830,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:20:06',0,NULL,NULL,NULL),(2213,2,288,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:22:01',0,NULL,NULL,NULL),(2214,2,7389,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:22:16',0,NULL,NULL,NULL),(2215,2,4810,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:23:22',0,NULL,NULL,NULL),(2216,2,7504,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:24:39',0,NULL,NULL,NULL),(2217,2,5551,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:24:59',0,NULL,NULL,NULL),(2218,2,4036,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:25:37',0,NULL,NULL,NULL),(2219,2,6064,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:26:43',0,NULL,NULL,NULL),(2221,2,5446,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:27:59',0,NULL,NULL,NULL),(2224,2,2533,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:30:36',0,NULL,NULL,NULL),(2225,2,6690,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:31:23',0,NULL,NULL,NULL),(2226,2,6873,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:32:23',0,NULL,NULL,NULL),(2227,2,6053,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:33:21',0,NULL,NULL,NULL),(2230,2,4830,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:35:27',0,NULL,NULL,NULL),(2232,2,5640,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:36:54',0,NULL,NULL,NULL),(2233,2,7618,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:38:17',0,NULL,NULL,NULL),(2234,2,7249,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:39:40',0,NULL,NULL,NULL),(2235,2,5736,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:41:15',0,NULL,NULL,NULL),(2242,2,6022,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:46:57',0,NULL,NULL,NULL),(2245,2,7483,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:49:03',0,NULL,NULL,NULL),(2248,2,6324,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:50:19',0,NULL,NULL,NULL),(2250,2,6864,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:52:21',0,NULL,NULL,NULL),(2251,2,893,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-14 11:52:19',0,NULL,NULL,NULL),(2252,2,4986,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:53:28',0,NULL,NULL,NULL),(2253,2,2380,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:53:33',0,NULL,NULL,NULL),(2255,2,5596,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:54:39',0,NULL,NULL,NULL),(2256,2,2653,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:55:02',0,NULL,NULL,NULL),(2259,2,7181,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:57:07',0,NULL,NULL,NULL),(2260,2,1050,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:56:42',0,NULL,NULL,NULL),(2261,2,6532,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:58:35',0,NULL,NULL,NULL),(2262,2,4595,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:59:39',0,NULL,NULL,NULL),(2263,2,782,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:59:48',0,NULL,NULL,NULL),(2265,2,8448,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:00:49',0,NULL,NULL,NULL),(2267,2,4850,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:03:24',0,NULL,NULL,NULL),(2268,2,5306,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:04:40',0,NULL,NULL,NULL),(2269,2,1481,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 12:04:57',0,NULL,NULL,NULL),(2272,2,3570,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 12:09:32',0,NULL,NULL,NULL),(2273,2,6274,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:08:03',0,NULL,NULL,NULL),(2275,2,6622,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:12:01',0,NULL,NULL,NULL),(2276,2,6146,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:13:29',0,NULL,NULL,NULL),(2277,2,4105,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:14:31',0,NULL,NULL,NULL),(2278,2,6444,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:15:28',0,NULL,NULL,NULL),(2280,2,4687,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:16:40',0,NULL,NULL,NULL),(2281,2,5619,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:17:47',0,NULL,NULL,NULL),(2282,2,7067,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:18:57',0,NULL,NULL,NULL),(2284,2,6120,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:21:24',0,NULL,NULL,NULL),(2286,2,2521,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 12:23:07',0,NULL,NULL,NULL),(2287,2,5019,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:22:39',0,NULL,NULL,NULL),(2288,2,4732,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:24:59',0,NULL,NULL,NULL),(2291,2,4302,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:26:26',0,NULL,NULL,NULL),(2293,2,1702,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 12:28:02',0,NULL,NULL,NULL),(2300,2,3232,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 12:40:16',0,NULL,NULL,NULL),(2302,2,2892,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 12:42:32',0,NULL,NULL,NULL),(2307,2,1720,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 12:46:01',0,NULL,NULL,NULL),(2311,2,2979,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 12:49:56',0,NULL,NULL,NULL),(2313,2,3078,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 13:57:15',0,NULL,NULL,NULL),(2315,2,5017,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 14:00:05',0,NULL,NULL,NULL),(2316,2,9173,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 13:58:59',0,NULL,NULL,NULL),(2321,2,9325,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 14:03:25',0,NULL,NULL,NULL),(2323,2,8630,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 14:07:47',0,NULL,NULL,NULL),(2324,2,2765,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:09:47',0,NULL,NULL,NULL),(2329,2,3291,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:14:20',0,NULL,NULL,NULL),(2332,2,1964,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:17:26',0,NULL,NULL,NULL),(2336,2,7662,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 14:20:54',0,NULL,NULL,NULL),(2337,2,3164,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:21:50',0,NULL,NULL,NULL),(2339,2,1362,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:24:23',0,NULL,NULL,NULL),(2340,2,7709,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 14:25:39',0,NULL,NULL,NULL),(2341,2,2329,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:26:09',0,NULL,NULL,NULL),(2348,2,7585,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 14:33:42',0,NULL,NULL,NULL),(2350,2,5299,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 14:35:45',0,NULL,NULL,NULL),(2351,2,2339,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:35:55',0,NULL,NULL,NULL),(2355,2,8779,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 14:41:07',0,NULL,NULL,NULL),(2356,2,2161,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:42:51',0,NULL,NULL,NULL),(2362,2,3743,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:49:39',0,NULL,NULL,NULL),(2363,2,272,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:51:19',0,NULL,NULL,NULL),(2366,2,7207,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 14:52:14',0,NULL,NULL,NULL),(2372,2,1918,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:59:47',0,NULL,NULL,NULL),(2373,2,3636,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:02:31',0,NULL,NULL,NULL),(2378,2,3596,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:12:09',0,NULL,NULL,NULL),(2380,2,3362,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:15:30',0,NULL,NULL,NULL),(2386,2,2896,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:25:08',0,NULL,NULL,NULL),(2391,2,1956,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:36:44',0,NULL,NULL,NULL),(2392,2,3746,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:38:49',0,NULL,NULL,NULL),(2393,2,3074,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:40:43',0,NULL,NULL,NULL),(2394,2,3667,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:42:21',0,NULL,NULL,NULL),(2395,2,1033,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:45:01',0,NULL,NULL,NULL),(2398,2,7172,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:48:11',0,NULL,NULL,NULL),(2400,2,3662,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:51:17',0,NULL,NULL,NULL),(2402,2,1758,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:55:37',0,NULL,NULL,NULL),(2403,2,2126,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:57:22',0,NULL,NULL,NULL),(2404,2,3097,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:58:37',0,NULL,NULL,NULL),(2406,2,870,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:01:45',0,NULL,NULL,NULL),(2407,2,2856,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:05:51',0,NULL,NULL,NULL),(2408,2,2275,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:10:22',0,NULL,NULL,NULL),(2410,2,122,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:16:23',0,NULL,NULL,NULL),(2412,2,2177,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:19:27',0,NULL,NULL,NULL),(2414,2,2267,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:21:55',0,NULL,NULL,NULL),(2416,2,3551,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:25:02',0,NULL,NULL,NULL),(2417,2,7556,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-14 16:26:35',0,NULL,NULL,NULL),(2418,2,2379,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:27:45',0,NULL,NULL,NULL),(2419,2,3502,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:28:47',0,NULL,NULL,NULL),(2421,2,75,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:31:00',0,NULL,NULL,NULL),(2422,2,7267,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 16:26:32',0,NULL,NULL,NULL),(2425,2,69,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:36:34',0,NULL,NULL,NULL),(2427,2,4728,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-14 16:38:54',0,NULL,NULL,NULL),(2428,2,3229,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:39:17',0,NULL,NULL,NULL),(2434,2,2534,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:43:37',0,NULL,NULL,NULL),(2437,2,562,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:46:00',0,NULL,NULL,NULL),(2438,2,4625,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-14 16:46:53',0,NULL,NULL,NULL),(2441,2,5163,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 08:01:52',0,NULL,NULL,NULL),(2443,2,5834,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 08:04:15',0,NULL,NULL,NULL),(2445,2,8927,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 08:10:57',0,NULL,NULL,NULL),(2453,2,8333,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 08:36:42',0,NULL,NULL,NULL),(2454,2,8287,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 08:41:20',0,NULL,NULL,NULL),(2456,2,8374,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-15 08:44:02',0,NULL,NULL,NULL),(2457,2,4626,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 08:41:25',0,NULL,NULL,NULL),(2458,2,7837,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-15 08:45:25',0,NULL,NULL,NULL),(2459,2,9298,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 08:44:20',0,NULL,NULL,NULL),(2461,2,3844,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 08:45:45',0,NULL,NULL,NULL),(2462,2,6667,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 08:49:30',0,NULL,NULL,NULL),(2463,2,5559,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 08:53:54',0,NULL,NULL,NULL),(2464,2,7860,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 09:05:27',0,NULL,NULL,NULL),(2467,2,7074,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 09:11:27',0,NULL,NULL,NULL),(2470,2,6371,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 09:31:29',0,NULL,NULL,NULL),(2472,2,5285,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 09:36:55',0,NULL,NULL,NULL),(2474,2,6808,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 09:50:58',0,NULL,NULL,NULL),(2476,2,45,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-15 09:57:23',0,NULL,NULL,NULL),(2479,2,2915,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 10:04:58',0,NULL,NULL,NULL),(2481,2,2998,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 10:06:51',0,NULL,NULL,NULL),(2486,2,3725,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 10:10:54',0,NULL,NULL,NULL),(2487,2,28,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 10:12:08',0,NULL,NULL,NULL),(2496,2,2685,1,1,NULL,'2006-03-03 00:00:00',1,'2006-03-15 10:52:44',0,NULL,NULL,NULL),(2498,2,2351,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 10:55:14',0,NULL,NULL,NULL),(2499,2,719,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 10:56:30',0,NULL,NULL,NULL),(2501,2,4477,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 10:52:05',0,NULL,NULL,NULL),(2502,2,2857,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 10:57:35',0,NULL,NULL,NULL),(2504,2,3370,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 10:59:37',0,NULL,NULL,NULL),(2506,2,940,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 11:02:17',0,NULL,NULL,NULL),(2508,2,1024,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-15 11:03:56',0,NULL,NULL,NULL),(2509,2,5705,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 10:58:18',0,NULL,NULL,NULL),(2510,2,3567,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 11:05:17',0,NULL,NULL,NULL),(2512,2,7691,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 11:06:23',0,NULL,NULL,NULL),(2516,2,1127,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 11:08:46',0,NULL,NULL,NULL),(2518,2,2743,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 11:11:48',0,NULL,NULL,NULL),(2529,2,7142,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 11:18:23',0,NULL,NULL,NULL),(2534,2,3378,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 11:21:41',0,NULL,NULL,NULL),(2535,2,1906,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 11:22:39',0,NULL,NULL,NULL),(2537,2,3128,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:24:04',0,NULL,NULL,NULL),(2538,2,2699,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:25:02',0,NULL,NULL,NULL),(2543,2,3655,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:27:26',0,NULL,NULL,NULL),(2544,2,3543,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:28:41',0,NULL,NULL,NULL),(2546,2,2750,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:29:57',0,NULL,NULL,NULL),(2547,2,9053,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 11:30:17',0,NULL,NULL,NULL),(2550,2,2147,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:32:57',0,NULL,NULL,NULL),(2553,2,2943,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:36:37',0,NULL,NULL,NULL),(2554,2,6773,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 11:34:05',0,NULL,NULL,NULL),(2556,2,3757,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:37:46',0,NULL,NULL,NULL),(2557,2,3658,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:38:55',0,NULL,NULL,NULL),(2558,2,3372,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:40:07',0,NULL,NULL,NULL),(2560,2,3339,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:42:21',0,NULL,NULL,NULL),(2561,2,6325,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 11:38:31',0,NULL,NULL,NULL),(2569,2,2123,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:47:40',0,NULL,NULL,NULL),(2572,2,2431,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:49:36',0,NULL,NULL,NULL),(2573,2,2617,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:50:39',0,NULL,NULL,NULL),(2574,2,9195,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 11:49:53',0,NULL,NULL,NULL),(2575,2,3465,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:51:42',0,NULL,NULL,NULL),(2576,2,8592,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 11:48:49',0,NULL,NULL,NULL),(2577,2,7225,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 11:52:15',0,NULL,NULL,NULL),(2579,2,8055,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 11:53:05',0,NULL,NULL,NULL),(2581,2,934,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:54:36',0,NULL,NULL,NULL),(2582,2,3489,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:56:08',0,NULL,NULL,NULL),(2584,2,3751,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:58:01',0,NULL,NULL,NULL),(2589,2,2628,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:01:51',0,NULL,NULL,NULL),(2591,2,156,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:03:54',0,NULL,NULL,NULL),(2596,2,3087,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:07:36',0,NULL,NULL,NULL),(2598,2,3768,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:08:38',0,NULL,NULL,NULL),(2599,2,8095,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 12:06:04',0,NULL,NULL,NULL),(2600,2,1325,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:09:42',0,NULL,NULL,NULL),(2604,2,3195,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:11:57',0,NULL,NULL,NULL),(2605,2,3709,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:13:13',0,NULL,NULL,NULL),(2608,2,2357,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:15:14',0,NULL,NULL,NULL),(2617,2,889,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:24:20',0,NULL,NULL,NULL),(2621,2,2114,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:28:41',0,NULL,NULL,NULL),(2624,2,3385,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:32:45',0,NULL,NULL,NULL),(2625,2,8219,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 12:21:09',0,NULL,NULL,NULL),(2628,2,8914,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 12:35:11',0,NULL,NULL,NULL),(2629,2,1769,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:37:36',0,NULL,NULL,NULL),(2632,2,154,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:41:55',0,NULL,NULL,NULL),(2635,2,5390,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 12:46:14',0,NULL,NULL,NULL),(2636,2,7801,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 12:47:43',0,NULL,NULL,NULL),(2639,2,7439,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 14:02:41',0,NULL,NULL,NULL),(2652,2,1816,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 14:30:15',0,NULL,NULL,NULL),(2654,2,2666,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 14:35:46',0,NULL,NULL,NULL),(2662,2,1750,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 14:44:21',0,NULL,NULL,NULL),(2663,2,2601,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 14:45:18',0,NULL,NULL,NULL),(2669,2,3699,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 14:50:05',0,NULL,NULL,NULL),(2672,2,3632,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 14:55:55',0,NULL,NULL,NULL),(2679,2,3100,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:01:49',0,NULL,NULL,NULL),(2684,2,2540,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:09:38',0,NULL,NULL,NULL),(2685,2,7929,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 15:06:39',0,NULL,NULL,NULL),(2686,2,3322,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:10:44',0,NULL,NULL,NULL),(2691,2,489,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:16:00',0,NULL,NULL,NULL),(2692,2,5678,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 15:15:50',0,NULL,NULL,NULL),(2693,2,1166,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:17:00',0,NULL,NULL,NULL),(2694,2,4933,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 15:18:06',0,NULL,NULL,NULL),(2695,2,8469,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 15:21:18',0,NULL,NULL,NULL),(2697,2,7229,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 15:24:05',0,NULL,NULL,NULL),(2701,2,2777,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:28:08',0,NULL,NULL,NULL),(2704,2,1050,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:30:04',0,NULL,NULL,NULL),(2705,2,2507,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:31:18',0,NULL,NULL,NULL),(2708,2,338,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:33:24',0,NULL,NULL,NULL),(2712,2,8667,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 15:35:14',0,NULL,NULL,NULL),(2713,2,3285,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:36:48',0,NULL,NULL,NULL),(2714,2,3484,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:37:42',0,NULL,NULL,NULL),(2715,2,926,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:39:14',0,NULL,NULL,NULL),(2721,2,3602,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:44:43',0,NULL,NULL,NULL),(2723,2,2808,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:47:25',0,NULL,NULL,NULL),(2727,2,3671,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:53:33',0,NULL,NULL,NULL),(2734,2,3310,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 16:06:41',0,NULL,NULL,NULL),(2739,2,1908,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 16:14:58',0,NULL,NULL,NULL),(2741,2,2302,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 16:16:47',0,NULL,NULL,NULL),(2745,2,1079,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 16:25:18',0,NULL,NULL,NULL),(2746,2,3663,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 16:26:11',0,NULL,NULL,NULL),(2756,2,6802,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 16:35:01',0,NULL,NULL,NULL),(2762,2,7053,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 08:08:04',0,NULL,NULL,NULL),(2763,2,7570,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 08:17:52',0,NULL,NULL,NULL),(2766,2,4982,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 08:32:26',0,NULL,NULL,NULL),(2767,2,8331,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 08:38:18',0,NULL,NULL,NULL),(2772,2,83,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-16 08:56:55',0,NULL,NULL,NULL),(2775,2,1311,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 08:58:56',0,NULL,NULL,NULL),(2776,2,8026,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 08:56:44',0,NULL,NULL,NULL),(2777,2,2893,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:00:37',0,NULL,NULL,NULL),(2785,2,2381,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:06:12',0,NULL,NULL,NULL),(2794,2,7564,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:11:25',0,NULL,NULL,NULL),(2797,2,136,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:15:47',0,NULL,NULL,NULL),(2798,2,6162,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:14:24',0,NULL,NULL,NULL),(2809,2,2391,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:26:16',0,NULL,NULL,NULL),(2811,2,5198,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:24:43',0,NULL,NULL,NULL),(2813,2,39,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:29:22',0,NULL,NULL,NULL),(2818,2,6884,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:29:57',0,NULL,NULL,NULL),(2824,2,3755,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:39:48',0,NULL,NULL,NULL),(2825,2,3717,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:40:50',0,NULL,NULL,NULL),(2827,2,3637,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-16 09:42:14',0,NULL,NULL,NULL),(2829,2,972,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:43:15',0,NULL,NULL,NULL),(2832,2,4388,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:43:33',0,NULL,NULL,NULL),(2836,2,3236,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:47:36',0,NULL,NULL,NULL),(2838,2,569,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:48:35',0,NULL,NULL,NULL),(2841,2,2384,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:51:26',0,NULL,NULL,NULL),(2842,2,1296,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:52:41',0,NULL,NULL,NULL),(2844,2,1279,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:53:45',0,NULL,NULL,NULL),(2845,2,3569,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:54:47',0,NULL,NULL,NULL),(2848,2,888,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:57:31',0,NULL,NULL,NULL),(2852,2,3633,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:59:00',0,NULL,NULL,NULL),(2853,2,2167,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:00:02',0,NULL,NULL,NULL),(2854,2,188,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:01:06',0,NULL,NULL,NULL),(2856,2,6565,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:00:48',0,NULL,NULL,NULL),(2857,2,6340,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:02:09',0,NULL,NULL,NULL),(2860,2,2026,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:05:18',0,NULL,NULL,NULL),(2862,2,2811,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:06:09',0,NULL,NULL,NULL),(2864,2,7141,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:05:28',0,NULL,NULL,NULL),(2865,2,2606,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:08:20',0,NULL,NULL,NULL),(2866,2,1281,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:10:03',0,NULL,NULL,NULL),(2867,2,3691,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:10:58',0,NULL,NULL,NULL),(2869,2,3021,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:11:46',0,NULL,NULL,NULL),(2870,2,7172,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-16 10:12:50',0,NULL,NULL,NULL),(2873,2,2950,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:14:44',0,NULL,NULL,NULL),(2876,2,1004,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:15:57',0,NULL,NULL,NULL),(2877,2,2238,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:17:13',0,NULL,NULL,NULL),(2880,2,1762,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:18:10',0,NULL,NULL,NULL),(2881,2,1942,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:19:22',0,NULL,NULL,NULL),(2882,2,3741,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:20:17',0,NULL,NULL,NULL),(2886,2,1676,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:23:57',0,NULL,NULL,NULL),(2887,2,1406,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:24:54',0,NULL,NULL,NULL),(2890,2,2599,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:45:17',0,NULL,NULL,NULL),(2897,2,1376,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:52:46',0,NULL,NULL,NULL),(2899,2,2503,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:54:44',0,NULL,NULL,NULL),(2900,2,3054,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:55:34',0,NULL,NULL,NULL),(2901,2,3552,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:56:35',0,NULL,NULL,NULL),(2902,2,2959,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:58:16',0,NULL,NULL,NULL),(2904,2,8115,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:56:15',0,NULL,NULL,NULL),(2905,2,2762,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:59:11',0,NULL,NULL,NULL),(2906,2,1642,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:01:04',0,NULL,NULL,NULL),(2907,2,3303,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:02:13',0,NULL,NULL,NULL),(2908,2,2618,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:03:10',0,NULL,NULL,NULL),(2910,2,932,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:04:18',0,NULL,NULL,NULL),(2911,2,2248,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:05:22',0,NULL,NULL,NULL),(2913,2,3560,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:06:25',0,NULL,NULL,NULL),(2914,2,2470,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:08:13',0,NULL,NULL,NULL),(2915,2,7508,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:00:12',0,NULL,NULL,NULL),(2916,2,667,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:10:05',0,NULL,NULL,NULL),(2918,2,2784,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:11:16',0,NULL,NULL,NULL),(2919,2,3145,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:12:08',0,NULL,NULL,NULL),(2920,2,1103,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-16 11:13:11',0,NULL,NULL,NULL),(2924,2,7511,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:11:38',0,NULL,NULL,NULL),(2928,2,1065,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:18:42',0,NULL,NULL,NULL),(2929,2,1562,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:19:48',0,NULL,NULL,NULL),(2930,2,6535,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:19:00',0,NULL,NULL,NULL),(2936,2,5660,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:21:24',0,NULL,NULL,NULL),(2939,2,199,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:25:52',0,NULL,NULL,NULL),(2943,2,6571,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:25:01',0,NULL,NULL,NULL),(2944,2,439,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:27:48',0,NULL,NULL,NULL),(2947,2,6334,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:31:03',0,NULL,NULL,NULL),(2950,2,6676,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:33:18',0,NULL,NULL,NULL),(2951,2,1265,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:35:25',0,NULL,NULL,NULL),(2955,2,3555,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:38:50',0,NULL,NULL,NULL),(2956,2,5904,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:39:04',0,NULL,NULL,NULL),(2958,2,3664,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:41:44',0,NULL,NULL,NULL),(2960,2,3499,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:44:10',0,NULL,NULL,NULL),(2962,2,6901,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:43:06',0,NULL,NULL,NULL),(2964,2,1530,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:47:46',0,NULL,NULL,NULL),(2966,2,7197,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:48:35',0,NULL,NULL,NULL),(2968,2,1600,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:51:15',0,NULL,NULL,NULL),(2973,2,910,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:56:15',0,NULL,NULL,NULL),(2974,2,6747,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:53:40',0,NULL,NULL,NULL),(2978,2,7900,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 11:58:17',0,NULL,NULL,NULL),(2979,2,3622,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 12:01:10',0,NULL,NULL,NULL),(2981,2,1989,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:00:50',0,NULL,NULL,NULL),(2985,2,6519,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:03:49',0,NULL,NULL,NULL),(2988,2,1776,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:11:47',0,NULL,NULL,NULL),(2989,2,229,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:12:54',0,NULL,NULL,NULL),(2990,2,468,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:14:33',0,NULL,NULL,NULL),(2991,2,3122,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:15:33',0,NULL,NULL,NULL),(2992,2,1308,1,1,NULL,'2006-03-13 00:00:00',1,'2006-03-16 12:16:35',0,NULL,NULL,NULL),(2996,2,1219,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:22:38',0,NULL,NULL,NULL),(2998,2,7278,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:12:15',0,NULL,NULL,NULL),(2999,2,3004,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:25:45',0,NULL,NULL,NULL),(3000,2,2938,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:27:15',0,NULL,NULL,NULL),(3004,2,7290,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:28:28',0,NULL,NULL,NULL),(3005,2,920,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:31:43',0,NULL,NULL,NULL),(3008,2,1192,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:34:28',0,NULL,NULL,NULL),(3011,2,8750,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 12:36:33',0,NULL,NULL,NULL),(3012,2,3771,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:37:38',0,NULL,NULL,NULL),(3018,2,3537,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:42:33',0,NULL,NULL,NULL),(3024,2,5136,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:43:47',0,NULL,NULL,NULL),(3025,2,8048,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 13:53:33',0,NULL,NULL,NULL),(3026,2,4550,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 13:53:35',0,NULL,NULL,NULL),(3032,2,6261,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 13:59:41',0,NULL,NULL,NULL),(3034,2,7904,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 14:15:13',0,NULL,NULL,NULL),(3037,2,6670,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 14:20:35',0,NULL,NULL,NULL),(3040,2,6116,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 14:33:44',0,NULL,NULL,NULL),(3042,2,6044,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 14:38:48',0,NULL,NULL,NULL),(3047,2,6283,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 14:48:18',0,NULL,NULL,NULL),(3048,2,6682,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 14:50:23',0,NULL,NULL,NULL),(3051,2,7492,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 14:52:53',0,NULL,NULL,NULL),(3054,2,3958,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 14:57:27',0,NULL,NULL,NULL),(3056,2,4384,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 15:00:46',0,NULL,NULL,NULL),(3057,2,5934,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 15:02:10',0,NULL,NULL,NULL),(3061,2,6981,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 15:05:02',0,NULL,NULL,NULL),(3072,2,6264,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 15:14:22',0,NULL,NULL,NULL),(3076,2,6753,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 15:26:01',0,NULL,NULL,NULL),(3117,2,915,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 16:25:42',0,NULL,NULL,NULL),(3126,2,5182,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 16:38:40',0,NULL,NULL,NULL),(3128,2,6248,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 16:38:09',0,NULL,NULL,NULL),(3129,2,8053,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 16:40:59',0,NULL,NULL,NULL),(3130,2,1783,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 16:40:59',0,NULL,NULL,NULL),(3136,2,1455,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 16:47:05',0,NULL,NULL,NULL),(3140,2,3647,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 07:56:02',0,NULL,NULL,NULL),(3141,2,2157,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 07:59:48',0,NULL,NULL,NULL),(3144,2,5328,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:04:41',0,NULL,NULL,NULL),(3145,2,7078,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 07:57:39',0,NULL,NULL,NULL),(3156,2,3711,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:18:15',0,NULL,NULL,NULL),(3159,2,6170,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:21:29',0,NULL,NULL,NULL),(3160,2,7586,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:22:08',0,NULL,NULL,NULL),(3164,2,6605,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:26:41',0,NULL,NULL,NULL),(3169,2,1202,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:29:01',0,NULL,NULL,NULL),(3173,2,1210,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:37:41',0,NULL,NULL,NULL),(3174,2,2421,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:38:07',0,NULL,NULL,NULL),(3178,2,3276,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-17 08:42:20',0,NULL,NULL,NULL),(3179,2,4412,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:45:02',0,NULL,NULL,NULL),(3182,2,2483,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:42:05',0,NULL,NULL,NULL),(3184,2,6346,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:47:51',0,NULL,NULL,NULL),(3190,2,4817,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:52:29',0,NULL,NULL,NULL),(3193,2,6433,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:53:35',0,NULL,NULL,NULL),(3195,2,5895,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:54:21',0,NULL,NULL,NULL),(3201,2,6154,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:01:24',0,NULL,NULL,NULL),(3203,2,6810,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:06:32',0,NULL,NULL,NULL),(3206,2,6729,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:11:07',0,NULL,NULL,NULL),(3207,2,1837,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:12:59',0,NULL,NULL,NULL),(3208,2,6632,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:13:51',0,NULL,NULL,NULL),(3209,2,6146,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:15:36',0,NULL,NULL,NULL),(3214,2,5485,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:20:17',0,NULL,NULL,NULL),(3216,2,4418,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:23:58',0,NULL,NULL,NULL),(3219,2,1524,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:33:49',0,NULL,NULL,NULL),(3222,2,6485,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:33:11',0,NULL,NULL,NULL),(3223,2,8607,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:37:53',0,NULL,NULL,NULL),(3230,2,4002,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:46:39',0,NULL,NULL,NULL),(3232,2,3890,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:48:51',0,NULL,NULL,NULL),(3234,2,9087,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:50:29',0,NULL,NULL,NULL),(3235,2,8665,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:52:26',0,NULL,NULL,NULL),(3237,2,5623,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:54:52',0,NULL,NULL,NULL),(3240,2,3019,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-17 09:58:01',0,NULL,NULL,NULL),(3243,2,2331,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:57:48',0,NULL,NULL,NULL),(3244,2,8888,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 10:02:12',0,NULL,NULL,NULL),(3245,2,1505,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 10:02:01',0,NULL,NULL,NULL),(3249,2,3728,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 10:04:59',0,NULL,NULL,NULL),(3252,2,9036,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 10:07:53',0,NULL,NULL,NULL),(3256,2,3395,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-17 10:14:07',0,NULL,NULL,NULL),(3258,2,7999,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 10:04:20',0,NULL,NULL,NULL),(3262,2,2920,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-17 10:54:10',0,NULL,NULL,NULL),(3264,2,1607,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 10:55:47',0,NULL,NULL,NULL),(3266,2,1704,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:04:40',0,NULL,NULL,NULL),(3267,2,9338,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:02:27',0,NULL,NULL,NULL),(3271,2,2895,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:07:25',0,NULL,NULL,NULL),(3278,2,2770,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:19:01',0,NULL,NULL,NULL),(3280,2,3759,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:21:29',0,NULL,NULL,NULL),(3282,2,1781,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:23:32',0,NULL,NULL,NULL),(3283,2,2804,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:25:29',0,NULL,NULL,NULL),(3286,2,1359,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:27:36',0,NULL,NULL,NULL),(3291,2,1207,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:31:39',0,NULL,NULL,NULL),(3297,2,1399,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:44:41',0,NULL,NULL,NULL),(3298,2,7928,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:38:33',0,NULL,NULL,NULL),(3301,2,3765,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:50:26',0,NULL,NULL,NULL),(3305,2,3091,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:55:25',0,NULL,NULL,NULL),(3311,2,2224,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 12:20:48',0,NULL,NULL,NULL),(3318,2,3670,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 12:31:12',0,NULL,NULL,NULL),(3322,2,6322,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 12:37:39',0,NULL,NULL,NULL),(3323,2,1292,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 12:43:54',0,NULL,NULL,NULL),(3327,2,158,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 12:47:27',0,NULL,NULL,NULL),(3342,2,6592,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 14:16:22',0,NULL,NULL,NULL),(3349,2,2846,1,1,NULL,'2006-03-08 00:00:00',1,'2006-03-17 14:27:22',0,NULL,NULL,NULL),(3354,2,9268,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-17 14:36:24',0,NULL,NULL,NULL),(3356,2,1347,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 14:35:52',0,NULL,NULL,NULL),(3361,2,5220,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 14:45:44',0,NULL,NULL,NULL),(3366,2,7115,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 14:53:12',0,NULL,NULL,NULL),(3367,2,3674,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 14:52:59',0,NULL,NULL,NULL),(3371,2,8902,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 14:58:59',0,NULL,NULL,NULL),(3373,2,5391,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:01:00',0,NULL,NULL,NULL),(3375,2,6058,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:03:51',0,NULL,NULL,NULL),(3377,2,8528,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:06:55',0,NULL,NULL,NULL),(3383,2,8447,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:13:59',0,NULL,NULL,NULL),(3385,2,5803,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:20:18',0,NULL,NULL,NULL),(3389,2,4381,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:25:55',0,NULL,NULL,NULL),(3390,2,4004,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:25:50',0,NULL,NULL,NULL),(3393,2,8745,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:27:51',0,NULL,NULL,NULL),(3394,2,1051,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:29:26',0,NULL,NULL,NULL),(3395,2,1051,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:29:26',0,NULL,NULL,NULL),(3398,2,5644,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:32:53',0,NULL,NULL,NULL),(3399,2,8823,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:32:23',0,NULL,NULL,NULL),(3400,2,1583,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:33:59',0,NULL,NULL,NULL),(3402,2,7596,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:34:46',0,NULL,NULL,NULL),(3406,2,5741,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:42:06',0,NULL,NULL,NULL),(3413,2,3848,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:50:20',0,NULL,NULL,NULL),(3414,2,1124,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:49:23',0,NULL,NULL,NULL),(3415,2,4227,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:51:42',0,NULL,NULL,NULL),(3416,2,7145,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:53:28',0,NULL,NULL,NULL),(3419,2,3901,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:57:39',0,NULL,NULL,NULL),(3420,2,1804,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:57:15',0,NULL,NULL,NULL),(3422,2,5039,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:59:35',0,NULL,NULL,NULL),(3423,2,7549,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:02:01',0,NULL,NULL,NULL),(3424,2,7331,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:03:27',0,NULL,NULL,NULL),(3425,2,4145,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:05:23',0,NULL,NULL,NULL),(3427,2,6865,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:06:58',0,NULL,NULL,NULL),(3428,2,1604,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:07:52',0,NULL,NULL,NULL),(3433,2,3808,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:21:39',0,NULL,NULL,NULL),(3434,2,6317,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:26:38',0,NULL,NULL,NULL),(3437,2,3644,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:29:52',0,NULL,NULL,NULL),(3438,2,325,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:29:43',0,NULL,NULL,NULL),(3446,2,6409,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:37:55',0,NULL,NULL,NULL),(3447,2,8419,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:39:21',0,NULL,NULL,NULL),(3448,2,3634,1,1,NULL,'2006-03-14 00:00:00',1,'2006-03-17 16:39:17',0,NULL,NULL,NULL),(3450,2,3582,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:42:07',0,NULL,NULL,NULL),(3452,2,6089,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:43:29',0,NULL,NULL,NULL),(3453,2,3327,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:46:35',0,NULL,NULL,NULL),(3454,2,3574,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 08:17:38',0,NULL,NULL,NULL),(3457,2,2624,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 08:42:20',0,NULL,NULL,NULL),(3459,2,3312,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 08:47:44',0,NULL,NULL,NULL),(3462,2,1344,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 08:50:48',0,NULL,NULL,NULL),(3463,2,2119,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 08:52:04',0,NULL,NULL,NULL),(3465,2,680,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 08:54:28',0,NULL,NULL,NULL),(3468,2,1160,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 08:57:19',0,NULL,NULL,NULL),(3469,2,2999,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 08:58:24',0,NULL,NULL,NULL),(3471,2,3475,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 08:55:29',0,NULL,NULL,NULL),(3472,2,1032,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:00:21',0,NULL,NULL,NULL),(3473,2,1384,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:01:17',0,NULL,NULL,NULL),(3475,2,2131,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:00:51',0,NULL,NULL,NULL),(3479,2,1688,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:05:40',0,NULL,NULL,NULL),(3480,2,1685,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:06:57',0,NULL,NULL,NULL),(3483,2,1786,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:09:44',0,NULL,NULL,NULL),(3487,2,2115,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:12:43',0,NULL,NULL,NULL),(3488,2,2817,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:12:48',0,NULL,NULL,NULL),(3489,2,286,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:13:45',0,NULL,NULL,NULL),(3493,2,3704,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:16:22',0,NULL,NULL,NULL),(3495,2,1999,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:19:05',0,NULL,NULL,NULL),(3496,2,3254,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:20:08',0,NULL,NULL,NULL),(3497,2,2401,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:21:31',0,NULL,NULL,NULL),(3498,2,1117,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:22:53',0,NULL,NULL,NULL),(3500,2,3732,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:23:44',0,NULL,NULL,NULL),(3501,2,349,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:25:02',0,NULL,NULL,NULL),(3504,2,587,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:27:10',0,NULL,NULL,NULL),(3511,2,289,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-20 09:33:14',0,NULL,NULL,NULL),(3514,2,2780,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:34:59',0,NULL,NULL,NULL),(3515,2,180,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-20 09:35:03',0,NULL,NULL,NULL),(3518,2,690,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:37:03',0,NULL,NULL,NULL),(3519,2,3089,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:37:56',0,NULL,NULL,NULL),(3521,2,379,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:40:32',0,NULL,NULL,NULL),(3522,2,2173,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:41:46',0,NULL,NULL,NULL),(3525,2,9259,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 09:42:30',0,NULL,NULL,NULL),(3529,2,5627,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:59:08',0,NULL,NULL,NULL),(3532,2,2472,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 10:58:19',0,NULL,NULL,NULL),(3534,2,7088,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:03:32',0,NULL,NULL,NULL),(3536,2,7352,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:05:00',0,NULL,NULL,NULL),(3537,2,6191,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:06:18',0,NULL,NULL,NULL),(3538,2,1610,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:07:14',0,NULL,NULL,NULL),(3539,2,4313,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:08:11',0,NULL,NULL,NULL),(3541,2,659,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-20 11:06:28',0,NULL,NULL,NULL),(3542,2,2424,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:09:58',0,NULL,NULL,NULL),(3543,2,7343,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:12:38',0,NULL,NULL,NULL),(3544,2,7364,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:15:01',0,NULL,NULL,NULL),(3545,2,2773,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:13:50',0,NULL,NULL,NULL),(3546,2,5478,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:16:21',0,NULL,NULL,NULL),(3548,2,7946,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:12:36',0,NULL,NULL,NULL),(3549,2,2619,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:18:48',0,NULL,NULL,NULL),(3554,2,3359,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:20:53',0,NULL,NULL,NULL),(3556,2,3421,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-20 11:22:32',0,NULL,NULL,NULL),(3559,2,3448,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:26:06',0,NULL,NULL,NULL),(3560,2,6871,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:28:07',0,NULL,NULL,NULL),(3562,2,4349,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:29:19',0,NULL,NULL,NULL),(3563,2,8935,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:29:30',0,NULL,NULL,NULL),(3565,2,7224,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:32:46',0,NULL,NULL,NULL),(3573,2,3162,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:40:18',0,NULL,NULL,NULL),(3575,2,4129,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:42:41',0,NULL,NULL,NULL),(3577,2,5605,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:43:20',0,NULL,NULL,NULL),(3582,2,3705,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:57:42',0,NULL,NULL,NULL),(3584,2,2152,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:02:09',0,NULL,NULL,NULL),(3585,2,1393,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:06:35',0,NULL,NULL,NULL),(3590,2,3422,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:13:39',0,NULL,NULL,NULL),(3591,2,9016,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:14:55',0,NULL,NULL,NULL),(3592,2,3924,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:18:44',0,NULL,NULL,NULL),(3593,2,2782,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:22:44',0,NULL,NULL,NULL),(3596,2,8189,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:30:37',0,NULL,NULL,NULL),(3600,2,1060,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:34:51',0,NULL,NULL,NULL),(3604,2,8068,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:35:15',0,NULL,NULL,NULL),(3605,2,3449,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:39:13',0,NULL,NULL,NULL),(3606,2,1221,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:35:54',0,NULL,NULL,NULL),(3607,2,2740,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:42:43',0,NULL,NULL,NULL),(3608,2,1167,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:43:42',0,NULL,NULL,NULL),(3609,2,8730,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:41:42',0,NULL,NULL,NULL),(3610,2,1773,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:43:49',0,NULL,NULL,NULL),(3613,2,3102,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:45:55',0,NULL,NULL,NULL),(3616,2,2575,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:48:20',0,NULL,NULL,NULL),(3617,2,8771,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:46:40',0,NULL,NULL,NULL),(3618,2,3718,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:48:21',0,NULL,NULL,NULL),(3620,2,2532,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 13:57:25',0,NULL,NULL,NULL),(3622,2,9051,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:01:46',0,NULL,NULL,NULL),(3624,2,1137,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:03:26',0,NULL,NULL,NULL),(3625,2,1911,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:05:40',0,NULL,NULL,NULL),(3626,2,63,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:05:27',0,NULL,NULL,NULL),(3628,2,2632,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:07:46',0,NULL,NULL,NULL),(3629,2,1962,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:08:52',0,NULL,NULL,NULL),(3630,2,217,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:09:47',0,NULL,NULL,NULL),(3632,2,364,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:09:59',0,NULL,NULL,NULL),(3633,2,8540,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:04:34',0,NULL,NULL,NULL),(3634,2,2809,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:11:57',0,NULL,NULL,NULL),(3635,2,2399,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:12:15',0,NULL,NULL,NULL),(3637,2,2630,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:15:35',0,NULL,NULL,NULL),(3638,2,1100,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:17:01',0,NULL,NULL,NULL),(3639,2,8436,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:13:37',0,NULL,NULL,NULL),(3645,2,2388,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:20:37',0,NULL,NULL,NULL),(3646,2,2530,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:21:47',0,NULL,NULL,NULL),(3649,2,3375,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:23:00',0,NULL,NULL,NULL),(3650,2,2265,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:24:07',0,NULL,NULL,NULL),(3651,2,3107,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:25:16',0,NULL,NULL,NULL),(3654,2,266,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:27:13',0,NULL,NULL,NULL),(3658,2,8994,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:28:30',0,NULL,NULL,NULL),(3660,2,698,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:29:16',0,NULL,NULL,NULL),(3661,2,2185,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:30:58',0,NULL,NULL,NULL),(3662,2,382,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:31:51',0,NULL,NULL,NULL),(3665,2,991,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:34:23',0,NULL,NULL,NULL),(3669,2,3116,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:35:00',0,NULL,NULL,NULL),(3672,2,1791,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:39:26',0,NULL,NULL,NULL),(3673,2,2406,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:40:20',0,NULL,NULL,NULL),(3676,2,3390,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:43:31',0,NULL,NULL,NULL),(3677,2,1848,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:44:53',0,NULL,NULL,NULL),(3682,2,2504,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:51:51',0,NULL,NULL,NULL),(3683,2,3467,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:52:50',0,NULL,NULL,NULL),(3686,2,3212,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:58:35',0,NULL,NULL,NULL),(3688,2,1960,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:00:42',0,NULL,NULL,NULL),(3689,2,6139,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:00:36',0,NULL,NULL,NULL),(3690,2,3687,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:01:46',0,NULL,NULL,NULL),(3693,2,5732,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:03:57',0,NULL,NULL,NULL),(3695,2,6384,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:06:56',0,NULL,NULL,NULL),(3696,2,2292,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:09:44',0,NULL,NULL,NULL),(3698,2,1271,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:11:32',0,NULL,NULL,NULL),(3701,2,8143,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:10:39',0,NULL,NULL,NULL),(3703,2,7218,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:15:03',0,NULL,NULL,NULL),(3704,2,3536,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:15:31',0,NULL,NULL,NULL),(3706,2,1225,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:17:57',0,NULL,NULL,NULL),(3707,2,1853,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:19:21',0,NULL,NULL,NULL),(3708,2,854,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:20:18',0,NULL,NULL,NULL),(3709,2,3325,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:21:21',0,NULL,NULL,NULL),(3717,2,1246,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:32:55',0,NULL,NULL,NULL),(3719,2,791,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:34:42',0,NULL,NULL,NULL),(3721,2,2884,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:36:19',0,NULL,NULL,NULL),(3723,2,1217,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:38:51',0,NULL,NULL,NULL),(3726,2,5072,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:36:48',0,NULL,NULL,NULL),(3728,2,1139,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:43:35',0,NULL,NULL,NULL),(3730,2,3770,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:44:34',0,NULL,NULL,NULL),(3734,2,1900,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:48:15',0,NULL,NULL,NULL),(3742,2,1709,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:53:08',0,NULL,NULL,NULL),(3744,2,169,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:55:12',0,NULL,NULL,NULL),(3745,2,3532,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:56:09',0,NULL,NULL,NULL),(3747,2,3326,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:57:08',0,NULL,NULL,NULL),(3749,2,895,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:59:22',0,NULL,NULL,NULL),(3751,2,2430,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:00:23',0,NULL,NULL,NULL),(3754,2,5857,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:02:55',0,NULL,NULL,NULL),(3757,2,4459,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:11:22',0,NULL,NULL,NULL),(3765,2,8467,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:24:27',0,NULL,NULL,NULL),(3766,2,7498,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:29:41',0,NULL,NULL,NULL),(3767,2,7056,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:29:03',0,NULL,NULL,NULL),(3770,2,4711,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 16:32:23',0,NULL,NULL,NULL),(3771,2,7498,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:36:13',0,NULL,NULL,NULL),(3775,2,8076,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:42:37',0,NULL,NULL,NULL),(3776,2,6559,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:41:13',0,NULL,NULL,NULL),(3777,2,9235,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:45:01',0,NULL,NULL,NULL),(3779,2,6098,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:46:01',0,NULL,NULL,NULL),(3780,2,6222,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 07:55:59',0,NULL,NULL,NULL),(3782,2,5692,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 07:59:04',0,NULL,NULL,NULL),(3785,2,8001,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:03:31',0,NULL,NULL,NULL),(3787,2,6583,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:07:26',0,NULL,NULL,NULL),(3793,2,8838,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:12:47',0,NULL,NULL,NULL),(3796,2,2352,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:16:24',0,NULL,NULL,NULL),(3800,2,4089,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:19:40',0,NULL,NULL,NULL),(3805,2,6218,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:22:43',0,NULL,NULL,NULL),(3807,2,8891,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:27:44',0,NULL,NULL,NULL),(3808,2,1823,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:28:50',0,NULL,NULL,NULL),(3809,2,2717,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:31:57',0,NULL,NULL,NULL),(3813,2,4658,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:32:03',0,NULL,NULL,NULL),(3815,2,5737,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:34:47',0,NULL,NULL,NULL),(3817,2,5152,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:35:57',0,NULL,NULL,NULL),(3822,2,6006,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:38:34',0,NULL,NULL,NULL),(3823,2,1920,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:40:22',0,NULL,NULL,NULL),(3824,2,7368,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:40:20',0,NULL,NULL,NULL),(3825,2,3155,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:41:12',0,NULL,NULL,NULL),(3826,2,8089,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:40:47',0,NULL,NULL,NULL),(3827,2,2049,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:42:40',0,NULL,NULL,NULL),(3829,2,325,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:45:23',0,NULL,NULL,NULL),(3830,2,6026,1,1,NULL,'2006-04-16 00:00:00',1,'2006-03-21 08:44:27',0,NULL,NULL,NULL),(3832,2,792,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:46:21',0,NULL,NULL,NULL),(3833,2,4271,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:47:29',0,NULL,NULL,NULL),(3834,2,2044,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:48:01',0,NULL,NULL,NULL),(3835,2,3008,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:49:32',0,NULL,NULL,NULL),(3836,2,4298,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:49:49',0,NULL,NULL,NULL),(3838,2,6426,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:54:12',0,NULL,NULL,NULL),(3842,2,692,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:56:30',0,NULL,NULL,NULL),(3843,2,6958,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:56:17',0,NULL,NULL,NULL),(3845,2,3159,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:58:55',0,NULL,NULL,NULL),(3846,2,3462,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:59:53',0,NULL,NULL,NULL),(3849,2,2429,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:02:30',0,NULL,NULL,NULL),(3850,2,3112,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:03:25',0,NULL,NULL,NULL),(3851,2,6423,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:02:50',0,NULL,NULL,NULL),(3853,2,2720,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:04:17',0,NULL,NULL,NULL),(3855,2,2563,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:05:16',0,NULL,NULL,NULL),(3857,2,2704,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:07:10',0,NULL,NULL,NULL),(3858,2,6562,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:05:34',0,NULL,NULL,NULL),(3860,2,5899,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:07:22',0,NULL,NULL,NULL),(3862,2,1813,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:10:29',0,NULL,NULL,NULL),(3863,2,8090,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:09:57',0,NULL,NULL,NULL),(3864,2,3401,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:11:17',0,NULL,NULL,NULL),(3865,2,750,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:12:52',0,NULL,NULL,NULL),(3867,2,6777,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:12:51',0,NULL,NULL,NULL),(3868,2,6417,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:12:06',0,NULL,NULL,NULL),(3869,2,2515,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:14:58',0,NULL,NULL,NULL),(3872,2,3983,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:15:34',0,NULL,NULL,NULL),(3874,2,8018,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:17:00',0,NULL,NULL,NULL),(3878,2,8873,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:20:06',0,NULL,NULL,NULL),(3880,2,6525,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:17:48',0,NULL,NULL,NULL),(3881,2,4653,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:20:51',0,NULL,NULL,NULL),(3883,2,9246,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:22:57',0,NULL,NULL,NULL),(3885,2,2258,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:24:37',0,NULL,NULL,NULL),(3888,2,4806,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:27:37',0,NULL,NULL,NULL),(3889,2,2396,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:28:15',0,NULL,NULL,NULL),(3891,2,4928,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:27:39',0,NULL,NULL,NULL),(3894,2,1391,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:32:08',0,NULL,NULL,NULL),(3898,2,2543,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:33:14',0,NULL,NULL,NULL),(3899,2,7835,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:33:12',0,NULL,NULL,NULL),(3900,2,7288,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:34:19',0,NULL,NULL,NULL),(3902,2,8241,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:35:37',0,NULL,NULL,NULL),(3903,2,13,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:37:48',0,NULL,NULL,NULL),(3904,2,2580,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:38:53',0,NULL,NULL,NULL),(3906,2,8570,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:38:25',0,NULL,NULL,NULL),(3907,2,643,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:39:53',0,NULL,NULL,NULL),(3908,2,2847,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:40:51',0,NULL,NULL,NULL),(3911,2,2736,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:41:50',0,NULL,NULL,NULL),(3913,2,6666,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:41:09',0,NULL,NULL,NULL),(3914,2,1655,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:44:03',0,NULL,NULL,NULL),(3915,2,692,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:44:51',0,NULL,NULL,NULL),(3916,2,8958,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:40:52',0,NULL,NULL,NULL),(3918,2,1331,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:45:49',0,NULL,NULL,NULL),(3919,2,4611,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:43:06',0,NULL,NULL,NULL),(3920,2,3563,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:46:40',0,NULL,NULL,NULL),(3921,2,3096,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-21 09:46:13',0,NULL,NULL,NULL),(3922,2,3101,1,1,NULL,'2006-03-07 00:00:00',1,'2006-03-21 09:47:56',0,NULL,NULL,NULL),(3924,2,2585,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:47:38',0,NULL,NULL,NULL),(3925,2,1460,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:49:33',0,NULL,NULL,NULL),(3927,2,8857,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:46:18',0,NULL,NULL,NULL),(3929,2,6770,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:51:29',0,NULL,NULL,NULL),(3930,2,1073,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:53:25',0,NULL,NULL,NULL),(3934,2,2481,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:54:14',0,NULL,NULL,NULL),(3935,2,3197,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:55:39',0,NULL,NULL,NULL),(3936,2,8564,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:55:43',0,NULL,NULL,NULL),(3937,2,942,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:56:29',0,NULL,NULL,NULL),(3938,2,5501,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:55:37',0,NULL,NULL,NULL),(3939,2,4811,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:53:52',0,NULL,NULL,NULL),(3941,2,7051,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:57:17',0,NULL,NULL,NULL),(3943,2,5762,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:58:42',0,NULL,NULL,NULL),(3945,2,2883,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:59:48',0,NULL,NULL,NULL),(3947,2,5783,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:59:42',0,NULL,NULL,NULL),(3948,2,2748,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:00:46',0,NULL,NULL,NULL),(3953,2,1016,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:03:33',0,NULL,NULL,NULL),(3955,2,1721,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:04:29',0,NULL,NULL,NULL),(3958,2,8206,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:04:29',0,NULL,NULL,NULL),(3961,2,3429,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:06:53',0,NULL,NULL,NULL),(3962,2,6099,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:05:25',0,NULL,NULL,NULL),(3964,2,9113,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:07:54',0,NULL,NULL,NULL),(3965,2,5481,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:05:40',0,NULL,NULL,NULL),(3966,2,6097,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:06:38',0,NULL,NULL,NULL),(3967,2,1789,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:08:59',0,NULL,NULL,NULL),(3969,2,3778,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:09:54',0,NULL,NULL,NULL),(3970,2,7869,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:09:31',0,NULL,NULL,NULL),(3971,2,2091,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:10:45',0,NULL,NULL,NULL),(3972,2,5873,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:10:50',0,NULL,NULL,NULL),(3973,2,3027,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:11:32',0,NULL,NULL,NULL),(3974,2,7572,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:09:30',0,NULL,NULL,NULL),(3975,2,8559,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:07:05',0,NULL,NULL,NULL),(3977,2,6598,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:13:13',0,NULL,NULL,NULL),(3979,2,4173,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:10:39',0,NULL,NULL,NULL),(3980,2,5875,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:12:57',0,NULL,NULL,NULL),(3988,2,2271,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:19:55',0,NULL,NULL,NULL),(3989,2,8825,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:17:56',0,NULL,NULL,NULL),(3990,2,1209,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:20:47',0,NULL,NULL,NULL),(3991,2,5382,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:20:10',0,NULL,NULL,NULL),(3994,2,8709,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:22:40',0,NULL,NULL,NULL),(3998,2,3056,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:24:50',0,NULL,NULL,NULL),(4003,2,2840,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:28:07',0,NULL,NULL,NULL),(4006,2,5224,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:29:43',0,NULL,NULL,NULL),(4007,2,3168,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:31:53',0,NULL,NULL,NULL),(4008,2,220,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:32:50',0,NULL,NULL,NULL),(4014,2,2202,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:35:24',0,NULL,NULL,NULL),(4016,2,5770,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:33:55',0,NULL,NULL,NULL),(4020,2,6635,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:36:55',0,NULL,NULL,NULL),(4022,2,5088,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:39:00',0,NULL,NULL,NULL),(4025,2,9332,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:40:40',0,NULL,NULL,NULL),(4026,2,1556,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:41:46',0,NULL,NULL,NULL),(4032,2,1559,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:44:29',0,NULL,NULL,NULL),(4035,2,8412,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:43:26',0,NULL,NULL,NULL),(4042,2,8042,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:47:40',0,NULL,NULL,NULL),(4043,2,4207,1,1,NULL,'2006-03-09 00:00:00',1,'2006-03-21 10:51:08',0,NULL,NULL,NULL),(4044,2,9306,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:50:13',0,NULL,NULL,NULL),(4045,2,2741,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:52:10',0,NULL,NULL,NULL),(4046,2,5674,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:50:06',0,NULL,NULL,NULL),(4050,2,7497,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:52:25',0,NULL,NULL,NULL),(4053,2,8660,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:55:27',0,NULL,NULL,NULL),(4054,2,803,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:56:51',0,NULL,NULL,NULL),(4055,2,6894,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:55:06',0,NULL,NULL,NULL),(4057,2,6186,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:57:10',0,NULL,NULL,NULL),(4066,2,133,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:03:15',0,NULL,NULL,NULL),(4067,2,6880,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:22:43',0,NULL,NULL,NULL),(4068,2,8460,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:25:26',0,NULL,NULL,NULL),(4069,2,8131,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:26:53',0,NULL,NULL,NULL),(4070,2,3012,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:29:44',0,NULL,NULL,NULL),(4073,2,577,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:32:33',0,NULL,NULL,NULL),(4074,2,1824,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:33:22',0,NULL,NULL,NULL),(4075,2,7842,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:28:12',0,NULL,NULL,NULL),(4076,2,1973,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:34:15',0,NULL,NULL,NULL),(4078,2,2581,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-21 11:35:29',0,NULL,NULL,NULL),(4079,2,9001,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:35:01',0,NULL,NULL,NULL),(4080,2,1593,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:36:31',0,NULL,NULL,NULL),(4081,2,5374,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:36:50',0,NULL,NULL,NULL),(4083,2,9035,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:38:44',0,NULL,NULL,NULL),(4085,2,802,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:39:40',0,NULL,NULL,NULL),(4088,2,1176,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:42:44',0,NULL,NULL,NULL),(4092,2,8472,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:41:54',0,NULL,NULL,NULL),(4100,2,2686,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:49:14',0,NULL,NULL,NULL),(4101,2,2586,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:50:02',0,NULL,NULL,NULL),(4102,2,4095,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:49:53',0,NULL,NULL,NULL),(4104,2,922,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:50:54',0,NULL,NULL,NULL),(4105,2,8740,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:47:38',0,NULL,NULL,NULL),(4108,2,2042,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:52:57',0,NULL,NULL,NULL),(4110,2,8311,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:52:24',0,NULL,NULL,NULL),(4113,2,2775,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:54:37',0,NULL,NULL,NULL),(4114,2,7994,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:52:50',0,NULL,NULL,NULL),(4115,2,1413,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:55:26',0,NULL,NULL,NULL),(4116,2,4768,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:55:52',0,NULL,NULL,NULL),(4117,2,2101,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:56:19',0,NULL,NULL,NULL),(4121,2,4773,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:57:19',0,NULL,NULL,NULL),(4124,2,8461,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:58:23',0,NULL,NULL,NULL),(4125,2,2827,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:00:04',0,NULL,NULL,NULL),(4126,2,4204,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 11:59:14',0,NULL,NULL,NULL),(4131,2,8701,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:02:47',0,NULL,NULL,NULL),(4132,2,952,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:04:17',0,NULL,NULL,NULL),(4134,2,8737,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:04:37',0,NULL,NULL,NULL),(4135,2,1689,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:05:55',0,NULL,NULL,NULL),(4137,2,8201,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:05:22',0,NULL,NULL,NULL),(4139,2,2355,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:09:40',0,NULL,NULL,NULL),(4140,2,6117,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 12:06:40',0,NULL,NULL,NULL),(4142,2,8243,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:09:32',0,NULL,NULL,NULL),(4145,2,8573,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:11:36',0,NULL,NULL,NULL),(4147,2,8782,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:13:11',0,NULL,NULL,NULL),(4148,2,8517,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:11:38',0,NULL,NULL,NULL),(4150,2,5315,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:13:40',0,NULL,NULL,NULL),(4157,2,2783,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:18:09',0,NULL,NULL,NULL),(4158,2,2879,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:19:08',0,NULL,NULL,NULL),(4160,2,2670,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:20:03',0,NULL,NULL,NULL),(4162,2,2588,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:21:05',0,NULL,NULL,NULL),(4167,2,2168,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:23:57',0,NULL,NULL,NULL),(4168,2,8603,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:22:15',0,NULL,NULL,NULL),(4177,2,8643,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 12:26:19',0,NULL,NULL,NULL),(4182,2,4636,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:29:41',0,NULL,NULL,NULL),(4184,2,6372,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:31:33',0,NULL,NULL,NULL),(4185,2,3470,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:32:34',0,NULL,NULL,NULL),(4187,2,6469,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:33:58',0,NULL,NULL,NULL),(4189,2,35,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:33:44',0,NULL,NULL,NULL),(4192,2,1717,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:37:21',0,NULL,NULL,NULL),(4193,2,8999,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:37:38',0,NULL,NULL,NULL),(4197,2,6217,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:39:10',0,NULL,NULL,NULL),(4199,2,8858,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:42:07',0,NULL,NULL,NULL),(4200,2,8501,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:39:30',0,NULL,NULL,NULL),(4202,2,4262,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:45:04',0,NULL,NULL,NULL),(4205,2,9334,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:49:00',0,NULL,NULL,NULL),(4206,2,6560,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 12:49:36',0,NULL,NULL,NULL),(4213,2,8717,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 14:02:13',0,NULL,NULL,NULL),(4214,2,6245,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:00:54',0,NULL,NULL,NULL),(4218,2,4665,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:08:06',0,NULL,NULL,NULL),(4219,2,9182,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 14:10:35',0,NULL,NULL,NULL),(4222,2,4033,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:12:53',0,NULL,NULL,NULL),(4223,2,7757,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 14:12:00',0,NULL,NULL,NULL),(4226,2,6617,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:15:53',0,NULL,NULL,NULL),(4230,2,8806,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:18:49',0,NULL,NULL,NULL),(4234,2,7356,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:18:16',0,NULL,NULL,NULL),(4237,2,6380,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:29:09',0,NULL,NULL,NULL),(4238,2,4008,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 14:30:46',0,NULL,NULL,NULL),(4241,2,4362,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:31:35',0,NULL,NULL,NULL),(4243,2,6564,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 14:35:04',0,NULL,NULL,NULL),(4244,2,5617,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:35:19',0,NULL,NULL,NULL),(4248,2,6415,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:38:42',0,NULL,NULL,NULL),(4254,2,4631,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:42:03',0,NULL,NULL,NULL),(4259,2,8991,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 14:47:24',0,NULL,NULL,NULL),(4269,2,8367,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:56:04',0,NULL,NULL,NULL),(4272,2,8983,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:57:35',0,NULL,NULL,NULL),(4273,2,5769,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:58:29',0,NULL,NULL,NULL),(4285,2,6350,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 15:05:32',0,NULL,NULL,NULL),(4286,2,7084,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:06:16',0,NULL,NULL,NULL),(4287,2,8530,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 15:06:57',0,NULL,NULL,NULL),(4290,2,5407,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:09:45',0,NULL,NULL,NULL),(4291,2,8478,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 15:10:37',0,NULL,NULL,NULL),(4294,2,7789,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 15:13:58',0,NULL,NULL,NULL),(4295,2,4266,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:14:08',0,NULL,NULL,NULL),(4298,2,5794,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 15:17:31',0,NULL,NULL,NULL),(4301,2,8626,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 15:18:53',0,NULL,NULL,NULL),(4305,2,8860,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 15:23:16',0,NULL,NULL,NULL),(4306,2,6045,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:21:59',0,NULL,NULL,NULL),(4308,2,4766,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 15:25:22',0,NULL,NULL,NULL),(4310,2,6268,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:26:56',0,NULL,NULL,NULL),(4312,2,5626,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:29:19',0,NULL,NULL,NULL),(4317,2,6352,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:40:12',0,NULL,NULL,NULL),(4321,2,8470,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:45:14',0,NULL,NULL,NULL),(4323,2,6761,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:47:31',0,NULL,NULL,NULL),(4324,2,7158,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:49:25',0,NULL,NULL,NULL),(4326,2,6356,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:48:00',0,NULL,NULL,NULL),(4327,2,4673,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:51:56',0,NULL,NULL,NULL),(4329,2,4489,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:55:00',0,NULL,NULL,NULL),(4331,2,7268,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:54:08',0,NULL,NULL,NULL),(4343,2,9256,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 16:23:45',0,NULL,NULL,NULL),(4352,2,7760,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 08:09:49',0,NULL,NULL,NULL),(4370,2,8302,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-22 08:54:49',0,NULL,NULL,NULL),(4373,2,6122,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-22 08:58:55',0,NULL,NULL,NULL),(4375,2,7414,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-22 09:01:02',0,NULL,NULL,NULL),(4381,2,8663,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-22 09:13:36',0,NULL,NULL,NULL),(4390,2,6927,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:33:09',0,NULL,NULL,NULL),(4391,2,6294,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:34:30',0,NULL,NULL,NULL),(4393,2,7599,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:35:36',0,NULL,NULL,NULL),(4398,2,7119,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:39:45',0,NULL,NULL,NULL),(4400,2,5591,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:40:48',0,NULL,NULL,NULL),(4406,2,6199,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:45:02',0,NULL,NULL,NULL),(4409,2,6709,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:46:49',0,NULL,NULL,NULL),(4413,2,7373,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:49:28',0,NULL,NULL,NULL),(4414,2,3934,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-22 09:49:08',0,NULL,NULL,NULL),(4415,2,4331,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:50:34',0,NULL,NULL,NULL),(4419,2,8168,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:53:36',0,NULL,NULL,NULL),(4421,2,5406,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:54:31',0,NULL,NULL,NULL),(4424,2,7786,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:55:25',0,NULL,NULL,NULL),(4426,2,4803,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:56:18',0,NULL,NULL,NULL),(4428,2,7194,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:57:21',0,NULL,NULL,NULL),(4429,2,4610,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:58:15',0,NULL,NULL,NULL),(4431,2,7674,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:59:42',0,NULL,NULL,NULL),(4432,2,6411,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:01:06',0,NULL,NULL,NULL),(4434,2,5854,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:02:06',0,NULL,NULL,NULL),(4435,2,7128,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:03:22',0,NULL,NULL,NULL),(4438,2,4392,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:05:49',0,NULL,NULL,NULL),(4439,2,5278,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:06:45',0,NULL,NULL,NULL),(4441,2,7438,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:07:55',0,NULL,NULL,NULL),(4444,2,6074,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:09:40',0,NULL,NULL,NULL),(4445,2,6616,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:10:58',0,NULL,NULL,NULL),(4447,2,6138,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:13:44',0,NULL,NULL,NULL),(4450,2,2812,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:14:47',0,NULL,NULL,NULL),(4451,2,4861,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:15:52',0,NULL,NULL,NULL),(4452,2,7594,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:16:49',0,NULL,NULL,NULL),(4454,2,7236,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:19:02',0,NULL,NULL,NULL),(4456,2,7160,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:21:05',0,NULL,NULL,NULL),(4458,2,3514,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:21:59',0,NULL,NULL,NULL),(4459,2,5441,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:22:56',0,NULL,NULL,NULL),(4460,2,5505,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:23:52',0,NULL,NULL,NULL),(4461,2,6316,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:24:48',0,NULL,NULL,NULL),(4462,2,7223,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 11:17:09',0,NULL,NULL,NULL),(4464,2,7574,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 11:19:06',0,NULL,NULL,NULL),(4466,2,6962,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 11:21:19',0,NULL,NULL,NULL),(4467,2,5871,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 11:22:35',0,NULL,NULL,NULL),(4468,2,6890,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:24:11',0,NULL,NULL,NULL),(4470,2,6913,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:26:32',0,NULL,NULL,NULL),(4472,2,4097,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:29:10',0,NULL,NULL,NULL),(4473,2,5284,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:31:24',0,NULL,NULL,NULL),(4475,2,5649,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:32:34',0,NULL,NULL,NULL),(4480,2,6881,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:37:01',0,NULL,NULL,NULL),(4481,2,7015,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:38:04',0,NULL,NULL,NULL),(4483,2,4348,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:40:15',0,NULL,NULL,NULL),(4484,2,4754,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:41:14',0,NULL,NULL,NULL),(4485,2,8003,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 11:38:45',0,NULL,NULL,NULL),(4488,2,4312,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:43:40',0,NULL,NULL,NULL),(4491,2,5555,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:45:57',0,NULL,NULL,NULL),(4493,2,4835,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:46:50',0,NULL,NULL,NULL),(4494,2,7303,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:48:02',0,NULL,NULL,NULL),(4495,2,6744,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:49:10',0,NULL,NULL,NULL),(4498,2,6258,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:51:42',0,NULL,NULL,NULL),(4500,2,6594,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:53:48',0,NULL,NULL,NULL),(4502,2,4248,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:54:46',0,NULL,NULL,NULL),(4503,2,5785,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:55:43',0,NULL,NULL,NULL),(4508,2,7601,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:58:26',0,NULL,NULL,NULL),(4509,2,5264,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:59:18',0,NULL,NULL,NULL),(4510,2,5434,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 12:02:02',0,NULL,NULL,NULL),(4514,2,1141,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 12:04:54',0,NULL,NULL,NULL),(4516,2,9004,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:04:44',0,NULL,NULL,NULL),(4517,2,6250,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 12:05:56',0,NULL,NULL,NULL),(4519,2,4013,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 12:06:52',0,NULL,NULL,NULL),(4521,2,6951,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 12:09:20',0,NULL,NULL,NULL),(4522,2,4798,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:11:35',0,NULL,NULL,NULL),(4524,2,5054,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:13:36',0,NULL,NULL,NULL),(4526,2,6682,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:15:06',0,NULL,NULL,NULL),(4529,2,9061,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:15:52',0,NULL,NULL,NULL),(4530,2,6452,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:17:36',0,NULL,NULL,NULL),(4533,2,6522,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:18:36',0,NULL,NULL,NULL),(4534,2,6071,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:19:32',0,NULL,NULL,NULL),(4535,2,7581,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 12:19:24',0,NULL,NULL,NULL),(4536,2,8765,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:20:29',0,NULL,NULL,NULL),(4537,2,7622,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:21:41',0,NULL,NULL,NULL),(4540,2,6568,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:23:05',0,NULL,NULL,NULL),(4542,2,9346,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:22:53',0,NULL,NULL,NULL),(4547,2,9059,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:25:13',0,NULL,NULL,NULL),(4551,2,6766,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:28:32',0,NULL,NULL,NULL),(4554,2,4029,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:29:34',0,NULL,NULL,NULL),(4555,2,8527,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:28:33',0,NULL,NULL,NULL),(4556,2,5218,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:30:28',0,NULL,NULL,NULL),(4557,2,7038,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 12:30:26',0,NULL,NULL,NULL),(4558,2,4124,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:31:21',0,NULL,NULL,NULL),(4561,2,8540,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:30:46',0,NULL,NULL,NULL),(4564,2,8492,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 12:33:33',0,NULL,NULL,NULL),(4574,2,4646,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:49:54',0,NULL,NULL,NULL),(4587,2,7820,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 14:02:30',0,NULL,NULL,NULL),(4601,2,3724,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 14:14:25',0,NULL,NULL,NULL),(4607,2,1351,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 14:20:56',0,NULL,NULL,NULL),(4610,2,637,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 14:27:50',0,NULL,NULL,NULL),(4612,2,5489,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 14:13:47',0,NULL,NULL,NULL),(4618,2,3750,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 14:33:15',0,NULL,NULL,NULL),(4621,2,2511,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 14:43:07',0,NULL,NULL,NULL),(4623,2,1519,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 14:47:38',0,NULL,NULL,NULL),(4624,2,6321,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 14:50:19',0,NULL,NULL,NULL),(4625,2,2669,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-22 14:51:12',0,NULL,NULL,NULL),(4626,2,650,1,1,NULL,'2006-03-10 00:00:00',1,'2006-03-22 14:54:06',0,NULL,NULL,NULL),(4627,2,3188,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 14:55:26',0,NULL,NULL,NULL),(4630,2,3392,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 14:59:23',0,NULL,NULL,NULL),(4631,2,2668,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 15:03:10',0,NULL,NULL,NULL),(4633,2,2578,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 15:07:37',0,NULL,NULL,NULL),(4636,2,44,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 15:14:59',0,NULL,NULL,NULL),(4638,2,24,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 15:20:28',0,NULL,NULL,NULL),(4641,2,127,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 15:26:40',0,NULL,NULL,NULL),(4650,2,2005,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 15:48:24',0,NULL,NULL,NULL),(4652,2,5211,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 15:56:14',0,NULL,NULL,NULL),(4653,2,2439,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 15:55:38',0,NULL,NULL,NULL),(4657,2,2177,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 16:01:08',0,NULL,NULL,NULL),(4667,2,4176,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 16:11:55',0,NULL,NULL,NULL),(4671,2,3059,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 16:12:22',0,NULL,NULL,NULL),(4674,2,8129,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 16:15:02',0,NULL,NULL,NULL),(4677,2,2730,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 16:15:54',0,NULL,NULL,NULL),(4682,2,8845,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 16:20:25',0,NULL,NULL,NULL),(4687,2,4736,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 16:23:46',0,NULL,NULL,NULL),(4688,2,3403,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 16:21:56',0,NULL,NULL,NULL),(4691,2,3402,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 16:26:54',0,NULL,NULL,NULL),(4696,2,3775,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 16:30:01',0,NULL,NULL,NULL),(4701,2,2745,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 16:33:27',0,NULL,NULL,NULL),(4702,2,33,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 16:35:09',0,NULL,NULL,NULL),(4704,2,2138,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 16:37:07',0,NULL,NULL,NULL),(4708,2,2803,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-22 16:39:40',0,NULL,NULL,NULL),(4709,2,1065,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 16:39:48',0,NULL,NULL,NULL),(4710,2,1806,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-22 16:41:10',0,NULL,NULL,NULL),(4713,2,434,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 16:42:45',0,NULL,NULL,NULL),(4716,2,1236,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 16:44:28',0,NULL,NULL,NULL),(4719,2,8028,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 16:45:24',0,NULL,NULL,NULL),(4720,2,8567,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 08:01:41',0,NULL,NULL,NULL),(4728,2,3839,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 08:35:38',0,NULL,NULL,NULL),(4729,2,3972,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 08:37:03',0,NULL,NULL,NULL),(4734,2,7452,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 08:51:00',0,NULL,NULL,NULL),(4741,2,3712,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 09:07:42',0,NULL,NULL,NULL),(4744,2,7817,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-23 09:17:23',0,NULL,NULL,NULL),(4746,2,7058,1,1,NULL,'2006-03-18 00:00:00',1,'2006-03-23 09:18:40',0,NULL,NULL,NULL),(4749,2,9094,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:22:49',0,NULL,NULL,NULL),(4752,2,7648,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:25:17',0,NULL,NULL,NULL),(4757,2,7576,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:28:36',0,NULL,NULL,NULL),(4758,2,2306,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 09:27:02',0,NULL,NULL,NULL),(4762,2,7531,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-23 09:31:31',0,NULL,NULL,NULL),(4765,2,6502,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:33:29',0,NULL,NULL,NULL),(4767,2,7859,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:34:57',0,NULL,NULL,NULL),(4768,2,2757,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 09:33:39',0,NULL,NULL,NULL),(4769,2,8256,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:35:52',0,NULL,NULL,NULL),(4771,2,3096,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 09:36:45',0,NULL,NULL,NULL),(4773,2,7426,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:38:55',0,NULL,NULL,NULL),(4777,2,7486,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:40:49',0,NULL,NULL,NULL),(4778,2,6164,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:41:41',0,NULL,NULL,NULL),(4779,2,3396,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 09:41:05',0,NULL,NULL,NULL),(4783,2,2429,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 09:43:15',0,NULL,NULL,NULL),(4785,2,9049,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:46:25',0,NULL,NULL,NULL),(4786,2,7222,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:47:17',0,NULL,NULL,NULL),(4789,2,8296,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:49:20',0,NULL,NULL,NULL),(4790,2,9080,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:50:49',0,NULL,NULL,NULL),(4796,2,3593,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 09:56:40',0,NULL,NULL,NULL),(4798,2,1368,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 09:58:51',0,NULL,NULL,NULL),(4802,2,3157,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 10:01:07',0,NULL,NULL,NULL),(4804,2,7840,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:03:18',0,NULL,NULL,NULL),(4813,2,2009,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 10:07:54',0,NULL,NULL,NULL),(4815,2,6443,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:10:01',0,NULL,NULL,NULL),(4817,2,6996,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:11:50',0,NULL,NULL,NULL),(4818,2,4209,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:12:44',0,NULL,NULL,NULL),(4822,2,6731,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:13:35',0,NULL,NULL,NULL),(4824,2,7753,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:14:34',0,NULL,NULL,NULL),(4825,2,469,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 10:14:20',0,NULL,NULL,NULL),(4829,2,7494,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:18:17',0,NULL,NULL,NULL),(4831,2,3878,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:19:12',0,NULL,NULL,NULL),(4834,2,36,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 10:20:01',0,NULL,NULL,NULL),(4839,2,5764,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:25:38',0,NULL,NULL,NULL),(4840,2,6721,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:26:48',0,NULL,NULL,NULL),(4842,2,8033,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:27:44',0,NULL,NULL,NULL),(4844,2,1231,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 10:49:44',0,NULL,NULL,NULL),(4845,2,8286,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:58:04',0,NULL,NULL,NULL),(4850,2,7058,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:01:24',0,NULL,NULL,NULL),(4852,2,6993,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:02:39',0,NULL,NULL,NULL),(4855,2,863,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 11:03:22',0,NULL,NULL,NULL),(4856,2,8854,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:04:51',0,NULL,NULL,NULL),(4858,2,8022,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:05:56',0,NULL,NULL,NULL),(4861,2,8989,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:08:00',0,NULL,NULL,NULL),(4862,2,9035,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:08:47',0,NULL,NULL,NULL),(4863,2,3763,1,1,NULL,'2006-04-20 00:00:00',1,'2006-03-23 11:08:11',0,NULL,NULL,NULL),(4864,2,4428,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:09:48',0,NULL,NULL,NULL),(4865,2,8310,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:10:42',0,NULL,NULL,NULL),(4872,2,5526,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:14:06',0,NULL,NULL,NULL),(4875,2,7798,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:17:05',0,NULL,NULL,NULL),(4877,2,7795,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:17:55',0,NULL,NULL,NULL),(4880,2,8009,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:21:10',0,NULL,NULL,NULL),(4883,2,9316,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:23:32',0,NULL,NULL,NULL),(4885,2,8537,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:25:16',0,NULL,NULL,NULL),(4887,2,9322,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:26:14',0,NULL,NULL,NULL),(4888,2,3338,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 11:24:18',0,NULL,NULL,NULL),(4893,2,7029,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:29:59',0,NULL,NULL,NULL),(4899,2,170,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 11:35:46',0,NULL,NULL,NULL),(4901,2,1976,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 11:40:35',0,NULL,NULL,NULL),(4902,2,1326,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 11:42:29',0,NULL,NULL,NULL),(4905,2,2612,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 11:46:05',0,NULL,NULL,NULL),(4907,2,2322,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 11:51:14',0,NULL,NULL,NULL),(4908,2,2801,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 11:53:23',0,NULL,NULL,NULL),(4910,2,3225,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 11:57:17',0,NULL,NULL,NULL),(4913,2,3510,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 12:03:17',0,NULL,NULL,NULL),(4914,2,3587,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 12:06:54',0,NULL,NULL,NULL),(4917,2,2422,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 12:08:39',0,NULL,NULL,NULL),(4920,2,861,1,1,NULL,'2006-04-20 00:00:00',1,'2006-03-23 12:15:41',0,NULL,NULL,NULL),(4921,2,2654,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 12:19:46',0,NULL,NULL,NULL),(4923,2,3259,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 12:23:38',0,NULL,NULL,NULL),(4925,2,435,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 12:28:29',0,NULL,NULL,NULL),(4927,2,1030,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 12:30:31',0,NULL,NULL,NULL),(4932,2,2361,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 12:35:50',0,NULL,NULL,NULL),(4940,2,444,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 12:47:31',0,NULL,NULL,NULL),(4942,2,2877,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 12:51:48',0,NULL,NULL,NULL),(4945,2,6108,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 13:59:17',0,NULL,NULL,NULL),(4949,2,7027,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:02:36',0,NULL,NULL,NULL),(4951,2,4591,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:04:31',0,NULL,NULL,NULL),(4954,2,4208,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:06:24',0,NULL,NULL,NULL),(4955,2,3220,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 14:08:10',0,NULL,NULL,NULL),(4959,2,1227,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 14:10:29',0,NULL,NULL,NULL),(4960,2,6970,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:12:11',0,NULL,NULL,NULL),(4961,2,5020,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:14:08',0,NULL,NULL,NULL),(4967,2,7256,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:19:49',0,NULL,NULL,NULL),(4969,2,6784,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:20:57',0,NULL,NULL,NULL),(4970,2,1063,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 14:19:29',0,NULL,NULL,NULL),(4972,2,6835,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:22:25',0,NULL,NULL,NULL),(4974,2,3302,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 14:25:18',0,NULL,NULL,NULL),(4975,2,5179,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:24:45',0,NULL,NULL,NULL),(4976,2,6311,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:27:05',0,NULL,NULL,NULL),(4980,2,3736,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 14:27:04',0,NULL,NULL,NULL),(4984,2,3731,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-23 14:30:44',0,NULL,NULL,NULL),(4986,2,321,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 14:33:44',0,NULL,NULL,NULL),(4987,2,5931,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:34:30',0,NULL,NULL,NULL),(4989,2,3405,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 14:37:09',0,NULL,NULL,NULL),(4995,2,6335,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:50:24',0,NULL,NULL,NULL),(4999,2,5276,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:53:58',0,NULL,NULL,NULL),(5000,2,3685,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 14:55:13',0,NULL,NULL,NULL),(5006,2,6341,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 15:01:15',0,NULL,NULL,NULL),(5015,2,1332,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 15:11:03',0,NULL,NULL,NULL),(5016,2,5939,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 15:13:55',0,NULL,NULL,NULL),(5017,2,6442,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 15:15:53',0,NULL,NULL,NULL),(5019,2,6228,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 15:17:35',0,NULL,NULL,NULL),(5020,2,2591,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 15:15:22',0,NULL,NULL,NULL),(5021,2,9068,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 15:19:22',0,NULL,NULL,NULL),(5022,2,2152,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 15:21:20',0,NULL,NULL,NULL),(5024,2,4855,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 15:20:54',0,NULL,NULL,NULL),(5026,2,3071,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 15:25:18',0,NULL,NULL,NULL),(5029,2,4372,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:31:36',0,NULL,NULL,NULL),(5031,2,6159,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:32:36',0,NULL,NULL,NULL),(5037,2,7258,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:37:08',0,NULL,NULL,NULL),(5039,2,8927,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:38:01',0,NULL,NULL,NULL),(5040,2,3180,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:39:07',0,NULL,NULL,NULL),(5041,2,3749,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 15:38:58',0,NULL,NULL,NULL),(5045,2,1041,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 15:41:32',0,NULL,NULL,NULL),(5046,2,5079,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:42:29',0,NULL,NULL,NULL),(5050,2,2388,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 15:47:38',0,NULL,NULL,NULL),(5052,2,6636,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:51:06',0,NULL,NULL,NULL),(5055,2,1882,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:53:36',0,NULL,NULL,NULL),(5058,2,8062,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:54:13',0,NULL,NULL,NULL),(5061,2,6684,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:57:37',0,NULL,NULL,NULL),(5062,2,376,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:55:07',0,NULL,NULL,NULL),(5065,2,7401,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:58:30',0,NULL,NULL,NULL),(5067,2,6490,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:59:54',0,NULL,NULL,NULL),(5070,2,5075,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:02:09',0,NULL,NULL,NULL),(5073,2,7150,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:03:08',0,NULL,NULL,NULL),(5076,2,8895,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:04:50',0,NULL,NULL,NULL),(5078,2,7973,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:07:01',0,NULL,NULL,NULL),(5081,2,3553,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 16:08:26',0,NULL,NULL,NULL),(5082,2,5923,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:09:16',0,NULL,NULL,NULL),(5086,2,6446,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:12:26',0,NULL,NULL,NULL),(5094,2,3847,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:16:22',0,NULL,NULL,NULL),(5097,2,7606,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:17:55',0,NULL,NULL,NULL),(5100,2,7852,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:19:05',0,NULL,NULL,NULL),(5103,2,8736,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:21:51',0,NULL,NULL,NULL),(5105,2,8258,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:25:27',0,NULL,NULL,NULL),(5106,2,3777,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 16:26:04',0,NULL,NULL,NULL),(5107,2,8876,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:27:01',0,NULL,NULL,NULL),(5111,2,8239,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:29:24',0,NULL,NULL,NULL),(5112,2,7868,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-23 16:33:50',0,NULL,NULL,NULL),(5120,2,9183,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:41:04',0,NULL,NULL,NULL),(5129,2,98,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-24 08:09:08',0,NULL,NULL,NULL),(5141,2,6124,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-24 08:23:39',0,NULL,NULL,NULL),(5143,2,3052,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 08:25:01',0,NULL,NULL,NULL),(5144,2,7442,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-24 08:26:12',0,NULL,NULL,NULL),(5145,2,3163,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 08:27:00',0,NULL,NULL,NULL),(5146,2,7784,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-24 08:27:51',0,NULL,NULL,NULL),(5148,2,8780,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-24 08:29:21',0,NULL,NULL,NULL),(5150,2,8522,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-24 08:30:19',0,NULL,NULL,NULL),(5151,2,9168,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 08:32:58',0,NULL,NULL,NULL),(5156,2,7189,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-24 08:36:27',0,NULL,NULL,NULL),(5157,2,6508,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-24 08:37:31',0,NULL,NULL,NULL),(5159,2,7763,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-24 08:39:32',0,NULL,NULL,NULL),(5162,2,5668,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-24 08:42:30',0,NULL,NULL,NULL),(5167,2,6967,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 08:47:51',0,NULL,NULL,NULL),(5171,2,8417,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 08:51:16',0,NULL,NULL,NULL),(5173,2,8166,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 08:58:28',0,NULL,NULL,NULL),(5178,2,4083,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 09:04:19',0,NULL,NULL,NULL),(5183,2,3988,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 09:08:54',0,NULL,NULL,NULL),(5184,2,5902,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 09:10:02',0,NULL,NULL,NULL),(5187,2,5858,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 09:15:27',0,NULL,NULL,NULL),(5192,2,9259,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 09:22:07',0,NULL,NULL,NULL),(5193,2,7041,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 09:23:21',0,NULL,NULL,NULL),(5196,2,6485,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 09:25:30',0,NULL,NULL,NULL),(5199,2,7117,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 09:26:37',0,NULL,NULL,NULL),(5201,2,6389,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 09:28:02',0,NULL,NULL,NULL),(5221,2,6517,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 09:41:39',0,NULL,NULL,NULL),(5230,2,2198,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 11:29:42',0,NULL,NULL,NULL),(5238,2,6572,1,1,NULL,'2006-03-17 00:00:00',1,'2006-03-24 12:12:33',0,NULL,NULL,NULL),(5239,2,8519,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 12:14:38',0,NULL,NULL,NULL),(5247,2,9101,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 12:49:03',0,NULL,NULL,NULL),(5253,2,8388,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 14:11:02',0,NULL,NULL,NULL),(5256,2,5944,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 14:33:21',0,NULL,NULL,NULL),(5261,2,7510,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 14:47:06',0,NULL,NULL,NULL),(5262,2,8878,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 14:52:41',0,NULL,NULL,NULL),(5263,2,4374,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 14:55:29',0,NULL,NULL,NULL),(5268,2,8031,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:08:17',0,NULL,NULL,NULL),(5269,2,4394,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:11:19',0,NULL,NULL,NULL),(5271,2,9101,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:11:57',0,NULL,NULL,NULL),(5273,2,6764,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:13:20',0,NULL,NULL,NULL),(5274,2,5949,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:14:33',0,NULL,NULL,NULL),(5276,2,5215,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:15:49',0,NULL,NULL,NULL),(5279,2,4888,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:16:55',0,NULL,NULL,NULL),(5280,2,3824,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:18:50',0,NULL,NULL,NULL),(5282,2,4275,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-24 15:15:40',0,NULL,NULL,NULL),(5283,2,3856,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:20:15',0,NULL,NULL,NULL),(5285,2,4261,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:21:42',0,NULL,NULL,NULL),(5287,2,7140,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:23:11',0,NULL,NULL,NULL),(5290,2,7967,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:23:13',0,NULL,NULL,NULL),(5291,2,8415,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:27:00',0,NULL,NULL,NULL),(5292,2,9091,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:28:45',0,NULL,NULL,NULL),(5293,2,5670,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:29:05',0,NULL,NULL,NULL),(5299,2,7856,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:33:06',0,NULL,NULL,NULL),(5300,2,5172,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:33:33',0,NULL,NULL,NULL),(5303,2,3897,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:37:04',0,NULL,NULL,NULL),(5304,2,6378,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:38:42',0,NULL,NULL,NULL),(5306,2,6219,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:40:41',0,NULL,NULL,NULL),(5308,2,3913,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:42:38',0,NULL,NULL,NULL),(5312,2,5661,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:45:43',0,NULL,NULL,NULL),(5313,2,5360,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:47:51',0,NULL,NULL,NULL),(5314,2,7337,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:49:27',0,NULL,NULL,NULL),(5316,2,5333,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:52:08',0,NULL,NULL,NULL),(5321,2,6613,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:54:51',0,NULL,NULL,NULL),(5322,2,5637,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:59:31',0,NULL,NULL,NULL),(5324,2,9014,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:00:52',0,NULL,NULL,NULL),(5325,2,5773,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:02:06',0,NULL,NULL,NULL),(5326,2,5773,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:02:06',0,NULL,NULL,NULL),(5329,2,5307,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:05:18',0,NULL,NULL,NULL),(5334,2,6677,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:09:59',0,NULL,NULL,NULL),(5335,2,4615,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:12:04',0,NULL,NULL,NULL),(5339,2,5797,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:15:52',0,NULL,NULL,NULL),(5340,2,6683,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:17:35',0,NULL,NULL,NULL),(5342,2,6637,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:21:20',0,NULL,NULL,NULL),(5343,2,4192,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:22:45',0,NULL,NULL,NULL),(5345,2,5303,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:25:36',0,NULL,NULL,NULL),(5346,2,6147,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:26:49',0,NULL,NULL,NULL),(5348,2,7409,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-24 16:32:14',0,NULL,NULL,NULL),(5354,2,8149,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 08:06:53',0,NULL,NULL,NULL),(5358,2,4660,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 08:15:00',0,NULL,NULL,NULL),(5360,2,6570,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 08:17:18',0,NULL,NULL,NULL),(5361,2,4863,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 08:20:33',0,NULL,NULL,NULL),(5363,2,4856,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 08:22:52',0,NULL,NULL,NULL),(5375,2,4878,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 08:36:30',0,NULL,NULL,NULL),(5377,2,7980,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 08:38:30',0,NULL,NULL,NULL),(5379,2,9108,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 08:47:41',0,NULL,NULL,NULL),(5381,2,5109,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 08:57:34',0,NULL,NULL,NULL),(5382,2,9054,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:00:26',0,NULL,NULL,NULL),(5385,2,7121,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:05:56',0,NULL,NULL,NULL),(5386,2,4490,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:10:05',0,NULL,NULL,NULL),(5388,2,2459,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-27 09:13:41',0,NULL,NULL,NULL),(5395,2,4359,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:18:49',0,NULL,NULL,NULL),(5397,2,2518,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 09:20:45',0,NULL,NULL,NULL),(5398,2,2772,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:21:10',0,NULL,NULL,NULL),(5400,2,3838,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:21:03',0,NULL,NULL,NULL),(5409,2,3265,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 09:28:46',0,NULL,NULL,NULL),(5410,2,141,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 09:29:42',0,NULL,NULL,NULL),(5411,2,1554,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:29:28',0,NULL,NULL,NULL),(5415,2,2962,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:30:54',0,NULL,NULL,NULL),(5416,2,3333,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 09:31:47',0,NULL,NULL,NULL),(5419,2,768,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 09:32:38',0,NULL,NULL,NULL),(5420,2,2563,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 09:33:31',0,NULL,NULL,NULL),(5421,2,3331,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:33:23',0,NULL,NULL,NULL),(5422,2,3797,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:33:27',0,NULL,NULL,NULL),(5426,2,1590,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:34:31',0,NULL,NULL,NULL),(5429,2,2169,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 09:37:48',0,NULL,NULL,NULL),(5432,2,3042,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 09:39:55',0,NULL,NULL,NULL),(5435,2,5361,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:40:07',0,NULL,NULL,NULL),(5437,2,1180,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 09:41:42',0,NULL,NULL,NULL),(5438,2,3698,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:41:29',0,NULL,NULL,NULL),(5441,2,2640,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 09:43:47',0,NULL,NULL,NULL),(5444,2,2683,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:45:36',0,NULL,NULL,NULL),(5445,2,6062,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:46:04',0,NULL,NULL,NULL),(5447,2,2565,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:48:31',0,NULL,NULL,NULL),(5448,2,3166,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:50:44',0,NULL,NULL,NULL),(5449,2,3166,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:50:44',0,NULL,NULL,NULL),(5450,2,2209,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:52:11',0,NULL,NULL,NULL),(5453,2,2164,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:54:28',0,NULL,NULL,NULL),(5458,2,2233,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 10:01:28',0,NULL,NULL,NULL),(5460,2,6625,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 10:01:02',0,NULL,NULL,NULL),(5463,2,1318,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-27 10:01:11',0,NULL,NULL,NULL),(5465,2,8980,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 10:03:24',0,NULL,NULL,NULL),(5469,2,3288,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 10:08:32',0,NULL,NULL,NULL),(5472,2,2059,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 10:10:54',0,NULL,NULL,NULL),(5474,2,5337,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 10:09:08',0,NULL,NULL,NULL),(5476,2,1543,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 10:15:15',0,NULL,NULL,NULL),(5479,2,2653,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 10:18:30',0,NULL,NULL,NULL),(5480,2,7375,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 10:14:53',0,NULL,NULL,NULL),(5485,2,7768,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 10:48:08',0,NULL,NULL,NULL),(5486,2,2048,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 10:49:22',0,NULL,NULL,NULL),(5487,2,4324,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 10:49:35',0,NULL,NULL,NULL),(5488,2,1979,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 10:51:06',0,NULL,NULL,NULL),(5491,2,7931,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 10:51:42',0,NULL,NULL,NULL),(5494,2,8100,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 10:53:15',0,NULL,NULL,NULL),(5496,2,7857,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-27 10:55:19',0,NULL,NULL,NULL),(5501,2,6586,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:00:28',0,NULL,NULL,NULL),(5502,2,3316,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:01:07',0,NULL,NULL,NULL),(5504,2,6541,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 11:01:44',0,NULL,NULL,NULL),(5505,2,3362,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:03:40',0,NULL,NULL,NULL),(5506,2,815,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:06:09',0,NULL,NULL,NULL),(5507,2,8208,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:05:06',0,NULL,NULL,NULL),(5508,2,5975,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 11:05:20',0,NULL,NULL,NULL),(5509,2,2307,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:07:18',0,NULL,NULL,NULL),(5513,2,5810,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 11:08:06',0,NULL,NULL,NULL),(5519,2,1337,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:14:20',0,NULL,NULL,NULL),(5526,2,3123,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:18:14',0,NULL,NULL,NULL),(5527,2,3165,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:19:10',0,NULL,NULL,NULL),(5528,2,5831,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 11:18:56',0,NULL,NULL,NULL),(5530,2,4122,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 11:20:42',0,NULL,NULL,NULL),(5532,2,9247,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:21:10',0,NULL,NULL,NULL),(5534,2,6643,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 11:22:40',0,NULL,NULL,NULL),(5535,2,655,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:24:24',0,NULL,NULL,NULL),(5547,2,697,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:31:21',0,NULL,NULL,NULL),(5548,2,8466,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:30:56',0,NULL,NULL,NULL),(5554,2,2181,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:33:58',0,NULL,NULL,NULL),(5555,2,609,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 11:34:32',0,NULL,NULL,NULL),(5557,2,7834,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:34:51',0,NULL,NULL,NULL),(5559,2,914,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:35:13',0,NULL,NULL,NULL),(5561,2,8747,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:37:14',0,NULL,NULL,NULL),(5569,2,9064,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:40:20',0,NULL,NULL,NULL),(5573,2,3799,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:42:23',0,NULL,NULL,NULL),(5582,2,7405,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:46:44',0,NULL,NULL,NULL),(5583,2,1099,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:47:05',0,NULL,NULL,NULL),(5586,2,3076,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:48:19',0,NULL,NULL,NULL),(5590,2,454,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:49:30',0,NULL,NULL,NULL),(5591,2,3330,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:50:12',0,NULL,NULL,NULL),(5594,2,9135,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:51:20',0,NULL,NULL,NULL),(5595,2,4090,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 11:51:13',0,NULL,NULL,NULL),(5596,2,683,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:52:35',0,NULL,NULL,NULL),(5599,2,6497,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 11:53:11',0,NULL,NULL,NULL),(5601,2,3761,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:54:30',0,NULL,NULL,NULL),(5603,2,3033,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:55:06',0,NULL,NULL,NULL),(5604,2,3492,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:55:48',0,NULL,NULL,NULL),(5605,2,3533,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:56:13',0,NULL,NULL,NULL),(5607,2,4377,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 11:54:45',0,NULL,NULL,NULL),(5608,2,3298,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:57:42',0,NULL,NULL,NULL),(5609,2,2223,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:57:25',0,NULL,NULL,NULL),(5611,2,1940,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:58:39',0,NULL,NULL,NULL),(5613,2,4799,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 11:57:56',0,NULL,NULL,NULL),(5615,2,1777,1,1,NULL,'2006-03-06 00:00:00',1,'2006-03-27 12:00:56',0,NULL,NULL,NULL),(5616,2,3293,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:02:09',0,NULL,NULL,NULL),(5619,2,3299,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:04:05',0,NULL,NULL,NULL),(5623,2,3237,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:05:10',0,NULL,NULL,NULL),(5625,2,303,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:07:21',0,NULL,NULL,NULL),(5626,2,4150,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:05:45',0,NULL,NULL,NULL),(5627,2,3380,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:06:57',0,NULL,NULL,NULL),(5628,2,505,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:08:14',0,NULL,NULL,NULL),(5629,2,3414,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:09:10',0,NULL,NULL,NULL),(5630,2,1304,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:09:03',0,NULL,NULL,NULL),(5632,2,3769,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:10:03',0,NULL,NULL,NULL),(5634,2,2435,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:11:27',0,NULL,NULL,NULL),(5638,2,3348,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:14:00',0,NULL,NULL,NULL),(5639,2,3386,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:13:59',0,NULL,NULL,NULL),(5640,2,2261,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:14:49',0,NULL,NULL,NULL),(5642,2,845,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:15:46',0,NULL,NULL,NULL),(5643,2,2096,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:16:03',0,NULL,NULL,NULL),(5648,2,6654,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 12:17:13',0,NULL,NULL,NULL),(5649,2,379,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:21:41',0,NULL,NULL,NULL),(5650,2,1083,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:22:57',0,NULL,NULL,NULL),(5651,2,2320,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:17:09',0,NULL,NULL,NULL),(5652,2,4007,1,1,NULL,'2006-04-24 00:00:00',1,'2006-03-27 12:22:27',0,NULL,NULL,NULL),(5656,2,2112,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:25:14',0,NULL,NULL,NULL),(5657,2,7371,1,1,NULL,'2006-04-24 00:00:00',1,'2006-03-27 12:24:20',0,NULL,NULL,NULL),(5659,2,6305,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:24:57',0,NULL,NULL,NULL),(5662,2,3043,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:27:02',0,NULL,NULL,NULL),(5666,2,3433,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:28:01',0,NULL,NULL,NULL),(5668,2,1587,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:29:27',0,NULL,NULL,NULL),(5670,2,7526,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 12:28:45',0,NULL,NULL,NULL),(5673,2,3754,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:30:16',0,NULL,NULL,NULL),(5674,2,1028,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:31:11',0,NULL,NULL,NULL),(5684,2,3626,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:35:14',0,NULL,NULL,NULL),(5685,2,2030,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:35:49',0,NULL,NULL,NULL),(5686,2,2187,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:36:25',0,NULL,NULL,NULL),(5691,2,3710,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:38:25',0,NULL,NULL,NULL),(5695,2,3350,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:39:40',0,NULL,NULL,NULL),(5698,2,2592,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:40:41',0,NULL,NULL,NULL),(5702,2,6066,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:42:26',0,NULL,NULL,NULL),(5704,2,3472,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:43:26',0,NULL,NULL,NULL),(5706,2,5352,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 12:43:03',0,NULL,NULL,NULL),(5707,2,1453,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:44:41',0,NULL,NULL,NULL),(5711,2,1712,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:45:47',0,NULL,NULL,NULL),(5713,2,4858,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 12:45:21',0,NULL,NULL,NULL),(5715,2,6161,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:46:40',0,NULL,NULL,NULL),(5718,2,3652,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:49:40',0,NULL,NULL,NULL),(5722,2,950,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:50:43',0,NULL,NULL,NULL),(5724,2,2443,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:52:45',0,NULL,NULL,NULL),(5725,2,5160,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 13:47:46',0,NULL,NULL,NULL),(5727,2,1835,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 13:52:21',0,NULL,NULL,NULL),(5730,2,8307,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 13:51:40',0,NULL,NULL,NULL),(5734,2,3229,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 13:56:39',0,NULL,NULL,NULL),(5736,2,8435,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 13:57:02',0,NULL,NULL,NULL),(5741,2,1352,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:03:47',0,NULL,NULL,NULL),(5742,2,6548,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:03:19',0,NULL,NULL,NULL),(5743,2,2594,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:05:13',0,NULL,NULL,NULL),(5745,2,4152,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:05:30',0,NULL,NULL,NULL),(5746,2,496,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:06:37',0,NULL,NULL,NULL),(5750,2,9337,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:07:42',0,NULL,NULL,NULL),(5754,2,6382,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:11:40',0,NULL,NULL,NULL),(5757,2,1620,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:13:03',0,NULL,NULL,NULL),(5758,2,9165,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:13:17',0,NULL,NULL,NULL),(5760,2,7695,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:16:39',0,NULL,NULL,NULL),(5766,2,6470,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:19:58',0,NULL,NULL,NULL),(5767,2,2724,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:20:09',0,NULL,NULL,NULL),(5768,2,2907,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:21:23',0,NULL,NULL,NULL),(5770,2,1959,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:22:44',0,NULL,NULL,NULL),(5772,2,2957,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:23:56',0,NULL,NULL,NULL),(5779,2,7307,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:30:18',0,NULL,NULL,NULL),(5784,2,2429,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:32:56',0,NULL,NULL,NULL),(5785,2,6152,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:33:52',0,NULL,NULL,NULL),(5786,2,2789,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:34:15',0,NULL,NULL,NULL),(5788,2,1595,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:35:46',0,NULL,NULL,NULL),(5789,2,999,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:37:41',0,NULL,NULL,NULL),(5791,2,7441,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:37:50',0,NULL,NULL,NULL),(5793,2,100,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:39:24',0,NULL,NULL,NULL),(5797,2,8852,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:41:23',0,NULL,NULL,NULL),(5799,2,391,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:43:28',0,NULL,NULL,NULL),(5800,2,2309,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 14:44:57',0,NULL,NULL,NULL),(5805,2,292,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:48:47',0,NULL,NULL,NULL),(5813,2,2150,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:51:35',0,NULL,NULL,NULL),(5815,2,5516,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:54:23',0,NULL,NULL,NULL),(5816,2,7346,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:54:59',0,NULL,NULL,NULL),(5818,2,2295,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:54:58',0,NULL,NULL,NULL),(5819,2,630,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 14:57:11',0,NULL,NULL,NULL),(5820,2,7263,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:56:47',0,NULL,NULL,NULL),(5821,2,3036,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 14:58:25',0,NULL,NULL,NULL),(5827,2,2580,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:59:42',0,NULL,NULL,NULL),(5828,2,118,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:02:45',0,NULL,NULL,NULL),(5833,2,8846,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:01:32',0,NULL,NULL,NULL),(5834,2,2761,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:05:39',0,NULL,NULL,NULL),(5836,2,7939,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:06:03',0,NULL,NULL,NULL),(5840,2,2834,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:08:02',0,NULL,NULL,NULL),(5841,2,9110,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:08:12',0,NULL,NULL,NULL),(5842,2,111,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:07:50',0,NULL,NULL,NULL),(5843,2,614,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:08:54',0,NULL,NULL,NULL),(5846,2,1214,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:10:06',0,NULL,NULL,NULL),(5848,2,6357,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:09:59',0,NULL,NULL,NULL),(5849,2,557,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:11:14',0,NULL,NULL,NULL),(5850,2,2693,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:12:08',0,NULL,NULL,NULL),(5852,2,2733,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:11:34',0,NULL,NULL,NULL),(5854,2,7638,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:10:45',0,NULL,NULL,NULL),(5856,2,7040,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:14:53',0,NULL,NULL,NULL),(5860,2,691,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:15:16',0,NULL,NULL,NULL),(5862,2,8644,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:16:53',0,NULL,NULL,NULL),(5866,2,63,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:17:55',0,NULL,NULL,NULL),(5867,2,1343,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:20:19',0,NULL,NULL,NULL),(5868,2,6816,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:19:23',0,NULL,NULL,NULL),(5870,2,39,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:21:16',0,NULL,NULL,NULL),(5872,2,3615,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:22:36',0,NULL,NULL,NULL),(5874,2,2061,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:24:35',0,NULL,NULL,NULL),(5876,2,2516,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:26:06',0,NULL,NULL,NULL),(5889,2,2386,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:32:34',0,NULL,NULL,NULL),(5894,2,2900,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:36:31',0,NULL,NULL,NULL),(5895,2,1497,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 15:37:23',0,NULL,NULL,NULL),(5896,2,6075,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 15:36:38',0,NULL,NULL,NULL),(5899,2,3439,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:39:36',0,NULL,NULL,NULL),(5900,2,2771,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:40:09',0,NULL,NULL,NULL),(5902,2,2799,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:40:48',0,NULL,NULL,NULL),(5903,2,3017,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:41:20',0,NULL,NULL,NULL),(5904,2,3690,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:41:59',0,NULL,NULL,NULL),(5906,2,3708,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:42:25',0,NULL,NULL,NULL),(5909,2,8949,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 15:43:34',0,NULL,NULL,NULL),(5912,2,2975,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:45:37',0,NULL,NULL,NULL),(5916,2,194,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:48:01',0,NULL,NULL,NULL),(5917,2,159,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:49:09',0,NULL,NULL,NULL),(5920,2,4734,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 15:49:19',0,NULL,NULL,NULL),(5925,2,1913,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:53:02',0,NULL,NULL,NULL),(5926,2,5350,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:41:44',0,NULL,NULL,NULL),(5929,2,2111,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:54:56',0,NULL,NULL,NULL),(5931,2,3635,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:55:12',0,NULL,NULL,NULL),(5932,2,2225,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:57:14',0,NULL,NULL,NULL),(5933,2,1473,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-27 15:57:38',0,NULL,NULL,NULL),(5934,2,520,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:59:05',0,NULL,NULL,NULL),(5938,2,3012,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 16:02:27',0,NULL,NULL,NULL),(5943,2,3030,1,1,NULL,'2006-03-20 00:00:00',1,'2006-03-27 16:05:37',0,NULL,NULL,NULL),(5946,2,3516,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:08:37',0,NULL,NULL,NULL),(5947,2,3195,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 16:05:55',0,NULL,NULL,NULL),(5948,2,3515,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:09:54',0,NULL,NULL,NULL),(5949,2,584,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 16:10:36',0,NULL,NULL,NULL),(5953,2,773,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:12:52',0,NULL,NULL,NULL),(5954,2,3353,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 16:13:53',0,NULL,NULL,NULL),(5961,2,1812,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 16:18:10',0,NULL,NULL,NULL),(5962,2,2570,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 16:19:07',0,NULL,NULL,NULL),(5964,2,1897,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:20:09',0,NULL,NULL,NULL),(5966,2,2351,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 16:21:28',0,NULL,NULL,NULL),(5971,2,2854,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:24:25',0,NULL,NULL,NULL),(5974,2,2793,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 16:26:34',0,NULL,NULL,NULL),(5977,2,2773,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:28:28',0,NULL,NULL,NULL),(5978,2,3007,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:28:25',0,NULL,NULL,NULL),(5979,2,2375,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:29:40',0,NULL,NULL,NULL),(5980,2,2721,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:29:56',0,NULL,NULL,NULL),(5982,2,4552,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 16:30:00',0,NULL,NULL,NULL),(5983,2,82,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:31:56',0,NULL,NULL,NULL),(5987,2,2626,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:33:01',0,NULL,NULL,NULL),(5990,2,2567,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 16:35:41',0,NULL,NULL,NULL),(5995,2,2400,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:37:47',0,NULL,NULL,NULL),(5996,2,143,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 16:38:48',0,NULL,NULL,NULL),(5998,2,2897,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 16:39:49',0,NULL,NULL,NULL),(5999,2,2604,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 16:41:06',0,NULL,NULL,NULL),(6000,2,8874,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 16:42:04',0,NULL,NULL,NULL),(6001,2,5716,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 16:40:36',0,NULL,NULL,NULL),(6004,2,8137,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 16:44:50',0,NULL,NULL,NULL),(6005,2,9307,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 16:47:55',0,NULL,NULL,NULL),(6006,2,8547,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 07:58:33',0,NULL,NULL,NULL),(6007,2,6738,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 08:00:55',0,NULL,NULL,NULL),(6009,2,566,1,1,NULL,'2006-03-16 00:00:00',1,'2006-03-28 08:06:07',0,NULL,NULL,NULL),(6011,2,2545,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:11:28',0,NULL,NULL,NULL),(6013,2,8921,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 08:11:03',0,NULL,NULL,NULL),(6014,2,3411,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:13:18',0,NULL,NULL,NULL),(6016,2,2794,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:14:31',0,NULL,NULL,NULL),(6018,2,7907,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 08:14:29',0,NULL,NULL,NULL),(6021,2,1831,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:17:37',0,NULL,NULL,NULL),(6022,2,2968,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:18:28',0,NULL,NULL,NULL),(6028,2,8200,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 08:21:08',0,NULL,NULL,NULL),(6031,2,2372,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:26:18',0,NULL,NULL,NULL),(6036,2,649,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:30:22',0,NULL,NULL,NULL),(6041,2,3541,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:32:58',0,NULL,NULL,NULL),(6042,2,8543,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 08:32:25',0,NULL,NULL,NULL),(6044,2,1578,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:34:44',0,NULL,NULL,NULL),(6051,2,2875,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 08:39:08',0,NULL,NULL,NULL),(6055,2,502,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:43:20',0,NULL,NULL,NULL),(6057,2,1189,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:44:24',0,NULL,NULL,NULL),(6061,2,3435,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:48:31',0,NULL,NULL,NULL),(6062,2,8345,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 08:46:15',0,NULL,NULL,NULL),(6063,2,7379,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 08:44:37',0,NULL,NULL,NULL),(6067,2,9222,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 08:50:00',0,NULL,NULL,NULL),(6068,2,1346,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:51:56',0,NULL,NULL,NULL),(6070,2,6751,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 08:52:29',0,NULL,NULL,NULL),(6075,2,5665,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 08:54:42',0,NULL,NULL,NULL),(6079,2,3003,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 09:00:48',0,NULL,NULL,NULL),(6086,2,2651,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 09:03:51',0,NULL,NULL,NULL),(6087,2,6068,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:03:55',0,NULL,NULL,NULL),(6088,2,8425,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:04:41',0,NULL,NULL,NULL),(6089,2,3397,1,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 09:05:34',0,NULL,NULL,NULL),(6090,2,4169,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:05:46',0,NULL,NULL,NULL),(6093,2,8028,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:06:52',0,NULL,NULL,NULL),(6094,2,4501,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:07:22',0,NULL,NULL,NULL),(6095,2,3264,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 09:09:11',0,NULL,NULL,NULL),(6098,2,2300,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:10:32',0,NULL,NULL,NULL),(6099,2,2384,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 09:11:31',0,NULL,NULL,NULL),(6100,2,8773,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:11:39',0,NULL,NULL,NULL),(6101,2,3708,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 09:12:40',0,NULL,NULL,NULL),(6103,2,5518,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:13:42',0,NULL,NULL,NULL),(6105,2,2889,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 09:16:10',0,NULL,NULL,NULL),(6109,2,6500,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:17:27',0,NULL,NULL,NULL),(6112,2,9044,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:18:15',0,NULL,NULL,NULL),(6117,2,7948,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:20:13',0,NULL,NULL,NULL),(6118,2,6511,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:21:00',0,NULL,NULL,NULL),(6120,2,1718,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 09:22:53',0,NULL,NULL,NULL),(6122,2,2212,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:23:15',0,NULL,NULL,NULL),(6123,2,4336,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:22:36',0,NULL,NULL,NULL),(6126,2,254,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:25:03',0,NULL,NULL,NULL),(6130,2,8920,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:26:54',0,NULL,NULL,NULL),(6131,2,1333,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 09:28:21',0,NULL,NULL,NULL),(6134,2,5540,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:29:18',0,NULL,NULL,NULL),(6135,2,75,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 09:31:04',0,NULL,NULL,NULL),(6139,2,8309,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:32:14',0,NULL,NULL,NULL),(6140,2,610,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 09:33:10',0,NULL,NULL,NULL),(6142,2,8881,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:34:00',0,NULL,NULL,NULL),(6144,2,6533,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:35:25',0,NULL,NULL,NULL),(6147,2,8343,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:35:56',0,NULL,NULL,NULL),(6150,2,918,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:39:21',0,NULL,NULL,NULL),(6151,2,8209,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:39:29',0,NULL,NULL,NULL),(6152,2,7175,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:37:11',0,NULL,NULL,NULL),(6155,2,3577,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:41:44',0,NULL,NULL,NULL),(6156,2,8992,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:41:03',0,NULL,NULL,NULL),(6159,2,9128,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:42:43',0,NULL,NULL,NULL),(6160,2,3037,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:43:27',0,NULL,NULL,NULL),(6163,2,5556,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:45:35',0,NULL,NULL,NULL),(6164,2,2586,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:46:34',0,NULL,NULL,NULL),(6166,2,6821,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:47:36',0,NULL,NULL,NULL),(6169,2,8990,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:49:19',0,NULL,NULL,NULL),(6173,2,8849,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:51:12',0,NULL,NULL,NULL),(6175,2,4903,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:51:13',0,NULL,NULL,NULL),(6176,2,2237,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:53:18',0,NULL,NULL,NULL),(6177,2,8282,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:53:13',0,NULL,NULL,NULL),(6178,2,2166,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:54:19',0,NULL,NULL,NULL),(6181,2,8969,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:55:10',0,NULL,NULL,NULL),(6182,2,2082,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:56:07',0,NULL,NULL,NULL),(6183,2,6651,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:55:49',0,NULL,NULL,NULL),(6185,2,7918,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:56:54',0,NULL,NULL,NULL),(6188,2,8046,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:58:40',0,NULL,NULL,NULL),(6189,2,3125,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:59:33',0,NULL,NULL,NULL),(6190,2,4465,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:57:42',0,NULL,NULL,NULL),(6192,2,8525,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:00:21',0,NULL,NULL,NULL),(6193,2,7274,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:00:52',0,NULL,NULL,NULL),(6196,2,5709,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:02:35',0,NULL,NULL,NULL),(6200,2,2744,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:05:41',0,NULL,NULL,NULL),(6202,2,2746,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:06:30',0,NULL,NULL,NULL),(6203,2,6020,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:05:21',0,NULL,NULL,NULL),(6204,2,1150,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:09:03',0,NULL,NULL,NULL),(6206,2,582,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:10:23',0,NULL,NULL,NULL),(6207,2,2033,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:10:01',0,NULL,NULL,NULL),(6208,2,1249,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:11:17',0,NULL,NULL,NULL),(6209,2,5634,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:10:49',0,NULL,NULL,NULL),(6212,2,3733,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:13:17',0,NULL,NULL,NULL),(6213,2,5801,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:12:41',0,NULL,NULL,NULL),(6217,2,3438,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:15:03',0,NULL,NULL,NULL),(6218,2,7892,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:14:46',0,NULL,NULL,NULL),(6221,2,7060,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:16:32',0,NULL,NULL,NULL),(6223,2,9175,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:17:12',0,NULL,NULL,NULL),(6224,2,3120,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:18:23',0,NULL,NULL,NULL),(6227,2,9172,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:19:48',0,NULL,NULL,NULL),(6229,2,9331,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:19:34',0,NULL,NULL,NULL),(6230,2,2881,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:21:50',0,NULL,NULL,NULL),(6231,2,8475,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:22:09',0,NULL,NULL,NULL),(6236,2,8979,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:56:57',0,NULL,NULL,NULL),(6237,2,5456,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:58:18',0,NULL,NULL,NULL),(6239,2,7208,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:00:17',0,NULL,NULL,NULL),(6242,2,9344,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:03:07',0,NULL,NULL,NULL),(6243,2,370,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:03:44',0,NULL,NULL,NULL),(6245,2,8457,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:05:34',0,NULL,NULL,NULL),(6246,2,1798,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:07:53',0,NULL,NULL,NULL),(6250,2,8668,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:10:58',0,NULL,NULL,NULL),(6255,2,2350,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:14:07',0,NULL,NULL,NULL),(6258,2,5118,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:14:36',0,NULL,NULL,NULL),(6259,2,3169,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:15:55',0,NULL,NULL,NULL),(6260,2,6674,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:16:26',0,NULL,NULL,NULL),(6262,2,95,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:19:20',0,NULL,NULL,NULL),(6263,2,6917,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:17:55',0,NULL,NULL,NULL),(6266,2,1412,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:21:27',0,NULL,NULL,NULL),(6267,2,7396,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:20:50',0,NULL,NULL,NULL),(6269,2,8557,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:21:34',0,NULL,NULL,NULL),(6273,2,8618,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:23:53',0,NULL,NULL,NULL),(6274,2,2361,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:25:08',0,NULL,NULL,NULL),(6276,2,2140,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:26:14',0,NULL,NULL,NULL),(6278,2,7399,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:26:19',0,NULL,NULL,NULL),(6280,2,2988,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:28:46',0,NULL,NULL,NULL),(6281,2,2188,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:29:32',0,NULL,NULL,NULL),(6287,2,4779,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:33:30',0,NULL,NULL,NULL),(6290,2,5001,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:46:00',0,NULL,NULL,NULL),(6292,2,5863,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:49:56',0,NULL,NULL,NULL),(6294,2,7018,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:53:24',0,NULL,NULL,NULL),(6295,2,6510,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:56:29',0,NULL,NULL,NULL),(6297,2,5121,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:59:01',0,NULL,NULL,NULL),(6300,2,5805,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:05:49',0,NULL,NULL,NULL),(6306,2,6896,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 12:15:34',0,NULL,NULL,NULL),(6307,2,459,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-28 12:14:53',0,NULL,NULL,NULL),(6311,2,5336,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:18:01',0,NULL,NULL,NULL),(6316,2,8050,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 12:24:29',0,NULL,NULL,NULL),(6317,2,7902,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 12:26:22',0,NULL,NULL,NULL),(6319,2,5332,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:25:49',0,NULL,NULL,NULL),(6321,2,7272,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 12:27:51',0,NULL,NULL,NULL),(6322,2,2109,1,1,NULL,'2006-03-15 00:00:00',1,'2006-03-28 12:30:17',0,NULL,NULL,NULL),(6324,2,4826,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:29:32',0,NULL,NULL,NULL),(6328,2,3831,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:32:29',0,NULL,NULL,NULL),(6331,2,4488,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:35:30',0,NULL,NULL,NULL),(6334,2,6487,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:37:48',0,NULL,NULL,NULL),(6335,2,7135,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 12:38:11',0,NULL,NULL,NULL),(6337,2,9205,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:40:48',0,NULL,NULL,NULL),(6338,2,5980,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:40:18',0,NULL,NULL,NULL),(6339,2,6267,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:42:51',0,NULL,NULL,NULL),(6341,2,7612,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 12:45:08',0,NULL,NULL,NULL),(6342,2,6132,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 12:46:30',0,NULL,NULL,NULL),(6344,2,7036,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:47:16',0,NULL,NULL,NULL),(6345,2,7545,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 12:48:55',0,NULL,NULL,NULL),(6347,2,6626,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 12:51:35',0,NULL,NULL,NULL),(6352,2,7729,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 13:55:43',0,NULL,NULL,NULL),(6353,2,4342,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 13:55:31',0,NULL,NULL,NULL),(6354,2,7339,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 13:55:50',0,NULL,NULL,NULL),(6356,2,4002,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 13:57:41',0,NULL,NULL,NULL),(6360,2,8251,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 13:57:32',0,NULL,NULL,NULL),(6362,2,6528,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:02:27',0,NULL,NULL,NULL),(6363,2,4649,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:02:32',0,NULL,NULL,NULL),(6367,2,4203,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:04:26',0,NULL,NULL,NULL),(6368,2,7004,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:06:34',0,NULL,NULL,NULL),(6369,2,4783,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 14:06:01',0,NULL,NULL,NULL),(6370,2,7653,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:06:44',0,NULL,NULL,NULL),(6373,2,6252,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:08:40',0,NULL,NULL,NULL),(6377,2,6142,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:10:27',0,NULL,NULL,NULL),(6379,2,5830,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 14:10:44',0,NULL,NULL,NULL),(6380,2,6962,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:14:05',0,NULL,NULL,NULL),(6384,2,6750,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:17:04',0,NULL,NULL,NULL),(6386,2,4484,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 14:17:36',0,NULL,NULL,NULL),(6388,2,7240,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:19:14',0,NULL,NULL,NULL),(6389,2,4599,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:20:10',0,NULL,NULL,NULL),(6390,2,6629,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:21:05',0,NULL,NULL,NULL),(6391,2,7052,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 14:19:47',0,NULL,NULL,NULL),(6393,2,3052,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:22:33',0,NULL,NULL,NULL),(6394,2,7370,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:22:46',0,NULL,NULL,NULL),(6397,2,5816,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:24:49',0,NULL,NULL,NULL),(6399,2,5167,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 14:22:47',0,NULL,NULL,NULL),(6401,2,3998,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:28:05',0,NULL,NULL,NULL),(6402,2,6795,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:32:03',0,NULL,NULL,NULL),(6407,2,5583,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:38:30',0,NULL,NULL,NULL),(6409,2,5684,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:40:31',0,NULL,NULL,NULL),(6411,2,4706,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:43:42',0,NULL,NULL,NULL),(6412,2,7805,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:45:47',0,NULL,NULL,NULL),(6414,2,7249,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:47:43',0,NULL,NULL,NULL),(6416,2,6878,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:50:36',0,NULL,NULL,NULL),(6418,2,7330,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:54:46',0,NULL,NULL,NULL),(6420,2,6080,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:56:41',0,NULL,NULL,NULL),(6421,2,7119,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:58:19',0,NULL,NULL,NULL),(6422,2,6373,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:00:14',0,NULL,NULL,NULL),(6424,2,7495,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:01:55',0,NULL,NULL,NULL),(6426,2,6713,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:04:13',0,NULL,NULL,NULL),(6427,2,7073,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:06:35',0,NULL,NULL,NULL),(6429,2,5027,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:11:03',0,NULL,NULL,NULL),(6433,2,3948,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:20:34',0,NULL,NULL,NULL),(6438,2,7055,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:27:35',0,NULL,NULL,NULL),(6442,2,6611,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:38:48',0,NULL,NULL,NULL),(6447,2,7711,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:49:29',0,NULL,NULL,NULL),(6448,2,7491,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:51:15',0,NULL,NULL,NULL),(6452,2,6067,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:57:14',0,NULL,NULL,NULL),(6454,2,7680,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 16:02:18',0,NULL,NULL,NULL),(6456,2,7363,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 16:05:18',0,NULL,NULL,NULL),(6458,2,8317,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-28 16:07:23',0,NULL,NULL,NULL),(6460,2,8430,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-28 16:10:13',0,NULL,NULL,NULL),(6462,2,8438,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 16:12:15',0,NULL,NULL,NULL),(6465,2,9153,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 16:14:59',0,NULL,NULL,NULL),(6466,2,8018,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 16:18:28',0,NULL,NULL,NULL),(6472,2,7207,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:02:50',0,NULL,NULL,NULL),(6474,2,3775,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:05:29',0,NULL,NULL,NULL),(6476,2,2822,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:07:07',0,NULL,NULL,NULL),(6480,2,2912,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:11:18',0,NULL,NULL,NULL),(6492,2,4891,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:22:30',0,NULL,NULL,NULL),(6494,2,2297,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:25:07',0,NULL,NULL,NULL),(6498,2,3712,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:29:32',0,NULL,NULL,NULL),(6501,2,1120,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:30:30',0,NULL,NULL,NULL),(6503,2,461,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:34:26',0,NULL,NULL,NULL),(6506,2,3476,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:36:37',0,NULL,NULL,NULL),(6507,2,2005,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:37:44',0,NULL,NULL,NULL),(6508,2,164,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:39:14',0,NULL,NULL,NULL),(6512,2,2375,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:42:15',0,NULL,NULL,NULL),(6515,2,1861,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:45:10',0,NULL,NULL,NULL),(6521,2,1309,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:50:45',0,NULL,NULL,NULL),(6522,2,2757,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:51:34',0,NULL,NULL,NULL),(6523,2,3573,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:52:25',0,NULL,NULL,NULL),(6524,2,223,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:53:23',0,NULL,NULL,NULL),(6532,2,2165,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:59:42',0,NULL,NULL,NULL),(6534,2,2229,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:01:25',0,NULL,NULL,NULL),(6536,2,1252,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:02:21',0,NULL,NULL,NULL),(6537,2,2100,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:03:13',0,NULL,NULL,NULL),(6539,2,1425,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:05:19',0,NULL,NULL,NULL),(6540,2,3481,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:06:13',0,NULL,NULL,NULL),(6545,2,1261,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:11:02',0,NULL,NULL,NULL),(6552,2,2257,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:15:52',0,NULL,NULL,NULL),(6555,2,36,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:20:33',0,NULL,NULL,NULL),(6557,2,938,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:22:51',0,NULL,NULL,NULL),(6558,2,1854,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:23:39',0,NULL,NULL,NULL),(6559,2,5148,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:21:41',0,NULL,NULL,NULL),(6561,2,1241,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:24:24',0,NULL,NULL,NULL),(6562,2,3859,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:25:06',0,NULL,NULL,NULL),(6564,2,6543,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:27:52',0,NULL,NULL,NULL),(6566,2,4057,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:31:38',0,NULL,NULL,NULL),(6567,2,1846,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:33:18',0,NULL,NULL,NULL),(6568,2,3597,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:34:08',0,NULL,NULL,NULL),(6570,2,7552,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:33:54',0,NULL,NULL,NULL),(6571,2,1147,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:34:59',0,NULL,NULL,NULL),(6576,2,1504,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:37:28',0,NULL,NULL,NULL),(6577,2,506,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:38:38',0,NULL,NULL,NULL),(6582,2,2038,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:40:18',0,NULL,NULL,NULL),(6583,2,6919,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 09:38:45',0,NULL,NULL,NULL),(6585,2,2317,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:41:05',0,NULL,NULL,NULL),(6586,2,742,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:42:01',0,NULL,NULL,NULL),(6587,2,2217,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:42:58',0,NULL,NULL,NULL),(6589,2,7287,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:40:32',0,NULL,NULL,NULL),(6590,2,2327,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:43:57',0,NULL,NULL,NULL),(6594,2,6084,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 09:41:28',0,NULL,NULL,NULL),(6595,2,725,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:48:42',0,NULL,NULL,NULL),(6601,2,7102,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:50:22',0,NULL,NULL,NULL),(6602,2,3585,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:52:34',0,NULL,NULL,NULL),(6603,2,1808,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:53:37',0,NULL,NULL,NULL),(6606,2,4353,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:53:18',0,NULL,NULL,NULL),(6608,2,866,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:56:43',0,NULL,NULL,NULL),(6609,2,6149,1,1,NULL,'2006-03-21 00:00:00',1,'2006-03-29 09:56:28',0,NULL,NULL,NULL),(6611,2,6855,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:55:53',0,NULL,NULL,NULL),(6612,2,6855,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:55:53',0,NULL,NULL,NULL),(6616,2,6922,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:59:22',0,NULL,NULL,NULL),(6618,2,8340,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 10:00:17',0,NULL,NULL,NULL),(6620,2,3247,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:02:02',0,NULL,NULL,NULL),(6622,2,7026,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:01:43',0,NULL,NULL,NULL),(6624,2,2228,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:04:15',0,NULL,NULL,NULL),(6625,2,7003,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 10:04:52',0,NULL,NULL,NULL),(6626,2,5459,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:04:38',0,NULL,NULL,NULL),(6628,2,6650,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 10:02:46',0,NULL,NULL,NULL),(6629,2,3709,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:07:11',0,NULL,NULL,NULL),(6631,2,2596,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:08:04',0,NULL,NULL,NULL),(6632,2,2222,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:09:23',0,NULL,NULL,NULL),(6633,2,1130,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:08:05',0,NULL,NULL,NULL),(6638,2,4170,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 10:11:56',0,NULL,NULL,NULL),(6640,2,4161,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:12:28',0,NULL,NULL,NULL),(6647,2,3721,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:15:52',0,NULL,NULL,NULL),(6652,2,1869,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:19:43',0,NULL,NULL,NULL),(6653,2,8404,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 10:19:17',0,NULL,NULL,NULL),(6654,2,275,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:21:00',0,NULL,NULL,NULL),(6655,2,2280,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:21:51',0,NULL,NULL,NULL),(6656,2,2357,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:22:41',0,NULL,NULL,NULL),(6659,2,471,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:48:17',0,NULL,NULL,NULL),(6660,2,3669,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:49:19',0,NULL,NULL,NULL),(6664,2,616,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:51:17',0,NULL,NULL,NULL),(6665,2,9072,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 10:51:30',0,NULL,NULL,NULL),(6669,2,2411,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:53:23',0,NULL,NULL,NULL),(6672,2,2160,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:55:04',0,NULL,NULL,NULL),(6673,2,8301,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 10:55:17',0,NULL,NULL,NULL),(6677,2,4752,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 10:57:34',0,NULL,NULL,NULL),(6683,2,4872,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 10:59:27',0,NULL,NULL,NULL),(6686,2,1638,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 11:03:07',0,NULL,NULL,NULL),(6687,2,7885,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:02:33',0,NULL,NULL,NULL),(6688,2,7095,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:02:00',0,NULL,NULL,NULL),(6696,2,2415,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:06:57',0,NULL,NULL,NULL),(6697,2,7108,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:08:06',0,NULL,NULL,NULL),(6699,2,7183,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:09:11',0,NULL,NULL,NULL),(6703,2,3695,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:12:09',0,NULL,NULL,NULL),(6706,2,3381,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:15:19',0,NULL,NULL,NULL),(6711,2,4808,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:16:33',0,NULL,NULL,NULL),(6712,2,3084,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:17:13',0,NULL,NULL,NULL),(6715,2,2789,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:19:42',0,NULL,NULL,NULL),(6716,2,1103,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:20:43',0,NULL,NULL,NULL),(6717,2,8581,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:20:21',0,NULL,NULL,NULL),(6720,2,4154,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:22:24',0,NULL,NULL,NULL),(6721,2,1626,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:23:01',0,NULL,NULL,NULL),(6722,2,3227,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:24:05',0,NULL,NULL,NULL),(6723,2,8894,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:23:50',0,NULL,NULL,NULL),(6724,2,2726,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:25:00',0,NULL,NULL,NULL),(6726,2,8558,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:25:08',0,NULL,NULL,NULL),(6728,2,3253,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:27:35',0,NULL,NULL,NULL),(6729,2,1886,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:28:29',0,NULL,NULL,NULL),(6731,2,8884,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:29:48',0,NULL,NULL,NULL),(6733,2,6803,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:31:01',0,NULL,NULL,NULL),(6734,2,5290,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:32:10',0,NULL,NULL,NULL),(6735,2,5174,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:32:22',0,NULL,NULL,NULL),(6741,2,8509,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:40:46',0,NULL,NULL,NULL),(6743,2,9139,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:42:02',0,NULL,NULL,NULL),(6748,2,6994,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:45:59',0,NULL,NULL,NULL),(6754,2,3095,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:53:20',0,NULL,NULL,NULL),(6756,2,6820,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:58:18',0,NULL,NULL,NULL),(6758,2,2136,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:00:42',0,NULL,NULL,NULL),(6760,2,3982,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:01:20',0,NULL,NULL,NULL),(6763,2,4535,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:04:21',0,NULL,NULL,NULL),(6766,2,8393,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:07:00',0,NULL,NULL,NULL),(6768,2,6221,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:09:55',0,NULL,NULL,NULL),(6770,2,6257,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:11:24',0,NULL,NULL,NULL),(6773,2,7173,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:14:44',0,NULL,NULL,NULL),(6774,2,6103,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:12:48',0,NULL,NULL,NULL),(6775,2,7889,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:17:25',0,NULL,NULL,NULL),(6777,2,2951,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:19:08',0,NULL,NULL,NULL),(6779,2,3956,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:21:16',0,NULL,NULL,NULL),(6780,2,4576,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:22:33',0,NULL,NULL,NULL),(6781,2,5411,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:22:22',0,NULL,NULL,NULL),(6788,2,2829,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:29:46',0,NULL,NULL,NULL),(6789,2,6383,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:28:42',0,NULL,NULL,NULL),(6790,2,8270,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:31:17',0,NULL,NULL,NULL),(6795,2,6431,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:37:24',0,NULL,NULL,NULL),(6798,2,2602,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:37:22',0,NULL,NULL,NULL),(6802,2,7212,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:46:09',0,NULL,NULL,NULL),(6803,2,7278,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:41:42',0,NULL,NULL,NULL),(6804,2,7774,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:48:43',0,NULL,NULL,NULL),(6807,2,6010,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:48:30',0,NULL,NULL,NULL),(6810,2,5400,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:51:42',0,NULL,NULL,NULL),(6811,2,2941,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 13:51:08',0,NULL,NULL,NULL),(6814,2,4200,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 13:54:15',0,NULL,NULL,NULL),(6815,2,7296,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 13:55:24',0,NULL,NULL,NULL),(6817,2,8383,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 13:56:49',0,NULL,NULL,NULL),(6818,2,9241,1,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 13:58:32',0,NULL,NULL,NULL),(6822,2,4603,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 13:59:06',0,NULL,NULL,NULL),(6823,2,5269,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:00:02',0,NULL,NULL,NULL),(6831,2,2687,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:07:33',0,NULL,NULL,NULL),(6835,2,2298,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:10:05',0,NULL,NULL,NULL),(6838,2,1981,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:12:31',0,NULL,NULL,NULL),(6840,2,2450,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:13:28',0,NULL,NULL,NULL),(6841,2,9252,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:14:42',0,NULL,NULL,NULL),(6842,2,3510,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:15:32',0,NULL,NULL,NULL),(6850,2,3864,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:21:33',0,NULL,NULL,NULL),(6856,2,7195,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:30:28',0,NULL,NULL,NULL),(6857,2,2063,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:32:04',0,NULL,NULL,NULL),(6861,2,2140,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:35:12',0,NULL,NULL,NULL),(6864,2,6420,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:35:17',0,NULL,NULL,NULL),(6865,2,2713,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:37:07',0,NULL,NULL,NULL),(6869,2,4703,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:38:23',0,NULL,NULL,NULL),(6874,2,3390,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:45:23',0,NULL,NULL,NULL),(6880,2,1643,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:49:49',0,NULL,NULL,NULL),(6882,2,288,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:50:47',0,NULL,NULL,NULL),(6883,2,3068,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:51:58',0,NULL,NULL,NULL),(6887,2,1551,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:54:48',0,NULL,NULL,NULL),(6889,2,1715,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:55:32',0,NULL,NULL,NULL),(6893,2,6092,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:57:17',0,NULL,NULL,NULL),(6896,2,7371,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:00:31',0,NULL,NULL,NULL),(6900,2,7053,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:03:29',0,NULL,NULL,NULL),(6907,2,1880,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:11:30',0,NULL,NULL,NULL),(6911,2,2335,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:13:20',0,NULL,NULL,NULL),(6912,2,1762,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:14:09',0,NULL,NULL,NULL),(6916,2,409,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:16:08',0,NULL,NULL,NULL),(6918,2,905,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:16:44',0,NULL,NULL,NULL),(6920,2,4843,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:15:23',0,NULL,NULL,NULL),(6921,2,887,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:18:59',0,NULL,NULL,NULL),(6924,2,6128,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:19:43',0,NULL,NULL,NULL),(6927,2,1620,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:22:03',0,NULL,NULL,NULL),(6935,2,7198,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:19:24',0,NULL,NULL,NULL),(6937,2,1862,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:27:24',0,NULL,NULL,NULL),(6938,2,8953,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:25:21',0,NULL,NULL,NULL),(6942,2,6249,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:31:25',0,NULL,NULL,NULL),(6943,2,4789,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:32:00',0,NULL,NULL,NULL),(6950,2,4557,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:35:03',0,NULL,NULL,NULL),(6952,2,5758,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:41:22',0,NULL,NULL,NULL),(6954,2,4793,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:44:10',0,NULL,NULL,NULL),(6955,2,7376,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:43:59',0,NULL,NULL,NULL),(6960,2,5200,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:49:50',0,NULL,NULL,NULL),(6961,2,109,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:28:43',0,NULL,NULL,NULL),(6964,2,9207,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:52:33',0,NULL,NULL,NULL),(6965,2,967,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:53:11',0,NULL,NULL,NULL),(6966,2,6923,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:46:30',0,NULL,NULL,NULL),(6968,2,2097,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:54:19',0,NULL,NULL,NULL),(6971,2,4308,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:57:32',0,NULL,NULL,NULL),(6973,2,1673,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:58:13',0,NULL,NULL,NULL),(6975,2,6743,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:57:54',0,NULL,NULL,NULL),(6976,2,7136,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:59:12',0,NULL,NULL,NULL),(6980,2,936,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:02:35',0,NULL,NULL,NULL),(6981,2,1692,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:04:39',0,NULL,NULL,NULL),(6983,2,4650,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:02:12',0,NULL,NULL,NULL),(6984,2,2976,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:06:20',0,NULL,NULL,NULL),(6986,2,1057,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:07:07',0,NULL,NULL,NULL),(6989,2,3548,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:09:29',0,NULL,NULL,NULL),(6990,2,1185,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:10:36',0,NULL,NULL,NULL),(6995,2,2285,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:12:59',0,NULL,NULL,NULL),(6996,2,823,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:13:25',0,NULL,NULL,NULL),(6997,2,5584,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:12:07',0,NULL,NULL,NULL),(6998,2,2061,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:14:22',0,NULL,NULL,NULL),(7000,2,575,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:15:26',0,NULL,NULL,NULL),(7001,2,8183,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:16:19',0,NULL,NULL,NULL),(7002,2,5141,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:15:30',0,NULL,NULL,NULL),(7003,2,2568,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:17:23',0,NULL,NULL,NULL),(7005,2,3494,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:19:12',0,NULL,NULL,NULL),(7009,2,2478,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:24:09',0,NULL,NULL,NULL),(7010,2,4915,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:18:26',0,NULL,NULL,NULL),(7016,2,3260,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:30:14',0,NULL,NULL,NULL),(7017,2,2341,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:31:09',0,NULL,NULL,NULL),(7024,2,4319,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:10:56',0,NULL,NULL,NULL),(7025,2,9301,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:13:18',0,NULL,NULL,NULL),(7028,2,7196,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:20:10',0,NULL,NULL,NULL),(7030,2,8938,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:21:32',0,NULL,NULL,NULL),(7031,2,9265,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:22:51',0,NULL,NULL,NULL),(7033,2,5232,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:24:02',0,NULL,NULL,NULL),(7035,2,8629,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:25:19',0,NULL,NULL,NULL),(7036,2,4470,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:27:44',0,NULL,NULL,NULL),(7037,2,8646,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:29:01',0,NULL,NULL,NULL),(7042,2,8176,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:32:20',0,NULL,NULL,NULL),(7044,2,7933,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:34:17',0,NULL,NULL,NULL),(7047,2,6430,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 08:35:55',0,NULL,NULL,NULL),(7048,2,8146,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:35:56',0,NULL,NULL,NULL),(7052,2,9121,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:39:05',0,NULL,NULL,NULL),(7055,2,8341,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:42:32',0,NULL,NULL,NULL),(7058,2,8055,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:44:27',0,NULL,NULL,NULL),(7059,2,8432,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:46:25',0,NULL,NULL,NULL),(7063,2,6273,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:38:30',0,NULL,NULL,NULL),(7064,2,9020,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:48:23',0,NULL,NULL,NULL),(7066,2,8437,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:51:02',0,NULL,NULL,NULL),(7068,2,8101,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:51:13',0,NULL,NULL,NULL),(7071,2,5896,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:53:29',0,NULL,NULL,NULL),(7072,2,8120,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:53:27',0,NULL,NULL,NULL),(7075,2,9250,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:57:06',0,NULL,NULL,NULL),(7083,2,9323,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:01:33',0,NULL,NULL,NULL),(7084,2,4159,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:02:59',0,NULL,NULL,NULL),(7086,2,4447,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:03:01',0,NULL,NULL,NULL),(7088,2,8409,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:06:11',0,NULL,NULL,NULL),(7090,2,1814,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:08:25',0,NULL,NULL,NULL),(7091,2,5913,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:06:52',0,NULL,NULL,NULL),(7093,2,8287,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:11:11',0,NULL,NULL,NULL),(7096,2,5252,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:14:33',0,NULL,NULL,NULL),(7098,2,6180,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:15:57',0,NULL,NULL,NULL),(7101,2,4213,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:18:34',0,NULL,NULL,NULL),(7102,2,8159,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:18:27',0,NULL,NULL,NULL),(7106,2,8319,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:23:15',0,NULL,NULL,NULL),(7108,2,6809,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:24:41',0,NULL,NULL,NULL),(7109,2,8704,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:27:54',0,NULL,NULL,NULL),(7110,2,5644,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 09:32:06',0,NULL,NULL,NULL),(7114,2,2636,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:39:59',0,NULL,NULL,NULL),(7117,2,6276,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:42:16',0,NULL,NULL,NULL),(7118,2,2202,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:43:05',0,NULL,NULL,NULL),(7121,2,8621,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:44:02',0,NULL,NULL,NULL),(7127,2,7343,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 09:46:37',0,NULL,NULL,NULL),(7128,2,8029,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:47:16',0,NULL,NULL,NULL),(7129,2,3520,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:48:04',0,NULL,NULL,NULL),(7131,2,8803,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:49:04',0,NULL,NULL,NULL),(7135,2,5746,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 09:50:28',0,NULL,NULL,NULL),(7136,2,3412,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:52:14',0,NULL,NULL,NULL),(7137,2,6260,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:52:07',0,NULL,NULL,NULL),(7139,2,6714,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 09:52:41',0,NULL,NULL,NULL),(7141,2,8321,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:53:26',0,NULL,NULL,NULL),(7144,2,1467,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:56:05',0,NULL,NULL,NULL),(7146,2,7364,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 09:57:06',0,NULL,NULL,NULL),(7151,2,5036,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 09:59:19',0,NULL,NULL,NULL),(7152,2,7505,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:03:00',0,NULL,NULL,NULL),(7158,2,6008,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:07:48',0,NULL,NULL,NULL),(7161,2,6467,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 10:04:59',0,NULL,NULL,NULL),(7163,2,1898,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:10:24',0,NULL,NULL,NULL),(7165,2,4349,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 10:10:55',0,NULL,NULL,NULL),(7167,2,8337,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:29:35',0,NULL,NULL,NULL),(7168,2,2623,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:12:51',0,NULL,NULL,NULL),(7170,2,5618,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:09:51',0,NULL,NULL,NULL),(7171,2,4979,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 10:12:46',0,NULL,NULL,NULL),(7176,2,6688,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 10:15:59',0,NULL,NULL,NULL),(7177,2,3267,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:17:19',0,NULL,NULL,NULL),(7182,2,3533,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:19:53',0,NULL,NULL,NULL),(7183,2,8126,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:19:33',0,NULL,NULL,NULL),(7187,2,8832,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:21:36',0,NULL,NULL,NULL),(7188,2,6409,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 10:21:02',0,NULL,NULL,NULL),(7189,2,6403,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 10:50:43',0,NULL,NULL,NULL),(7191,2,7825,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:51:36',0,NULL,NULL,NULL),(7192,2,9278,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:53:17',0,NULL,NULL,NULL),(7195,2,2067,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 10:54:40',0,NULL,NULL,NULL),(7197,2,7961,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:55:27',0,NULL,NULL,NULL),(7199,2,5995,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 10:57:00',0,NULL,NULL,NULL),(7201,2,6054,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 10:59:58',0,NULL,NULL,NULL),(7203,2,7480,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:00:44',0,NULL,NULL,NULL),(7206,2,7279,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:03:34',0,NULL,NULL,NULL),(7208,2,4763,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:05:29',0,NULL,NULL,NULL),(7210,2,674,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:06:30',0,NULL,NULL,NULL),(7212,2,4828,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:05:56',0,NULL,NULL,NULL),(7215,2,2813,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:08:26',0,NULL,NULL,NULL),(7220,2,9209,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:09:27',0,NULL,NULL,NULL),(7221,2,4262,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:09:42',0,NULL,NULL,NULL),(7227,2,8648,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:12:48',0,NULL,NULL,NULL),(7228,2,1652,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:13:14',0,NULL,NULL,NULL),(7230,2,5205,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:15:00',0,NULL,NULL,NULL),(7231,2,6947,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:15:56',0,NULL,NULL,NULL),(7236,2,6708,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:17:47',0,NULL,NULL,NULL),(7237,2,3534,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:18:07',0,NULL,NULL,NULL),(7238,2,290,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:18:56',0,NULL,NULL,NULL),(7240,2,3700,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:19:47',0,NULL,NULL,NULL),(7242,2,5175,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:18:35',0,NULL,NULL,NULL),(7244,2,2810,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:21:41',0,NULL,NULL,NULL),(7246,2,7094,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:22:28',0,NULL,NULL,NULL),(7247,2,2080,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:22:31',0,NULL,NULL,NULL),(7249,2,5052,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:23:42',0,NULL,NULL,NULL),(7251,2,1894,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:24:50',0,NULL,NULL,NULL),(7252,2,5635,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:24:46',0,NULL,NULL,NULL),(7255,2,5822,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:25:57',0,NULL,NULL,NULL),(7256,2,5786,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:26:12',0,NULL,NULL,NULL),(7259,2,1857,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:29:04',0,NULL,NULL,NULL),(7260,2,266,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:29:52',0,NULL,NULL,NULL),(7262,2,5385,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:27:52',0,NULL,NULL,NULL),(7264,2,1495,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:31:40',0,NULL,NULL,NULL),(7265,2,1678,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:31:44',0,NULL,NULL,NULL),(7266,2,1994,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:32:32',0,NULL,NULL,NULL),(7269,2,3256,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:35:08',0,NULL,NULL,NULL),(7270,2,2903,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:35:56',0,NULL,NULL,NULL),(7272,2,2536,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:38:02',0,NULL,NULL,NULL),(7275,2,7901,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-30 11:39:23',0,NULL,NULL,NULL),(7285,2,4130,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:43:01',0,NULL,NULL,NULL),(7289,2,4851,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:47:14',0,NULL,NULL,NULL),(7292,2,7031,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:50:09',0,NULL,NULL,NULL),(7294,2,6871,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:51:51',0,NULL,NULL,NULL),(7295,2,8934,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:52:42',0,NULL,NULL,NULL),(7296,2,5478,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:53:52',0,NULL,NULL,NULL),(7297,2,4841,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:50:56',0,NULL,NULL,NULL),(7298,2,4958,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:55:53',0,NULL,NULL,NULL),(7299,2,6486,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:57:32',0,NULL,NULL,NULL),(7300,2,8613,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:59:06',0,NULL,NULL,NULL),(7304,2,693,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:58:26',0,NULL,NULL,NULL),(7309,2,7259,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 12:07:48',0,NULL,NULL,NULL),(7310,2,6104,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 12:06:04',0,NULL,NULL,NULL),(7312,2,8658,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 12:09:22',0,NULL,NULL,NULL),(7315,2,8163,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 12:12:19',0,NULL,NULL,NULL),(7316,2,6838,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 12:12:08',0,NULL,NULL,NULL),(7318,2,4035,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 12:04:52',0,NULL,NULL,NULL),(7319,2,8423,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 12:13:39',0,NULL,NULL,NULL),(7321,2,7275,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 12:15:04',0,NULL,NULL,NULL),(7322,2,8443,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 12:14:35',0,NULL,NULL,NULL),(7329,2,5002,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 12:17:40',0,NULL,NULL,NULL),(7332,2,4568,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 12:22:43',0,NULL,NULL,NULL),(7337,2,7228,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 12:26:01',0,NULL,NULL,NULL),(7338,2,7220,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 12:28:01',0,NULL,NULL,NULL),(7341,2,6117,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 12:29:48',0,NULL,NULL,NULL),(7343,2,7224,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 12:33:16',0,NULL,NULL,NULL),(7345,2,8391,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 12:34:41',0,NULL,NULL,NULL),(7346,2,7074,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 12:35:11',0,NULL,NULL,NULL),(7354,2,7078,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 12:47:40',0,NULL,NULL,NULL),(7359,2,6664,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-30 14:11:33',0,NULL,NULL,NULL),(7360,2,9259,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 14:15:04',0,NULL,NULL,NULL),(7363,2,911,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-30 14:19:13',0,NULL,NULL,NULL),(7369,2,7080,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 14:30:17',0,NULL,NULL,NULL),(7374,2,7184,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 14:39:44',0,NULL,NULL,NULL),(7375,2,4260,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 14:43:34',0,NULL,NULL,NULL),(7378,2,7875,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 14:47:41',0,NULL,NULL,NULL),(7380,2,3831,1,1,NULL,'2006-03-23 00:00:00',1,'2006-03-30 14:50:51',0,NULL,NULL,NULL),(7382,2,5814,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 14:55:27',0,NULL,NULL,NULL),(7384,2,4546,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 14:54:46',0,NULL,NULL,NULL),(7387,2,5679,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:03:36',0,NULL,NULL,NULL),(7388,2,5393,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:01:31',0,NULL,NULL,NULL),(7391,2,6386,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:06:03',0,NULL,NULL,NULL),(7399,2,7266,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:17:06',0,NULL,NULL,NULL),(7402,2,6985,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:19:40',0,NULL,NULL,NULL),(7410,2,9169,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:29:01',0,NULL,NULL,NULL),(7413,2,7999,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:30:22',0,NULL,NULL,NULL),(7414,2,6574,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:32:53',0,NULL,NULL,NULL),(7416,2,4600,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:35:08',0,NULL,NULL,NULL),(7420,2,1210,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:35:43',0,NULL,NULL,NULL),(7423,2,6954,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:39:47',0,NULL,NULL,NULL),(7426,2,5587,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:44:05',0,NULL,NULL,NULL),(7427,2,6397,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 15:45:39',0,NULL,NULL,NULL),(7430,2,4515,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:46:25',0,NULL,NULL,NULL),(7437,2,5065,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 15:54:29',0,NULL,NULL,NULL),(7439,2,4647,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 15:59:37',0,NULL,NULL,NULL),(7443,2,8695,1,1,NULL,'2006-03-27 00:00:00',1,'2006-03-30 16:01:43',0,NULL,NULL,NULL),(7445,2,8113,1,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 16:03:31',0,NULL,NULL,NULL),(7447,2,4481,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 16:04:03',0,NULL,NULL,NULL),(7454,2,4156,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 16:17:06',0,NULL,NULL,NULL),(7456,2,3811,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 16:19:39',0,NULL,NULL,NULL),(7458,2,6343,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 16:23:06',0,NULL,NULL,NULL),(7470,2,5776,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 16:36:25',0,NULL,NULL,NULL),(7471,2,432,1,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 16:37:43',0,NULL,NULL,NULL),(7473,2,2682,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-03 09:19:35',0,NULL,NULL,NULL),(7474,2,7827,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-03 09:21:38',0,NULL,NULL,NULL),(7475,2,6887,1,1,NULL,'2006-03-28 00:00:00',1,'2006-04-03 09:24:31',0,NULL,NULL,NULL),(7476,2,8975,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-03 09:26:38',0,NULL,NULL,NULL),(7477,2,7858,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-03 09:31:40',0,NULL,NULL,NULL),(7479,2,8883,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-03 09:36:25',0,NULL,NULL,NULL),(7480,2,8482,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-03 09:39:49',0,NULL,NULL,NULL),(7481,2,8937,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-03 09:44:07',0,NULL,NULL,NULL),(7483,2,8540,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-03 09:51:29',0,NULL,NULL,NULL),(7487,2,3890,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:04:18',0,NULL,NULL,NULL),(7488,2,2682,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:04:13',0,NULL,NULL,NULL),(7490,2,1146,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:06:30',0,NULL,NULL,NULL),(7495,2,8390,1,1,NULL,'2006-03-28 00:00:00',1,'2006-04-04 08:09:42',0,NULL,NULL,NULL),(7502,2,6396,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:11:41',0,NULL,NULL,NULL),(7511,2,720,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:17:46',0,NULL,NULL,NULL),(7514,2,3714,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:19:48',0,NULL,NULL,NULL),(7516,2,4073,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:19:17',0,NULL,NULL,NULL),(7517,2,1606,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:20:40',0,NULL,NULL,NULL),(7520,2,7995,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:15:43',0,NULL,NULL,NULL),(7522,2,1606,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:23:18',0,NULL,NULL,NULL),(7528,2,8517,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:26:28',0,NULL,NULL,NULL),(7529,2,3483,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:28:04',0,NULL,NULL,NULL),(7538,2,9077,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:31:33',0,NULL,NULL,NULL),(7541,2,986,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:34:18',0,NULL,NULL,NULL),(7542,2,8442,1,1,NULL,'2006-03-28 00:00:00',1,'2006-04-04 08:33:55',0,NULL,NULL,NULL),(7543,2,5675,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:34:28',0,NULL,NULL,NULL),(7544,2,1179,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:35:22',0,NULL,NULL,NULL),(7545,2,7172,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:36:26',0,NULL,NULL,NULL),(7547,2,1604,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:37:42',0,NULL,NULL,NULL),(7553,2,1668,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:42:06',0,NULL,NULL,NULL),(7554,2,6107,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:41:20',0,NULL,NULL,NULL),(7556,2,6895,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:42:40',0,NULL,NULL,NULL),(7557,2,3393,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:44:19',0,NULL,NULL,NULL),(7560,2,1493,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:45:24',0,NULL,NULL,NULL),(7563,2,2718,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:47:42',0,NULL,NULL,NULL),(7575,2,3104,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:56:05',0,NULL,NULL,NULL),(7577,2,3035,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:57:10',0,NULL,NULL,NULL),(7579,2,2445,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:58:10',0,NULL,NULL,NULL),(7581,2,7639,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:58:35',0,NULL,NULL,NULL),(7582,2,1133,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:00:19',0,NULL,NULL,NULL),(7583,2,1612,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:01:25',0,NULL,NULL,NULL),(7584,2,3677,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:02:18',0,NULL,NULL,NULL),(7588,2,1156,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:05:45',0,NULL,NULL,NULL),(7594,2,1197,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:10:07',0,NULL,NULL,NULL),(7597,2,1925,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:12:33',0,NULL,NULL,NULL),(7602,2,1498,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:15:15',0,NULL,NULL,NULL),(7603,2,8363,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:14:38',0,NULL,NULL,NULL),(7605,2,8014,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:14:11',0,NULL,NULL,NULL),(7606,2,2064,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:17:15',0,NULL,NULL,NULL),(7610,2,6033,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:16:55',0,NULL,NULL,NULL),(7611,2,1965,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:19:16',0,NULL,NULL,NULL),(7612,2,8779,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:20:12',0,NULL,NULL,NULL),(7616,2,8744,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:20:47',0,NULL,NULL,NULL),(7617,2,3255,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:22:32',0,NULL,NULL,NULL),(7618,2,2054,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:23:32',0,NULL,NULL,NULL),(7619,2,7932,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:23:12',0,NULL,NULL,NULL),(7625,2,8965,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:25:42',0,NULL,NULL,NULL),(7627,2,272,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:27:04',0,NULL,NULL,NULL),(7629,2,3311,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:28:04',0,NULL,NULL,NULL),(7633,2,8590,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:28:22',0,NULL,NULL,NULL),(7634,2,2790,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:30:27',0,NULL,NULL,NULL),(7635,2,2434,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:31:33',0,NULL,NULL,NULL),(7637,2,3080,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:32:35',0,NULL,NULL,NULL),(7639,2,3079,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:33:56',0,NULL,NULL,NULL),(7640,2,3755,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:34:59',0,NULL,NULL,NULL),(7642,2,9276,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:36:45',0,NULL,NULL,NULL),(7644,2,1525,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:38:33',0,NULL,NULL,NULL),(7645,2,1719,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:39:28',0,NULL,NULL,NULL),(7648,2,2606,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:40:30',0,NULL,NULL,NULL),(7649,2,9031,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:40:32',0,NULL,NULL,NULL),(7651,2,2410,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:41:38',0,NULL,NULL,NULL),(7652,2,4852,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:41:37',0,NULL,NULL,NULL),(7653,2,1581,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:42:53',0,NULL,NULL,NULL),(7655,2,1614,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:43:47',0,NULL,NULL,NULL),(7656,2,8741,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:43:09',0,NULL,NULL,NULL),(7658,2,7718,1,1,NULL,'2006-03-28 00:00:00',1,'2006-04-04 09:44:48',0,NULL,NULL,NULL),(7660,2,6547,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 09:42:50',0,NULL,NULL,NULL),(7663,2,6229,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 09:45:05',0,NULL,NULL,NULL),(7665,2,1366,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:47:22',0,NULL,NULL,NULL),(7667,2,1404,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:48:12',0,NULL,NULL,NULL),(7668,2,5990,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 09:47:24',0,NULL,NULL,NULL),(7672,2,8315,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:47:35',0,NULL,NULL,NULL),(7673,2,6129,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:49:37',0,NULL,NULL,NULL),(7674,2,2315,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:49:34',0,NULL,NULL,NULL),(7677,2,6427,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:50:36',0,NULL,NULL,NULL),(7679,2,3719,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:50:59',0,NULL,NULL,NULL),(7680,2,1542,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:52:13',0,NULL,NULL,NULL),(7681,2,9023,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:51:39',0,NULL,NULL,NULL),(7684,2,9131,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:53:54',0,NULL,NULL,NULL),(7686,2,3249,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:53:35',0,NULL,NULL,NULL),(7687,2,6187,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 09:51:24',0,NULL,NULL,NULL),(7690,2,8119,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:54:52',0,NULL,NULL,NULL),(7692,2,3900,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 09:55:43',0,NULL,NULL,NULL),(7694,2,1003,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:56:41',0,NULL,NULL,NULL),(7695,2,3929,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 09:57:19',0,NULL,NULL,NULL),(7698,2,1123,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:58:38',0,NULL,NULL,NULL),(7699,2,4813,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 09:57:30',0,NULL,NULL,NULL),(7703,2,1317,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:59:32',0,NULL,NULL,NULL),(7704,2,8147,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:59:58',0,NULL,NULL,NULL),(7707,2,3967,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 10:00:08',0,NULL,NULL,NULL),(7708,2,4082,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:00:41',0,NULL,NULL,NULL),(7710,2,8138,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:01:40',0,NULL,NULL,NULL),(7711,2,5864,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 10:01:55',0,NULL,NULL,NULL),(7712,2,1257,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:03:03',0,NULL,NULL,NULL),(7714,2,5565,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 10:02:38',0,NULL,NULL,NULL),(7716,2,7748,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 10:03:27',0,NULL,NULL,NULL),(7721,2,7803,1,1,NULL,'2006-03-28 00:00:00',1,'2006-04-04 10:04:25',0,NULL,NULL,NULL),(7722,2,4117,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 10:05:37',0,NULL,NULL,NULL),(7723,2,63,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:06:42',0,NULL,NULL,NULL),(7724,2,3675,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:07:00',0,NULL,NULL,NULL),(7727,2,5792,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 10:07:45',0,NULL,NULL,NULL),(7728,2,3234,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:09:15',0,NULL,NULL,NULL),(7729,2,3399,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:08:47',0,NULL,NULL,NULL),(7733,2,3234,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:11:12',0,NULL,NULL,NULL),(7736,2,1477,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:12:14',0,NULL,NULL,NULL),(7737,2,5171,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 10:10:40',0,NULL,NULL,NULL),(7741,2,4940,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:14:33',0,NULL,NULL,NULL),(7742,2,8916,1,1,NULL,'2006-03-28 00:00:00',1,'2006-04-04 10:14:21',0,NULL,NULL,NULL),(7743,2,6640,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 10:14:39',0,NULL,NULL,NULL),(7745,2,1262,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:15:06',0,NULL,NULL,NULL),(7750,2,4544,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:18:12',0,NULL,NULL,NULL),(7751,2,8295,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:17:50',0,NULL,NULL,NULL),(7752,2,6943,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 10:18:48',0,NULL,NULL,NULL),(7754,2,6474,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 10:19:18',0,NULL,NULL,NULL),(7755,2,6329,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:20:50',0,NULL,NULL,NULL),(7756,2,5892,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 10:21:03',0,NULL,NULL,NULL),(7759,2,7711,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 10:21:38',0,NULL,NULL,NULL),(7770,2,5495,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 10:56:36',0,NULL,NULL,NULL),(7771,2,5092,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:57:24',0,NULL,NULL,NULL),(7774,2,5986,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:58:27',0,NULL,NULL,NULL),(7775,2,7125,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 10:58:41',0,NULL,NULL,NULL),(7776,2,1264,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:00:39',0,NULL,NULL,NULL),(7780,2,5035,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:01:13',0,NULL,NULL,NULL),(7782,2,2220,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:02:37',0,NULL,NULL,NULL),(7783,2,5099,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:02:41',0,NULL,NULL,NULL),(7784,2,6058,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:03:37',0,NULL,NULL,NULL),(7787,2,8623,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:04:46',0,NULL,NULL,NULL),(7789,2,2377,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:06:09',0,NULL,NULL,NULL),(7791,2,6699,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:06:47',0,NULL,NULL,NULL),(7794,2,6225,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:06:50',0,NULL,NULL,NULL),(7795,2,3505,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:08:10',0,NULL,NULL,NULL),(7796,2,5322,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:08:54',0,NULL,NULL,NULL),(7798,2,6958,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:09:23',0,NULL,NULL,NULL),(7802,2,7207,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:11:24',0,NULL,NULL,NULL),(7804,2,4093,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:11:19',0,NULL,NULL,NULL),(7805,2,2273,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:12:46',0,NULL,NULL,NULL),(7808,2,904,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:13:41',0,NULL,NULL,NULL),(7810,2,6127,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:14:07',0,NULL,NULL,NULL),(7812,2,1089,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:14:53',0,NULL,NULL,NULL),(7814,2,7241,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:15:58',0,NULL,NULL,NULL),(7816,2,4101,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:16:05',0,NULL,NULL,NULL),(7819,2,5293,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:17:20',0,NULL,NULL,NULL),(7822,2,916,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:18:28',0,NULL,NULL,NULL),(7823,2,5737,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:18:43',0,NULL,NULL,NULL),(7825,2,4949,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:19:11',0,NULL,NULL,NULL),(7832,2,4866,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:22:11',0,NULL,NULL,NULL),(7833,2,1629,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:23:04',0,NULL,NULL,NULL),(7834,2,9284,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:22:38',0,NULL,NULL,NULL),(7835,2,3105,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:23:37',0,NULL,NULL,NULL),(7836,2,7243,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:22:43',0,NULL,NULL,NULL),(7837,2,1471,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:24:23',0,NULL,NULL,NULL),(7839,2,1204,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:25:24',0,NULL,NULL,NULL),(7842,2,1381,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:26:18',0,NULL,NULL,NULL),(7843,2,5050,1,1,NULL,'2006-04-30 00:00:00',1,'2006-04-04 11:25:56',0,NULL,NULL,NULL),(7844,2,8043,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:26:37',0,NULL,NULL,NULL),(7845,2,2526,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:27:19',0,NULL,NULL,NULL),(7846,2,4991,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:26:34',0,NULL,NULL,NULL),(7850,2,4333,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:29:18',0,NULL,NULL,NULL),(7851,2,3360,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:29:21',0,NULL,NULL,NULL),(7852,2,6182,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:28:57',0,NULL,NULL,NULL),(7856,2,8593,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:31:40',0,NULL,NULL,NULL),(7862,2,7637,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:34:06',0,NULL,NULL,NULL),(7863,2,6338,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:34:18',0,NULL,NULL,NULL),(7865,2,7750,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:35:15',0,NULL,NULL,NULL),(7871,2,5310,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:35:42',0,NULL,NULL,NULL),(7872,2,5392,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:37:11',0,NULL,NULL,NULL),(7874,2,9100,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:38:40',0,NULL,NULL,NULL),(7878,2,1826,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:40:27',0,NULL,NULL,NULL),(7880,2,6230,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:39:06',0,NULL,NULL,NULL),(7881,2,1117,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:41:26',0,NULL,NULL,NULL),(7883,2,3666,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:42:25',0,NULL,NULL,NULL),(7884,2,5754,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:42:06',0,NULL,NULL,NULL),(7886,2,2633,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:43:29',0,NULL,NULL,NULL),(7889,2,526,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:44:25',0,NULL,NULL,NULL),(7893,2,5502,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:45:49',0,NULL,NULL,NULL),(7894,2,1035,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:46:44',0,NULL,NULL,NULL),(7897,2,4187,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:47:12',0,NULL,NULL,NULL),(7898,2,2935,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:48:52',0,NULL,NULL,NULL),(7899,2,181,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:49:49',0,NULL,NULL,NULL),(7900,2,5813,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:49:12',0,NULL,NULL,NULL),(7901,2,4234,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:47:43',0,NULL,NULL,NULL),(7904,2,3523,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:52:33',0,NULL,NULL,NULL),(7912,2,9119,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:55:01',0,NULL,NULL,NULL),(7915,2,6801,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:56:24',0,NULL,NULL,NULL),(7916,2,839,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:57:27',0,NULL,NULL,NULL),(7921,2,8755,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:57:29',0,NULL,NULL,NULL),(7922,2,1198,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:00:20',0,NULL,NULL,NULL),(7923,2,7368,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:00:20',0,NULL,NULL,NULL),(7925,2,4237,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:00:47',0,NULL,NULL,NULL),(7929,2,6710,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:03:15',0,NULL,NULL,NULL),(7930,2,3061,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:03:19',0,NULL,NULL,NULL),(7939,2,2685,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:12:18',0,NULL,NULL,NULL),(7940,2,1515,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:13:18',0,NULL,NULL,NULL),(7945,2,1496,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:16:44',0,NULL,NULL,NULL),(7947,2,5868,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:16:07',0,NULL,NULL,NULL),(7948,2,2176,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:18:26',0,NULL,NULL,NULL),(7950,2,4500,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:18:21',0,NULL,NULL,NULL),(7951,2,2466,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:21:12',0,NULL,NULL,NULL),(7954,2,7672,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:21:39',0,NULL,NULL,NULL),(7956,2,3039,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:24:14',0,NULL,NULL,NULL),(7957,2,8362,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:22:59',0,NULL,NULL,NULL),(7958,2,7191,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:23:44',0,NULL,NULL,NULL),(7961,2,3561,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:27:34',0,NULL,NULL,NULL),(7962,2,7284,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:26:19',0,NULL,NULL,NULL),(7963,2,2652,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:29:04',0,NULL,NULL,NULL),(7965,2,3195,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:31:13',0,NULL,NULL,NULL),(7966,2,6181,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:29:15',0,NULL,NULL,NULL),(7967,2,5209,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:26:34',0,NULL,NULL,NULL),(7969,2,3594,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:17:29',0,NULL,NULL,NULL),(7970,2,5689,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:32:32',0,NULL,NULL,NULL),(7971,2,2698,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:33:37',0,NULL,NULL,NULL),(7972,2,3138,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:34:28',0,NULL,NULL,NULL),(7974,2,733,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:35:23',0,NULL,NULL,NULL),(7975,2,6337,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:34:36',0,NULL,NULL,NULL),(7978,2,2334,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:36:14',0,NULL,NULL,NULL),(7979,2,584,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:37:55',0,NULL,NULL,NULL),(7980,2,3164,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:39:06',0,NULL,NULL,NULL),(7984,2,4496,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:39:18',0,NULL,NULL,NULL),(7985,2,5765,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:41:13',0,NULL,NULL,NULL),(7986,2,1757,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:42:24',0,NULL,NULL,NULL),(7988,2,2859,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:43:23',0,NULL,NULL,NULL),(7989,2,1464,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:44:30',0,NULL,NULL,NULL),(7994,2,243,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:48:32',0,NULL,NULL,NULL),(7999,2,4271,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 13:55:51',0,NULL,NULL,NULL),(8001,2,925,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 13:59:12',0,NULL,NULL,NULL),(8002,2,7513,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 13:58:44',0,NULL,NULL,NULL),(8004,2,6246,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:01:03',0,NULL,NULL,NULL),(8006,2,1251,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:00:19',0,NULL,NULL,NULL),(8008,2,2535,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:02:50',0,NULL,NULL,NULL),(8010,2,6492,1,1,NULL,'2006-04-30 00:00:00',1,'2006-04-04 14:01:12',0,NULL,NULL,NULL),(8015,2,714,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:05:45',0,NULL,NULL,NULL),(8019,2,8635,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:08:26',0,NULL,NULL,NULL),(8025,2,5575,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:11:05',0,NULL,NULL,NULL),(8030,2,4273,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:13:25',0,NULL,NULL,NULL),(8037,2,1401,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:17:19',0,NULL,NULL,NULL),(8040,2,2696,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:19:13',0,NULL,NULL,NULL),(8041,2,9114,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:17:17',0,NULL,NULL,NULL),(8045,2,3010,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:20:24',0,NULL,NULL,NULL),(8046,2,5535,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 14:20:47',0,NULL,NULL,NULL),(8051,2,1613,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:24:06',0,NULL,NULL,NULL),(8061,2,6649,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 14:29:10',0,NULL,NULL,NULL),(8062,2,7496,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:29:40',0,NULL,NULL,NULL),(8063,2,9115,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 14:30:30',0,NULL,NULL,NULL),(8064,2,1969,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:31:03',0,NULL,NULL,NULL),(8066,2,1107,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:31:58',0,NULL,NULL,NULL),(8067,2,7467,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:32:26',0,NULL,NULL,NULL),(8070,2,7975,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:33:31',0,NULL,NULL,NULL),(8072,2,4712,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 14:33:47',0,NULL,NULL,NULL),(8076,2,2778,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:36:02',0,NULL,NULL,NULL),(8083,2,2055,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:41:59',0,NULL,NULL,NULL),(8086,2,872,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:43:43',0,NULL,NULL,NULL),(8088,2,2074,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:44:37',0,NULL,NULL,NULL),(8090,2,6886,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 14:38:20',0,NULL,NULL,NULL),(8095,2,6628,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:48:35',0,NULL,NULL,NULL),(8104,2,6900,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 14:50:43',0,NULL,NULL,NULL),(8110,2,7478,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 14:54:35',0,NULL,NULL,NULL),(8114,2,3425,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:56:49',0,NULL,NULL,NULL),(8115,2,5073,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 14:56:13',0,NULL,NULL,NULL),(8119,2,3454,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:58:26',0,NULL,NULL,NULL),(8123,2,7876,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:00:00',0,NULL,NULL,NULL),(8126,2,6086,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:00:55',0,NULL,NULL,NULL),(8132,2,5900,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:03:30',0,NULL,NULL,NULL),(8136,2,4004,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:04:42',0,NULL,NULL,NULL),(8137,2,2392,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:05:51',0,NULL,NULL,NULL),(8139,2,8764,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:06:23',0,NULL,NULL,NULL),(8145,2,6924,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:09:01',0,NULL,NULL,NULL),(8146,2,4668,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:08:00',0,NULL,NULL,NULL),(8148,2,7749,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:10:05',0,NULL,NULL,NULL),(8157,2,2174,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:13:59',0,NULL,NULL,NULL),(8160,2,4091,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:14:10',0,NULL,NULL,NULL),(8162,2,8156,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:15:57',0,NULL,NULL,NULL),(8164,2,1228,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:18:22',0,NULL,NULL,NULL),(8165,2,2228,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:19:49',0,NULL,NULL,NULL),(8166,2,8177,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:14:31',0,NULL,NULL,NULL),(8168,2,1159,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:20:48',0,NULL,NULL,NULL),(8169,2,8711,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:18:51',0,NULL,NULL,NULL),(8170,2,3598,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:21:44',0,NULL,NULL,NULL),(8173,2,1437,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:23:11',0,NULL,NULL,NULL),(8174,2,9225,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:22:28',0,NULL,NULL,NULL),(8176,2,9225,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:22:28',0,NULL,NULL,NULL),(8179,2,9273,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:25:00',0,NULL,NULL,NULL),(8180,2,4038,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:26:22',0,NULL,NULL,NULL),(8181,2,2645,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:27:09',0,NULL,NULL,NULL),(8184,2,2949,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:28:11',0,NULL,NULL,NULL),(8185,2,9027,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:27:46',0,NULL,NULL,NULL),(8187,2,9253,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:27:37',0,NULL,NULL,NULL),(8189,2,6839,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:29:42',0,NULL,NULL,NULL),(8190,2,1208,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:30:04',0,NULL,NULL,NULL),(8194,2,869,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:32:08',0,NULL,NULL,NULL),(8196,2,8650,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:29:42',0,NULL,NULL,NULL),(8198,2,8452,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:32:18',0,NULL,NULL,NULL),(8202,2,7937,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:33:47',0,NULL,NULL,NULL),(8204,2,7934,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:34:29',0,NULL,NULL,NULL),(8209,2,7867,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:39:24',0,NULL,NULL,NULL),(8210,2,1307,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:40:16',0,NULL,NULL,NULL),(8212,2,7561,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:40:38',0,NULL,NULL,NULL),(8213,2,1069,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:41:32',0,NULL,NULL,NULL),(8215,2,5982,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:42:18',0,NULL,NULL,NULL),(8219,2,1217,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:43:44',0,NULL,NULL,NULL),(8221,2,2353,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:44:45',0,NULL,NULL,NULL),(8222,2,8473,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:44:56',0,NULL,NULL,NULL),(8224,2,1128,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:45:39',0,NULL,NULL,NULL),(8226,2,2253,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:46:33',0,NULL,NULL,NULL),(8229,2,2785,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:48:15',0,NULL,NULL,NULL),(8231,2,1189,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:49:16',0,NULL,NULL,NULL),(8236,2,43,1,1,NULL,'2006-03-23 00:00:00',1,'2006-04-04 15:50:05',0,NULL,NULL,NULL),(8237,2,7415,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:50:48',0,NULL,NULL,NULL),(8238,2,3210,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:51:33',0,NULL,NULL,NULL),(8240,2,5298,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:52:02',0,NULL,NULL,NULL),(8245,2,3563,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:54:03',0,NULL,NULL,NULL),(8246,2,8200,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:52:24',0,NULL,NULL,NULL),(8248,2,5236,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:54:53',0,NULL,NULL,NULL),(8249,2,3480,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:54:22',0,NULL,NULL,NULL),(8252,2,4900,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:55:38',0,NULL,NULL,NULL),(8253,2,9033,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:55:57',0,NULL,NULL,NULL),(8254,2,8006,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:55:44',0,NULL,NULL,NULL),(8256,2,1074,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:56:59',0,NULL,NULL,NULL),(8259,2,18,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:58:14',0,NULL,NULL,NULL),(8260,2,8988,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:57:36',0,NULL,NULL,NULL),(8261,2,3308,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:59:21',0,NULL,NULL,NULL),(8264,2,1234,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:00:19',0,NULL,NULL,NULL),(8265,2,8695,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:59:50',0,NULL,NULL,NULL),(8267,2,1331,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:01:16',0,NULL,NULL,NULL),(8268,2,8003,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:59:58',0,NULL,NULL,NULL),(8269,2,692,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:02:23',0,NULL,NULL,NULL),(8274,2,8751,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:05:11',0,NULL,NULL,NULL),(8275,2,3113,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:05:29',0,NULL,NULL,NULL),(8277,2,8571,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:06:28',0,NULL,NULL,NULL),(8278,2,3845,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:07:48',0,NULL,NULL,NULL),(8281,2,4581,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:08:54',0,NULL,NULL,NULL),(8283,2,2106,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:10:28',0,NULL,NULL,NULL),(8286,2,3233,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:11:18',0,NULL,NULL,NULL),(8290,2,8618,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:10:21',0,NULL,NULL,NULL),(8292,2,7947,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:13:49',0,NULL,NULL,NULL),(8297,2,3742,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:13:18',0,NULL,NULL,NULL),(8298,2,8800,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:19:16',0,NULL,NULL,NULL),(8299,2,5669,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 16:19:39',0,NULL,NULL,NULL),(8300,2,1557,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:20:04',0,NULL,NULL,NULL),(8305,2,5719,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 16:23:04',0,NULL,NULL,NULL),(8307,2,7040,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 16:24:19',0,NULL,NULL,NULL),(8311,2,1090,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:27:23',0,NULL,NULL,NULL),(8312,2,3364,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:28:19',0,NULL,NULL,NULL),(8313,2,8261,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:27:31',0,NULL,NULL,NULL),(8315,2,5987,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 16:28:15',0,NULL,NULL,NULL),(8316,2,8995,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:19:56',0,NULL,NULL,NULL),(8317,2,406,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:30:47',0,NULL,NULL,NULL),(8321,2,6077,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 16:30:12',0,NULL,NULL,NULL),(8332,2,7227,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 16:37:49',0,NULL,NULL,NULL),(8334,2,1896,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:40:34',0,NULL,NULL,NULL),(8339,2,3498,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:43:05',0,NULL,NULL,NULL),(8341,2,1016,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:43:57',0,NULL,NULL,NULL),(8342,2,7832,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:43:59',0,NULL,NULL,NULL),(8344,2,1920,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:44:58',0,NULL,NULL,NULL),(8348,2,7896,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:45:42',0,NULL,NULL,NULL),(8349,2,338,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:46:39',0,NULL,NULL,NULL),(8350,2,5767,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 16:46:09',0,NULL,NULL,NULL),(8352,2,2366,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:47:44',0,NULL,NULL,NULL),(8356,2,1832,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:50:32',0,NULL,NULL,NULL),(8367,2,8908,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:07:22',0,NULL,NULL,NULL),(8378,2,5188,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:15:13',0,NULL,NULL,NULL),(8380,2,8074,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:14:25',0,NULL,NULL,NULL),(8381,2,8739,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:16:19',0,NULL,NULL,NULL),(8388,2,8395,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:17:18',0,NULL,NULL,NULL),(8389,2,3052,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 08:19:56',0,NULL,NULL,NULL),(8392,2,9147,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:20:39',0,NULL,NULL,NULL),(8393,2,7153,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:22:14',0,NULL,NULL,NULL),(8399,2,8971,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:24:55',0,NULL,NULL,NULL),(8402,2,6880,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:27:09',0,NULL,NULL,NULL),(8408,2,3156,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:28:05',0,NULL,NULL,NULL),(8409,2,7064,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:31:35',0,NULL,NULL,NULL),(8412,2,5906,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:32:33',0,NULL,NULL,NULL),(8413,2,6462,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 08:34:04',0,NULL,NULL,NULL),(8418,2,8742,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 08:40:22',0,NULL,NULL,NULL),(8419,2,8896,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:40:43',0,NULL,NULL,NULL),(8420,2,4032,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 08:42:01',0,NULL,NULL,NULL),(8428,2,6123,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 08:47:32',0,NULL,NULL,NULL),(8431,2,8617,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 08:48:59',0,NULL,NULL,NULL),(8434,2,6028,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:52:30',0,NULL,NULL,NULL),(8440,2,8758,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:56:11',0,NULL,NULL,NULL),(8450,2,8344,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:09:32',0,NULL,NULL,NULL),(8452,2,6483,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:10:44',0,NULL,NULL,NULL),(8454,2,8262,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:11:09',0,NULL,NULL,NULL),(8456,2,7718,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:12:17',0,NULL,NULL,NULL),(8457,2,6046,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:13:18',0,NULL,NULL,NULL),(8458,2,7435,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:13:27',0,NULL,NULL,NULL),(8463,2,9062,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:15:49',0,NULL,NULL,NULL),(8465,2,5882,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:17:36',0,NULL,NULL,NULL),(8467,2,7025,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:19:11',0,NULL,NULL,NULL),(8468,2,1808,1,1,NULL,'2006-03-15 00:00:00',1,'2006-04-05 09:17:52',0,NULL,NULL,NULL),(8471,2,7771,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:21:17',0,NULL,NULL,NULL),(8472,2,8373,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:22:25',0,NULL,NULL,NULL),(8476,2,8982,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:23:34',0,NULL,NULL,NULL),(8480,2,7910,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:24:44',0,NULL,NULL,NULL),(8482,2,9254,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:27:12',0,NULL,NULL,NULL),(8484,2,4984,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:27:42',0,NULL,NULL,NULL),(8485,2,8760,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:27:54',0,NULL,NULL,NULL),(8489,2,4921,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:30:04',0,NULL,NULL,NULL),(8493,2,3833,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:32:42',0,NULL,NULL,NULL),(8494,2,4824,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:33:33',0,NULL,NULL,NULL),(8497,2,7369,1,1,NULL,'2006-05-31 00:00:00',1,'2006-04-05 09:35:00',0,NULL,NULL,NULL),(8503,2,7514,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:36:27',0,NULL,NULL,NULL),(8504,2,6284,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:37:50',0,NULL,NULL,NULL),(8505,2,8094,1,1,NULL,'2006-03-23 00:00:00',1,'2006-04-05 09:37:20',0,NULL,NULL,NULL),(8508,2,7789,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:39:06',0,NULL,NULL,NULL),(8514,2,9052,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:42:52',0,NULL,NULL,NULL),(8522,2,6604,1,1,NULL,'2006-03-23 00:00:00',1,'2006-04-05 09:46:54',0,NULL,NULL,NULL),(8524,2,6201,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:48:54',0,NULL,NULL,NULL),(8529,2,6211,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:54:42',0,NULL,NULL,NULL),(8531,2,3873,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:54:44',0,NULL,NULL,NULL),(8538,2,5615,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:58:33',0,NULL,NULL,NULL),(8539,2,8072,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:57:38',0,NULL,NULL,NULL),(8544,2,4482,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-05 10:01:26',0,NULL,NULL,NULL),(8546,2,5201,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:03:19',0,NULL,NULL,NULL),(8549,2,4099,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:04:24',0,NULL,NULL,NULL),(8555,2,7671,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:07:02',0,NULL,NULL,NULL),(8556,2,4681,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:07:48',0,NULL,NULL,NULL),(8557,2,9300,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:07:55',0,NULL,NULL,NULL),(8559,2,3869,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:09:02',0,NULL,NULL,NULL),(8561,2,7658,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:10:04',0,NULL,NULL,NULL),(8563,2,7484,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:10:04',0,NULL,NULL,NULL),(8564,2,7121,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:11:16',0,NULL,NULL,NULL),(8568,2,8181,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:11:50',0,NULL,NULL,NULL),(8573,2,6926,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:14:58',0,NULL,NULL,NULL),(8574,2,5123,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:15:11',0,NULL,NULL,NULL),(8575,2,8421,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:16:21',0,NULL,NULL,NULL),(8576,2,9191,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:16:30',0,NULL,NULL,NULL),(8581,2,5869,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:19:52',0,NULL,NULL,NULL),(8585,2,3797,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:21:47',0,NULL,NULL,NULL),(8587,2,5196,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:23:41',0,NULL,NULL,NULL),(8588,2,4844,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:24:34',0,NULL,NULL,NULL),(8593,2,4805,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:26:23',0,NULL,NULL,NULL),(8597,2,9015,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:29:36',0,NULL,NULL,NULL),(8599,2,6915,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:30:06',0,NULL,NULL,NULL),(8605,2,6942,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:33:53',0,NULL,NULL,NULL),(8606,2,7165,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:36:22',0,NULL,NULL,NULL),(8609,2,8915,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:38:34',0,NULL,NULL,NULL),(8610,2,3906,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:40:21',0,NULL,NULL,NULL),(8627,2,5873,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 11:34:55',0,NULL,NULL,NULL),(8649,2,6936,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 12:15:16',0,NULL,NULL,NULL),(8655,2,4772,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 12:18:05',0,NULL,NULL,NULL),(8659,2,3921,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 12:22:18',0,NULL,NULL,NULL),(8663,2,5790,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 12:24:59',0,NULL,NULL,NULL),(8679,2,9311,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 12:37:49',0,NULL,NULL,NULL),(8681,2,4943,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 12:39:48',0,NULL,NULL,NULL),(8691,2,3905,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 12:46:20',0,NULL,NULL,NULL),(8701,2,5851,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 13:56:15',0,NULL,NULL,NULL),(8703,2,5341,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 14:10:38',0,NULL,NULL,NULL),(8706,2,6045,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 14:20:04',0,NULL,NULL,NULL),(8707,2,7085,1,1,NULL,'2006-02-23 00:00:00',1,'2006-04-05 14:20:35',0,NULL,NULL,NULL),(8708,2,7085,1,1,NULL,'2006-03-28 00:00:00',1,'2006-04-05 14:25:46',0,NULL,NULL,NULL),(8715,2,8727,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 14:30:24',0,NULL,NULL,NULL),(8720,2,3550,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 14:36:40',0,NULL,NULL,NULL),(8723,2,1641,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 14:39:47',0,NULL,NULL,NULL),(8724,2,5031,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 14:37:54',0,NULL,NULL,NULL),(8725,2,5609,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 14:42:28',0,NULL,NULL,NULL),(8728,2,6303,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 14:41:01',0,NULL,NULL,NULL),(8732,2,556,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 14:50:41',0,NULL,NULL,NULL),(8736,2,2505,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 14:54:34',0,NULL,NULL,NULL),(8747,2,562,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 15:04:20',0,NULL,NULL,NULL),(8752,2,6941,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:07:14',0,NULL,NULL,NULL),(8756,2,2574,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:15:42',0,NULL,NULL,NULL),(8757,2,302,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:16:54',0,NULL,NULL,NULL),(8759,2,1570,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:17:57',0,NULL,NULL,NULL),(8764,2,1569,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:22:53',0,NULL,NULL,NULL),(8771,2,205,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:33:02',0,NULL,NULL,NULL),(8776,2,1695,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:39:14',0,NULL,NULL,NULL),(8778,2,1064,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:40:13',0,NULL,NULL,NULL),(8779,2,17,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:45:04',0,NULL,NULL,NULL),(8781,2,1231,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:46:38',0,NULL,NULL,NULL),(8785,2,1787,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:56:16',0,NULL,NULL,NULL),(8788,2,3430,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:58:22',0,NULL,NULL,NULL),(8789,2,5350,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 15:58:12',0,NULL,NULL,NULL),(8791,2,4877,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:56:45',0,NULL,NULL,NULL),(8792,2,3173,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:02:19',0,NULL,NULL,NULL),(8796,2,1350,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:04:34',0,NULL,NULL,NULL),(8798,2,4836,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:05:06',0,NULL,NULL,NULL),(8799,2,3197,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:06:55',0,NULL,NULL,NULL),(8801,2,4079,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:07:49',0,NULL,NULL,NULL),(8804,2,1117,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:10:42',0,NULL,NULL,NULL),(8806,2,6027,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:11:01',0,NULL,NULL,NULL),(8809,2,5552,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:13:50',0,NULL,NULL,NULL),(8810,2,2207,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:15:24',0,NULL,NULL,NULL),(8811,2,775,1,1,NULL,'2006-03-23 00:00:00',1,'2006-04-05 16:17:11',0,NULL,NULL,NULL),(8815,2,2395,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:20:59',0,NULL,NULL,NULL),(8816,2,4961,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:17:03',0,NULL,NULL,NULL),(8818,2,3611,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:25:15',0,NULL,NULL,NULL),(8821,2,6555,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:30:06',0,NULL,NULL,NULL),(8823,2,6544,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:28:47',0,NULL,NULL,NULL),(8829,2,5122,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:38:11',0,NULL,NULL,NULL),(8832,2,2108,1,1,NULL,'2006-03-13 00:00:00',1,'2006-04-06 08:00:38',0,NULL,NULL,NULL),(8834,2,4516,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 07:59:46',0,NULL,NULL,NULL),(8837,2,4520,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:02:58',0,NULL,NULL,NULL),(8841,2,6819,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:06:48',0,NULL,NULL,NULL),(8842,2,5548,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:08:13',0,NULL,NULL,NULL),(8848,2,3816,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:13:25',0,NULL,NULL,NULL),(8859,2,8444,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:29:35',0,NULL,NULL,NULL),(8860,2,9237,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:28:27',0,NULL,NULL,NULL),(8864,2,8418,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:33:44',0,NULL,NULL,NULL),(8874,2,3123,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:42:23',0,NULL,NULL,NULL),(8878,2,4639,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:41:35',0,NULL,NULL,NULL),(8884,2,6609,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:48:48',0,NULL,NULL,NULL),(8888,2,1591,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-06 08:54:57',0,NULL,NULL,NULL),(8890,2,945,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 08:56:57',0,NULL,NULL,NULL),(8891,2,1555,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-06 08:56:45',0,NULL,NULL,NULL),(8892,2,3346,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 08:57:53',0,NULL,NULL,NULL),(8894,2,5777,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:51:51',0,NULL,NULL,NULL),(8897,2,1472,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:03:16',0,NULL,NULL,NULL),(8903,2,1957,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:10:17',0,NULL,NULL,NULL),(8904,2,2993,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:11:10',0,NULL,NULL,NULL),(8906,2,814,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 09:11:31',0,NULL,NULL,NULL),(8908,2,3440,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:13:31',0,NULL,NULL,NULL),(8914,2,346,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:17:31',0,NULL,NULL,NULL),(8917,2,2706,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:19:14',0,NULL,NULL,NULL),(8919,2,3750,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:20:03',0,NULL,NULL,NULL),(8923,2,2902,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:24:06',0,NULL,NULL,NULL),(8925,2,881,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:25:10',0,NULL,NULL,NULL),(8932,2,3357,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:30:35',0,NULL,NULL,NULL),(8937,2,2330,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:33:41',0,NULL,NULL,NULL),(8952,2,112,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:43:40',0,NULL,NULL,NULL),(8965,2,3629,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:50:24',0,NULL,NULL,NULL),(8972,2,1675,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:54:37',0,NULL,NULL,NULL),(8975,2,1177,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:57:07',0,NULL,NULL,NULL),(8976,2,2438,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:58:11',0,NULL,NULL,NULL),(8979,2,7380,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 09:57:30',0,NULL,NULL,NULL),(8980,2,2765,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:59:53',0,NULL,NULL,NULL),(8981,2,2538,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 09:56:19',0,NULL,NULL,NULL),(8993,2,2665,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:08:30',0,NULL,NULL,NULL),(9001,2,3554,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:14:20',0,NULL,NULL,NULL),(9005,2,2380,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:19:06',0,NULL,NULL,NULL),(9011,2,3436,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:22:19',0,NULL,NULL,NULL),(9013,2,1111,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:23:45',0,NULL,NULL,NULL),(9017,2,3566,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:26:22',0,NULL,NULL,NULL),(9019,2,574,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:27:10',0,NULL,NULL,NULL),(9025,2,2305,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:29:58',0,NULL,NULL,NULL),(9027,2,7925,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 10:28:10',0,NULL,NULL,NULL),(9031,2,275,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:34:09',0,NULL,NULL,NULL),(9032,2,2808,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:35:30',0,NULL,NULL,NULL),(9033,2,1954,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:36:24',0,NULL,NULL,NULL),(9036,2,2086,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:06:33',0,NULL,NULL,NULL),(9043,2,2351,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:09:37',0,NULL,NULL,NULL),(9044,2,1919,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:11:55',0,NULL,NULL,NULL),(9046,2,1982,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:12:59',0,NULL,NULL,NULL),(9051,2,1895,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:14:55',0,NULL,NULL,NULL),(9054,2,7520,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:15:18',0,NULL,NULL,NULL),(9055,2,3692,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:16:51',0,NULL,NULL,NULL),(9057,2,880,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:18:03',0,NULL,NULL,NULL),(9060,2,3417,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:19:16',0,NULL,NULL,NULL),(9063,2,2944,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:22:06',0,NULL,NULL,NULL),(9069,2,3605,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:25:37',0,NULL,NULL,NULL),(9070,2,2853,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:26:34',0,NULL,NULL,NULL),(9071,2,2708,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:27:23',0,NULL,NULL,NULL),(9073,2,7152,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:25:25',0,NULL,NULL,NULL),(9081,2,3646,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:34:29',0,NULL,NULL,NULL),(9085,2,5342,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:34:02',0,NULL,NULL,NULL),(9087,2,3319,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:37:13',0,NULL,NULL,NULL),(9089,2,9201,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:37:55',0,NULL,NULL,NULL),(9090,2,7013,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:38:13',0,NULL,NULL,NULL),(9094,2,7670,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:41:36',0,NULL,NULL,NULL),(9097,2,7657,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:43:03',0,NULL,NULL,NULL),(9100,2,4286,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:44:19',0,NULL,NULL,NULL),(9101,2,2690,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 11:43:57',0,NULL,NULL,NULL),(9103,2,6925,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:45:47',0,NULL,NULL,NULL),(9106,2,3535,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:47:13',0,NULL,NULL,NULL),(9109,2,322,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:48:38',0,NULL,NULL,NULL),(9110,2,6972,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:48:40',0,NULL,NULL,NULL),(9114,2,679,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:51:39',0,NULL,NULL,NULL),(9115,2,7348,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:52:08',0,NULL,NULL,NULL),(9116,2,429,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:52:31',0,NULL,NULL,NULL),(9121,2,2190,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:54:58',0,NULL,NULL,NULL),(9123,2,4625,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:55:30',0,NULL,NULL,NULL),(9124,2,487,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:56:25',0,NULL,NULL,NULL),(9125,2,6949,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:56:38',0,NULL,NULL,NULL),(9126,2,3769,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:57:18',0,NULL,NULL,NULL),(9128,2,3295,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:58:14',0,NULL,NULL,NULL),(9129,2,2679,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:59:47',0,NULL,NULL,NULL),(9131,2,2557,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 12:00:39',0,NULL,NULL,NULL),(9132,2,5930,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:58:05',0,NULL,NULL,NULL),(9133,2,3428,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 12:01:30',0,NULL,NULL,NULL),(9135,2,4318,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:01:50',0,NULL,NULL,NULL),(9137,2,3683,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 12:06:18',0,NULL,NULL,NULL),(9138,2,7659,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:06:59',0,NULL,NULL,NULL),(9139,2,1619,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 12:08:03',0,NULL,NULL,NULL),(9144,2,2950,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:10:50',0,NULL,NULL,NULL),(9146,2,1834,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:12:24',0,NULL,NULL,NULL),(9147,2,654,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:12:25',0,NULL,NULL,NULL),(9151,2,482,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:15:09',0,NULL,NULL,NULL),(9152,2,6935,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:15:03',0,NULL,NULL,NULL),(9153,2,348,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:15:56',0,NULL,NULL,NULL),(9155,2,5422,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:16:58',0,NULL,NULL,NULL),(9156,2,1220,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:18:10',0,NULL,NULL,NULL),(9158,2,9063,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:17:32',0,NULL,NULL,NULL),(9159,2,1699,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:19:07',0,NULL,NULL,NULL),(9160,2,6244,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:19:43',0,NULL,NULL,NULL),(9161,2,557,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:20:48',0,NULL,NULL,NULL),(9162,2,2234,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:22:20',0,NULL,NULL,NULL),(9169,2,1609,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:29:52',0,NULL,NULL,NULL),(9170,2,6927,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:31:18',0,NULL,NULL,NULL),(9171,2,4442,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:32:28',0,NULL,NULL,NULL),(9173,2,9312,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:34:08',0,NULL,NULL,NULL),(9177,2,7472,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:35:49',0,NULL,NULL,NULL),(9185,2,1801,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:42:24',0,NULL,NULL,NULL),(9186,2,6348,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:39:28',0,NULL,NULL,NULL),(9187,2,325,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:43:26',0,NULL,NULL,NULL),(9189,2,6351,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:43:43',0,NULL,NULL,NULL),(9190,2,3205,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:44:22',0,NULL,NULL,NULL),(9192,2,8798,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 12:44:34',0,NULL,NULL,NULL),(9193,2,5524,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:45:02',0,NULL,NULL,NULL),(9194,2,3096,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:45:56',0,NULL,NULL,NULL),(9196,2,2664,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:47:09',0,NULL,NULL,NULL),(9200,2,9271,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 12:50:09',0,NULL,NULL,NULL),(9201,2,6071,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 13:54:07',0,NULL,NULL,NULL),(9204,2,6006,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 13:57:31',0,NULL,NULL,NULL),(9207,2,2539,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:01:25',0,NULL,NULL,NULL),(9211,2,2649,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:02:24',0,NULL,NULL,NULL),(9213,2,7655,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 14:03:57',0,NULL,NULL,NULL),(9215,2,3203,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:05:21',0,NULL,NULL,NULL),(9216,2,6648,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 14:05:34',0,NULL,NULL,NULL),(9217,2,3182,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:06:14',0,NULL,NULL,NULL),(9221,2,2795,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:09:50',0,NULL,NULL,NULL),(9222,2,143,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:10:49',0,NULL,NULL,NULL),(9227,2,1887,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:13:28',0,NULL,NULL,NULL),(9233,2,1722,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:19:08',0,NULL,NULL,NULL),(9235,2,3578,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:20:06',0,NULL,NULL,NULL),(9236,2,9251,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:21:12',0,NULL,NULL,NULL),(9239,2,3421,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:22:54',0,NULL,NULL,NULL),(9240,2,3559,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:24:28',0,NULL,NULL,NULL),(9242,2,491,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:25:52',0,NULL,NULL,NULL),(9249,2,2493,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:29:47',0,NULL,NULL,NULL),(9251,2,2845,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:31:55',0,NULL,NULL,NULL),(9257,2,3144,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:36:13',0,NULL,NULL,NULL),(9260,2,3391,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:37:09',0,NULL,NULL,NULL),(9261,2,3725,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:38:00',0,NULL,NULL,NULL),(9263,2,6872,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:38:02',0,NULL,NULL,NULL),(9269,2,118,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:41:42',0,NULL,NULL,NULL),(9272,2,2639,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:43:43',0,NULL,NULL,NULL),(9273,2,2735,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:44:44',0,NULL,NULL,NULL),(9278,2,42,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:46:39',0,NULL,NULL,NULL),(9280,2,5208,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:46:32',0,NULL,NULL,NULL),(9283,2,1175,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:48:46',0,NULL,NULL,NULL),(9288,2,3403,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:51:52',0,NULL,NULL,NULL),(9293,2,1645,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:52:42',0,NULL,NULL,NULL),(9294,2,3176,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:54:03',0,NULL,NULL,NULL),(9295,2,2286,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:54:52',0,NULL,NULL,NULL),(9296,2,6817,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:54:24',0,NULL,NULL,NULL),(9297,2,8929,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:54:30',0,NULL,NULL,NULL),(9298,2,3186,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:55:50',0,NULL,NULL,NULL),(9300,2,3177,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:56:50',0,NULL,NULL,NULL),(9301,2,7226,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:56:27',0,NULL,NULL,NULL),(9302,2,1411,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:57:49',0,NULL,NULL,NULL),(9304,2,6987,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:59:04',0,NULL,NULL,NULL),(9308,2,5062,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:00:42',0,NULL,NULL,NULL),(9309,2,2917,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:02:15',0,NULL,NULL,NULL),(9319,2,3571,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:05:14',0,NULL,NULL,NULL),(9321,2,2562,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:06:31',0,NULL,NULL,NULL),(9324,2,3753,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:07:53',0,NULL,NULL,NULL),(9325,2,589,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:09:19',0,NULL,NULL,NULL),(9331,2,3478,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:11:26',0,NULL,NULL,NULL),(9336,2,7522,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:12:31',0,NULL,NULL,NULL),(9341,2,2937,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:15:44',0,NULL,NULL,NULL),(9344,2,6887,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:18:25',0,NULL,NULL,NULL),(9347,2,2329,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:19:31',0,NULL,NULL,NULL),(9356,2,3322,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:23:08',0,NULL,NULL,NULL),(9358,2,3246,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:24:18',0,NULL,NULL,NULL),(9359,2,5711,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 15:23:20',0,NULL,NULL,NULL),(9360,2,8639,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:23:56',0,NULL,NULL,NULL),(9361,2,3247,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:24:59',0,NULL,NULL,NULL),(9362,2,3160,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:25:45',0,NULL,NULL,NULL),(9363,2,7874,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:25:40',0,NULL,NULL,NULL),(9368,2,4472,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:27:06',0,NULL,NULL,NULL),(9371,2,833,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 15:28:31',0,NULL,NULL,NULL),(9373,2,7762,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:29:12',0,NULL,NULL,NULL),(9377,2,2653,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:30:46',0,NULL,NULL,NULL),(9380,2,550,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:35:50',0,NULL,NULL,NULL),(9384,2,8752,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:35:52',0,NULL,NULL,NULL),(9386,2,8793,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:36:40',0,NULL,NULL,NULL),(9388,2,6846,1,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 15:40:19',0,NULL,NULL,NULL),(9389,2,3607,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:40:26',0,NULL,NULL,NULL),(9392,2,5344,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:41:28',0,NULL,NULL,NULL),(9393,2,275,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:42:48',0,NULL,NULL,NULL),(9396,2,8541,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:42:48',0,NULL,NULL,NULL),(9398,2,944,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:45:42',0,NULL,NULL,NULL),(9401,2,2775,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:47:28',0,NULL,NULL,NULL),(9407,2,6749,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:48:58',0,NULL,NULL,NULL),(9411,2,3081,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:52:38',0,NULL,NULL,NULL),(9412,2,6320,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:52:18',0,NULL,NULL,NULL),(9419,2,5655,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:54:23',0,NULL,NULL,NULL),(9420,2,3263,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:56:42',0,NULL,NULL,NULL),(9421,2,1382,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:57:35',0,NULL,NULL,NULL),(9422,2,5037,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:57:25',0,NULL,NULL,NULL),(9425,2,1502,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:58:22',0,NULL,NULL,NULL),(9426,2,1501,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:59:34',0,NULL,NULL,NULL),(9429,2,2502,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-06 16:00:22',0,NULL,NULL,NULL),(9435,2,7819,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:02:05',0,NULL,NULL,NULL),(9448,2,552,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:11:35',0,NULL,NULL,NULL),(9455,2,1054,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:15:12',0,NULL,NULL,NULL),(9458,2,6131,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:09:47',0,NULL,NULL,NULL),(9459,2,686,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:19:18',0,NULL,NULL,NULL),(9460,2,7796,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:16:55',0,NULL,NULL,NULL),(9462,2,2244,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-06 16:19:09',0,NULL,NULL,NULL),(9468,2,1323,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:23:54',0,NULL,NULL,NULL),(9470,2,9280,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:24:29',0,NULL,NULL,NULL),(9472,2,5033,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:26:17',0,NULL,NULL,NULL),(9473,2,1651,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-06 16:25:56',0,NULL,NULL,NULL),(9476,2,8872,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:27:58',0,NULL,NULL,NULL),(9481,2,561,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:32:06',0,NULL,NULL,NULL),(9482,2,3235,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:33:05',0,NULL,NULL,NULL),(9485,2,8505,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:34:34',0,NULL,NULL,NULL),(9486,2,2609,1,1,NULL,'2006-03-22 00:00:00',1,'2006-04-06 16:36:33',0,NULL,NULL,NULL),(9487,2,8787,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:35:57',0,NULL,NULL,NULL),(9489,2,9305,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:38:25',0,NULL,NULL,NULL),(9490,2,8015,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:40:15',0,NULL,NULL,NULL),(9502,2,8532,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:08:27',0,NULL,NULL,NULL),(9505,2,7309,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:12:16',0,NULL,NULL,NULL),(9510,2,5779,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:15:00',0,NULL,NULL,NULL),(9511,2,909,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:13:34',0,NULL,NULL,NULL),(9515,2,7252,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:17:42',0,NULL,NULL,NULL),(9522,2,6255,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:19:49',0,NULL,NULL,NULL),(9524,2,6531,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:23:39',0,NULL,NULL,NULL),(9525,2,7540,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:24:04',0,NULL,NULL,NULL),(9537,2,3968,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:32:49',0,NULL,NULL,NULL),(9539,2,7156,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:34:19',0,NULL,NULL,NULL),(9544,2,6991,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:34:18',0,NULL,NULL,NULL),(9553,2,5264,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:40:48',0,NULL,NULL,NULL),(9556,2,3939,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:46:33',0,NULL,NULL,NULL),(9558,2,3892,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:47:51',0,NULL,NULL,NULL),(9562,2,5015,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:50:51',0,NULL,NULL,NULL),(9563,2,9013,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:46:02',0,NULL,NULL,NULL),(9566,2,8840,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:53:03',0,NULL,NULL,NULL),(9576,2,5204,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:58:14',0,NULL,NULL,NULL),(9577,2,4195,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:55:13',0,NULL,NULL,NULL),(9578,2,4689,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:00:46',0,NULL,NULL,NULL),(9580,2,6823,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:00:35',0,NULL,NULL,NULL),(9581,2,4746,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:01:54',0,NULL,NULL,NULL),(9582,2,2716,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 09:02:15',0,NULL,NULL,NULL),(9587,2,2312,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:04:05',0,NULL,NULL,NULL),(9588,2,8330,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:05:32',0,NULL,NULL,NULL),(9589,2,5440,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:07:01',0,NULL,NULL,NULL),(9592,2,7822,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:08:06',0,NULL,NULL,NULL),(9594,2,9084,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:08:27',0,NULL,NULL,NULL),(9595,2,4527,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:09:37',0,NULL,NULL,NULL),(9596,2,3842,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:11:10',0,NULL,NULL,NULL),(9597,2,8085,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 09:06:15',0,NULL,NULL,NULL),(9600,2,5259,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:12:34',0,NULL,NULL,NULL),(9601,2,7251,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:12:57',0,NULL,NULL,NULL),(9603,2,4226,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:12:32',0,NULL,NULL,NULL),(9604,2,9118,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:13:55',0,NULL,NULL,NULL),(9608,2,4217,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:14:24',0,NULL,NULL,NULL),(9611,2,6208,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:14:42',0,NULL,NULL,NULL),(9612,2,7962,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:17:32',0,NULL,NULL,NULL),(9614,2,732,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:19:54',0,NULL,NULL,NULL),(9615,2,7715,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:19:02',0,NULL,NULL,NULL),(9616,2,2447,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 09:17:35',0,NULL,NULL,NULL),(9620,2,2837,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-07 09:23:40',0,NULL,NULL,NULL),(9624,2,5908,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:27:19',0,NULL,NULL,NULL),(9625,2,1447,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 09:28:11',0,NULL,NULL,NULL),(9628,2,8900,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:30:51',0,NULL,NULL,NULL),(9629,2,5455,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:29:59',0,NULL,NULL,NULL),(9633,2,6388,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:34:52',0,NULL,NULL,NULL),(9634,2,5367,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:34:28',0,NULL,NULL,NULL),(9643,2,9083,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:39:35',0,NULL,NULL,NULL),(9649,2,7830,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:44:22',0,NULL,NULL,NULL),(9652,2,8675,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:45:56',0,NULL,NULL,NULL),(9657,2,4651,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:49:42',0,NULL,NULL,NULL),(9660,2,7619,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:54:03',0,NULL,NULL,NULL),(9663,2,7643,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:57:59',0,NULL,NULL,NULL),(9666,2,4380,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 09:58:17',0,NULL,NULL,NULL),(9668,2,6495,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:01:43',0,NULL,NULL,NULL),(9671,2,7652,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:03:42',0,NULL,NULL,NULL),(9676,2,8045,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:05:33',0,NULL,NULL,NULL),(9682,2,5751,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:09:09',0,NULL,NULL,NULL),(9685,2,7531,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:10:57',0,NULL,NULL,NULL),(9687,2,5343,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:13:07',0,NULL,NULL,NULL),(9688,2,8428,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:15:11',0,NULL,NULL,NULL),(9690,2,4902,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:14:01',0,NULL,NULL,NULL),(9691,2,6728,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:17:35',0,NULL,NULL,NULL),(9693,2,996,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 10:35:21',0,NULL,NULL,NULL),(9695,2,2856,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 10:40:10',0,NULL,NULL,NULL),(9696,2,105,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 10:44:03',0,NULL,NULL,NULL),(9698,2,9309,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:49:25',0,NULL,NULL,NULL),(9704,2,8294,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:53:55',0,NULL,NULL,NULL),(9706,2,4148,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:56:00',0,NULL,NULL,NULL),(9712,2,5228,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:04:24',0,NULL,NULL,NULL),(9717,2,501,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 11:05:48',0,NULL,NULL,NULL),(9718,2,4599,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:05:12',0,NULL,NULL,NULL),(9721,2,4694,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:09:04',0,NULL,NULL,NULL),(9727,2,59,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 11:10:19',0,NULL,NULL,NULL),(9729,2,6166,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:11:26',0,NULL,NULL,NULL),(9737,2,6826,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:15:24',0,NULL,NULL,NULL),(9744,2,864,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:18:42',0,NULL,NULL,NULL),(9748,2,7620,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:19:55',0,NULL,NULL,NULL),(9756,2,6660,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:21:56',0,NULL,NULL,NULL),(9758,2,8474,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:24:58',0,NULL,NULL,NULL),(9761,2,4804,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:27:18',0,NULL,NULL,NULL),(9766,2,1306,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 11:29:02',0,NULL,NULL,NULL),(9781,2,6291,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:33:58',0,NULL,NULL,NULL),(9782,2,2429,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 11:34:49',0,NULL,NULL,NULL),(9789,2,6527,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:38:21',0,NULL,NULL,NULL),(9790,2,2454,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 11:38:24',0,NULL,NULL,NULL),(9793,2,4013,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:37:27',0,NULL,NULL,NULL),(9800,2,1740,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-07 11:44:34',0,NULL,NULL,NULL),(9801,2,7718,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:43:00',0,NULL,NULL,NULL),(9804,2,5529,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:42:03',0,NULL,NULL,NULL),(9806,2,6498,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:45:44',0,NULL,NULL,NULL),(9809,2,3961,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:48:03',0,NULL,NULL,NULL),(9815,2,924,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:49:16',0,NULL,NULL,NULL),(9816,2,3119,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-07 11:51:05',0,NULL,NULL,NULL),(9820,2,4501,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:52:57',0,NULL,NULL,NULL),(9821,2,4525,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:53:34',0,NULL,NULL,NULL),(9827,2,4223,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-07 11:53:46',0,NULL,NULL,NULL),(9830,2,6445,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:58:10',0,NULL,NULL,NULL),(9832,2,2275,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 11:57:36',0,NULL,NULL,NULL),(9834,2,6748,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:00:11',0,NULL,NULL,NULL),(9836,2,8544,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:57:52',0,NULL,NULL,NULL),(9838,2,7133,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:01:46',0,NULL,NULL,NULL),(9842,2,5992,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:03:10',0,NULL,NULL,NULL),(9852,2,5279,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:05:25',0,NULL,NULL,NULL),(9862,2,5931,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:13:06',0,NULL,NULL,NULL),(9867,2,6868,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:15:25',0,NULL,NULL,NULL),(9877,2,5017,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-07 12:20:07',0,NULL,NULL,NULL),(9878,2,2901,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 12:19:32',0,NULL,NULL,NULL),(9880,2,1552,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 12:23:00',0,NULL,NULL,NULL),(9883,2,6470,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-07 12:23:49',0,NULL,NULL,NULL),(9887,2,7340,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:27:07',0,NULL,NULL,NULL),(9888,2,3545,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 12:26:45',0,NULL,NULL,NULL),(9889,2,7712,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:28:28',0,NULL,NULL,NULL),(9901,2,6521,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:34:17',0,NULL,NULL,NULL),(9903,2,4192,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:33:06',0,NULL,NULL,NULL),(9905,2,6903,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:35:58',0,NULL,NULL,NULL),(9909,2,9220,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:38:27',0,NULL,NULL,NULL),(9914,2,3992,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:40:43',0,NULL,NULL,NULL),(9915,2,6603,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:42:07',0,NULL,NULL,NULL),(9921,2,5680,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:48:05',0,NULL,NULL,NULL),(9924,2,6741,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-07 13:56:46',0,NULL,NULL,NULL),(9926,2,5876,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 14:07:52',0,NULL,NULL,NULL),(9930,2,7325,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 14:12:50',0,NULL,NULL,NULL),(9933,2,5492,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 14:17:27',0,NULL,NULL,NULL),(9935,2,8304,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 14:38:00',0,NULL,NULL,NULL),(9937,2,3052,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 14:42:12',0,NULL,NULL,NULL),(9944,2,1522,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 14:57:46',0,NULL,NULL,NULL),(9951,2,5110,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-07 15:07:07',0,NULL,NULL,NULL),(9957,2,4839,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-07 15:11:43',0,NULL,NULL,NULL),(9959,2,6591,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-07 15:13:30',0,NULL,NULL,NULL),(9965,2,4691,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 15:22:00',0,NULL,NULL,NULL),(9968,2,5569,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 15:25:46',0,NULL,NULL,NULL),(9975,2,4971,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 15:36:26',0,NULL,NULL,NULL),(10003,2,3142,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-10 08:06:55',0,NULL,NULL,NULL),(10005,2,3103,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 08:14:55',0,NULL,NULL,NULL),(10008,2,3142,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-10 08:19:38',0,NULL,NULL,NULL),(10010,2,2773,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 08:20:17',0,NULL,NULL,NULL),(10016,2,7172,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 08:32:46',0,NULL,NULL,NULL),(10017,2,8280,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 08:28:19',0,NULL,NULL,NULL),(10018,2,3396,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 08:38:16',0,NULL,NULL,NULL),(10020,2,8382,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 08:40:13',0,NULL,NULL,NULL),(10021,2,8324,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 08:43:21',0,NULL,NULL,NULL),(10022,2,8231,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 08:43:58',0,NULL,NULL,NULL),(10023,2,2732,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 08:45:23',0,NULL,NULL,NULL),(10024,2,3507,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 08:47:58',0,NULL,NULL,NULL),(10025,2,8567,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 08:47:55',0,NULL,NULL,NULL),(10027,2,8438,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 08:50:46',0,NULL,NULL,NULL),(10029,2,8343,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 08:54:51',0,NULL,NULL,NULL),(10047,2,2343,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 09:16:25',0,NULL,NULL,NULL),(10055,2,9164,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:17:11',0,NULL,NULL,NULL),(10056,2,3115,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 09:24:12',0,NULL,NULL,NULL),(10067,2,2057,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 09:31:53',0,NULL,NULL,NULL),(10069,2,9283,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:34:46',0,NULL,NULL,NULL),(10071,2,379,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 09:35:35',0,NULL,NULL,NULL),(10075,2,2156,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 09:37:41',0,NULL,NULL,NULL),(10080,2,3000,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 09:40:13',0,NULL,NULL,NULL),(10090,2,8480,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:44:47',0,NULL,NULL,NULL),(10094,2,9233,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:46:38',0,NULL,NULL,NULL),(10098,2,8704,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:46:55',0,NULL,NULL,NULL),(10100,2,8863,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:49:27',0,NULL,NULL,NULL),(10101,2,3716,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 09:49:03',0,NULL,NULL,NULL),(10103,2,8326,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:50:47',0,NULL,NULL,NULL),(10104,2,2101,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 09:51:24',0,NULL,NULL,NULL),(10109,2,5811,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:54:09',0,NULL,NULL,NULL),(10110,2,63,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 09:53:33',0,NULL,NULL,NULL),(10113,2,7038,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:57:52',0,NULL,NULL,NULL),(10115,2,1380,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 09:56:00',0,NULL,NULL,NULL),(10117,2,4920,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:54:39',0,NULL,NULL,NULL),(10123,2,8405,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:59:30',0,NULL,NULL,NULL),(10134,2,8273,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 10:08:01',0,NULL,NULL,NULL),(10135,2,2153,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 10:08:37',0,NULL,NULL,NULL),(10149,2,1091,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 10:16:20',0,NULL,NULL,NULL),(10150,2,8492,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 10:18:54',0,NULL,NULL,NULL),(10156,2,3154,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 10:21:45',0,NULL,NULL,NULL),(10157,2,9085,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 10:22:18',0,NULL,NULL,NULL),(10161,2,2473,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 10:20:23',0,NULL,NULL,NULL),(10162,2,5763,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 10:24:05',0,NULL,NULL,NULL),(10169,2,2375,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:08:23',0,NULL,NULL,NULL),(10170,2,3386,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:09:21',0,NULL,NULL,NULL),(10171,2,999,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:10:08',0,NULL,NULL,NULL),(10172,2,1350,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:10:58',0,NULL,NULL,NULL),(10178,2,3044,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 11:14:56',0,NULL,NULL,NULL),(10182,2,2,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:20:24',0,NULL,NULL,NULL),(10187,2,3667,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:22:55',0,NULL,NULL,NULL),(10189,2,513,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 11:22:52',0,NULL,NULL,NULL),(10190,2,2634,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:24:44',0,NULL,NULL,NULL),(10192,2,634,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:26:17',0,NULL,NULL,NULL),(10196,2,3178,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:27:59',0,NULL,NULL,NULL),(10198,2,2023,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:29:56',0,NULL,NULL,NULL),(10205,2,1725,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:33:39',0,NULL,NULL,NULL),(10206,2,1697,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:34:37',0,NULL,NULL,NULL),(10208,2,1033,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:35:32',0,NULL,NULL,NULL),(10209,2,1950,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 11:34:36',0,NULL,NULL,NULL),(10214,2,40,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:40:25',0,NULL,NULL,NULL),(10215,2,1020,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:41:20',0,NULL,NULL,NULL),(10217,2,2774,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:42:15',0,NULL,NULL,NULL),(10218,2,1901,1,1,NULL,'2006-05-05 00:00:00',1,'2006-04-10 11:42:38',0,NULL,NULL,NULL),(10221,2,1379,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:52:02',0,NULL,NULL,NULL),(10224,2,135,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:53:47',0,NULL,NULL,NULL),(10225,2,792,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:55:05',0,NULL,NULL,NULL),(10229,2,2733,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:58:06',0,NULL,NULL,NULL),(10231,2,3781,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:59:33',0,NULL,NULL,NULL),(10234,2,369,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:02:38',0,NULL,NULL,NULL),(10236,2,2129,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:03:38',0,NULL,NULL,NULL),(10237,2,2206,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:04:33',0,NULL,NULL,NULL),(10238,2,3732,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:04:13',0,NULL,NULL,NULL),(10239,2,2268,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:05:29',0,NULL,NULL,NULL),(10240,2,2533,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:06:17',0,NULL,NULL,NULL),(10241,2,2986,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:06:16',0,NULL,NULL,NULL),(10244,2,2953,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:08:48',0,NULL,NULL,NULL),(10245,2,683,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:08:13',0,NULL,NULL,NULL),(10247,2,3487,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:09:52',0,NULL,NULL,NULL),(10248,2,8499,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 12:06:53',0,NULL,NULL,NULL),(10249,2,405,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:10:46',0,NULL,NULL,NULL),(10255,2,696,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:16:18',0,NULL,NULL,NULL),(10258,2,2579,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:14:10',0,NULL,NULL,NULL),(10260,2,3097,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:18:54',0,NULL,NULL,NULL),(10266,2,2743,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:21:28',0,NULL,NULL,NULL),(10272,2,69,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:22:04',0,NULL,NULL,NULL),(10274,2,2126,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:24:18',0,NULL,NULL,NULL),(10275,2,610,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:25:09',0,NULL,NULL,NULL),(10276,2,3855,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-10 12:24:11',0,NULL,NULL,NULL),(10277,2,1796,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:26:14',0,NULL,NULL,NULL),(10282,2,848,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:29:07',0,NULL,NULL,NULL),(10284,2,3729,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:30:53',0,NULL,NULL,NULL),(10285,2,1758,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:31:50',0,NULL,NULL,NULL),(10289,2,2792,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:32:43',0,NULL,NULL,NULL),(10292,2,6707,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:33:50',0,NULL,NULL,NULL),(10295,2,870,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:35:45',0,NULL,NULL,NULL),(10297,2,1138,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:35:51',0,NULL,NULL,NULL),(10298,2,9061,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 12:34:00',0,NULL,NULL,NULL),(10304,2,3715,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:39:27',0,NULL,NULL,NULL),(10307,2,620,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:40:21',0,NULL,NULL,NULL),(10308,2,1343,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:39:09',0,NULL,NULL,NULL),(10310,2,139,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:41:21',0,NULL,NULL,NULL),(10315,2,4463,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:44:09',0,NULL,NULL,NULL),(10316,2,965,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:44:36',0,NULL,NULL,NULL),(10317,2,8255,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 12:43:49',0,NULL,NULL,NULL),(10318,2,101,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:46:06',0,NULL,NULL,NULL),(10323,2,2328,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:48:11',0,NULL,NULL,NULL),(10325,2,1310,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:47:47',0,NULL,NULL,NULL),(10326,2,831,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:49:13',0,NULL,NULL,NULL),(10327,2,9177,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 12:48:42',0,NULL,NULL,NULL),(10330,2,3101,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 13:55:41',0,NULL,NULL,NULL),(10331,2,1756,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 13:57:42',0,NULL,NULL,NULL),(10336,2,1855,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:04:05',0,NULL,NULL,NULL),(10340,2,3619,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:07:51',0,NULL,NULL,NULL),(10344,2,3773,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:10:27',0,NULL,NULL,NULL),(10346,2,7875,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:10:41',0,NULL,NULL,NULL),(10347,2,2994,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:12:09',0,NULL,NULL,NULL),(10348,2,347,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:14:04',0,NULL,NULL,NULL),(10349,2,7663,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:14:15',0,NULL,NULL,NULL),(10355,2,3060,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:18:32',0,NULL,NULL,NULL),(10358,2,3152,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:20:47',0,NULL,NULL,NULL),(10367,2,917,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:25:10',0,NULL,NULL,NULL),(10369,2,7878,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:26:01',0,NULL,NULL,NULL),(10370,2,359,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:27:16',0,NULL,NULL,NULL),(10373,2,6406,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:27:56',0,NULL,NULL,NULL),(10374,2,2476,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:28:57',0,NULL,NULL,NULL),(10375,2,4435,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:29:32',0,NULL,NULL,NULL),(10376,2,3344,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:29:45',0,NULL,NULL,NULL),(10378,2,3406,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:30:38',0,NULL,NULL,NULL),(10379,2,801,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:31:45',0,NULL,NULL,NULL),(10382,2,4419,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:31:05',0,NULL,NULL,NULL),(10386,2,669,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:33:31',0,NULL,NULL,NULL),(10387,2,8222,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 14:32:39',0,NULL,NULL,NULL),(10390,2,1816,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 14:32:50',0,NULL,NULL,NULL),(10391,2,719,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:36:16',0,NULL,NULL,NULL),(10392,2,8081,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:36:24',0,NULL,NULL,NULL),(10394,2,52,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 14:38:02',0,NULL,NULL,NULL),(10395,2,6580,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:38:57',0,NULL,NULL,NULL),(10397,2,8113,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:41:06',0,NULL,NULL,NULL),(10402,2,2534,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 14:43:27',0,NULL,NULL,NULL),(10403,2,5439,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:43:32',0,NULL,NULL,NULL),(10404,2,5129,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 14:44:17',0,NULL,NULL,NULL),(10405,2,7766,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:44:14',0,NULL,NULL,NULL),(10410,2,4983,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:47:00',0,NULL,NULL,NULL),(10413,2,3125,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 14:48:48',0,NULL,NULL,NULL),(10414,2,3458,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 14:49:35',0,NULL,NULL,NULL),(10416,2,5657,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:49:04',0,NULL,NULL,NULL),(10419,2,2661,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 14:51:47',0,NULL,NULL,NULL),(10422,2,6175,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 14:52:52',0,NULL,NULL,NULL),(10426,2,4385,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:54:15',0,NULL,NULL,NULL),(10427,2,4034,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 14:55:09',0,NULL,NULL,NULL),(10432,2,8553,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 14:54:15',0,NULL,NULL,NULL),(10437,2,2984,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 14:59:01',0,NULL,NULL,NULL),(10438,2,4196,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:59:05',0,NULL,NULL,NULL),(10439,2,2385,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:00:11',0,NULL,NULL,NULL),(10440,2,9088,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 14:59:57',0,NULL,NULL,NULL),(10444,2,1906,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:02:17',0,NULL,NULL,NULL),(10445,2,6700,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 15:01:28',0,NULL,NULL,NULL),(10448,2,289,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:03:52',0,NULL,NULL,NULL),(10449,2,2521,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:04:54',0,NULL,NULL,NULL),(10450,2,4575,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:04:07',0,NULL,NULL,NULL),(10453,2,8151,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 15:02:34',0,NULL,NULL,NULL),(10454,2,5043,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:06:07',0,NULL,NULL,NULL),(10459,2,4439,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:08:25',0,NULL,NULL,NULL),(10460,2,2154,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:08:38',0,NULL,NULL,NULL),(10463,2,8769,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 15:07:47',0,NULL,NULL,NULL),(10465,2,4083,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:10:21',0,NULL,NULL,NULL),(10467,2,7824,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:11:08',0,NULL,NULL,NULL),(10468,2,3682,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:12:00',0,NULL,NULL,NULL),(10471,2,6830,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:13:02',0,NULL,NULL,NULL),(10472,2,9259,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:13:12',0,NULL,NULL,NULL),(10473,2,2915,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:14:11',0,NULL,NULL,NULL),(10479,2,7337,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:15:50',0,NULL,NULL,NULL),(10480,2,2473,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:14:22',0,NULL,NULL,NULL),(10481,2,5360,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:17:00',0,NULL,NULL,NULL),(10483,2,4177,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 15:16:59',0,NULL,NULL,NULL),(10487,2,3652,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:19:18',0,NULL,NULL,NULL),(10490,2,1545,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:20:15',0,NULL,NULL,NULL),(10493,2,6541,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:21:29',0,NULL,NULL,NULL),(10497,2,2140,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:23:58',0,NULL,NULL,NULL),(10498,2,5578,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 15:24:34',0,NULL,NULL,NULL),(10503,2,5661,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:27:05',0,NULL,NULL,NULL),(10504,2,7047,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:28:43',0,NULL,NULL,NULL),(10509,2,1838,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:31:45',0,NULL,NULL,NULL),(10519,2,514,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:36:29',0,NULL,NULL,NULL),(10523,2,8309,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:37:09',0,NULL,NULL,NULL),(10524,2,1440,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:38:29',0,NULL,NULL,NULL),(10526,2,851,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:39:21',0,NULL,NULL,NULL),(10532,2,9212,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:39:47',0,NULL,NULL,NULL),(10538,2,58,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:46:15',0,NULL,NULL,NULL),(10543,2,3542,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:51:22',0,NULL,NULL,NULL),(10545,2,8824,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:50:29',0,NULL,NULL,NULL),(10546,2,2979,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:53:35',0,NULL,NULL,NULL),(10547,2,2279,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:54:34',0,NULL,NULL,NULL),(10561,2,8189,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:06:45',0,NULL,NULL,NULL),(10564,2,8374,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:11:02',0,NULL,NULL,NULL),(10569,2,8129,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:15:06',0,NULL,NULL,NULL),(10571,2,8292,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 16:13:13',0,NULL,NULL,NULL),(10572,2,7985,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:16:52',0,NULL,NULL,NULL),(10573,2,4648,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:17:00',0,NULL,NULL,NULL),(10574,2,7916,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:18:41',0,NULL,NULL,NULL),(10580,2,8285,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:23:00',0,NULL,NULL,NULL),(10581,2,4424,1,1,NULL,'2006-03-28 00:00:00',1,'2006-04-10 16:24:00',0,NULL,NULL,NULL),(10583,2,1918,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:56:51',0,NULL,NULL,NULL),(10588,2,2339,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 16:26:43',0,NULL,NULL,NULL),(10592,2,7347,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:28:40',0,NULL,NULL,NULL),(10594,2,2201,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:27:48',0,NULL,NULL,NULL),(10605,2,8732,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:33:45',0,NULL,NULL,NULL),(10609,2,6696,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-10 16:41:26',0,NULL,NULL,NULL),(10614,2,7829,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:42:44',0,NULL,NULL,NULL),(10617,2,725,1,1,NULL,'2006-03-29 00:00:00',1,'2006-04-10 16:48:06',0,NULL,NULL,NULL),(10628,2,7516,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:09:25',0,NULL,NULL,NULL),(10632,2,4274,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-11 08:11:02',0,NULL,NULL,NULL),(10633,2,9240,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:13:14',0,NULL,NULL,NULL),(10638,2,8075,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:19:05',0,NULL,NULL,NULL),(10642,2,8267,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:25:36',0,NULL,NULL,NULL),(10643,2,6718,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:27:51',0,NULL,NULL,NULL),(10644,2,5591,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:23:52',0,NULL,NULL,NULL),(10650,2,8804,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 08:36:18',0,NULL,NULL,NULL),(10651,2,6426,1,1,NULL,'2006-03-30 00:00:00',1,'2006-04-11 08:37:49',0,NULL,NULL,NULL),(10652,2,6713,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:37:16',0,NULL,NULL,NULL),(10657,2,2715,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:42:43',0,NULL,NULL,NULL),(10658,2,5091,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:41:31',0,NULL,NULL,NULL),(10661,2,5581,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:43:37',0,NULL,NULL,NULL),(10662,2,2269,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:44:38',0,NULL,NULL,NULL),(10666,2,8508,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:44:06',0,NULL,NULL,NULL),(10667,2,6367,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:43:57',0,NULL,NULL,NULL),(10671,2,3637,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:49:24',0,NULL,NULL,NULL),(10674,2,2336,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:50:22',0,NULL,NULL,NULL),(10675,2,4413,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:51:14',0,NULL,NULL,NULL),(10680,2,2203,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:54:19',0,NULL,NULL,NULL),(10683,2,3558,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:52:01',0,NULL,NULL,NULL),(10686,2,3502,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:56:27',0,NULL,NULL,NULL),(10688,2,6654,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:57:39',0,NULL,NULL,NULL),(10691,2,4220,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:59:13',0,NULL,NULL,NULL),(10696,2,4938,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:59:33',0,NULL,NULL,NULL),(10698,2,5950,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:01:07',0,NULL,NULL,NULL),(10699,2,7103,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:01:19',0,NULL,NULL,NULL),(10713,2,1548,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:10:58',0,NULL,NULL,NULL),(10714,2,988,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:11:50',0,NULL,NULL,NULL),(10716,2,2068,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:12:38',0,NULL,NULL,NULL),(10720,2,8012,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:12:19',0,NULL,NULL,NULL),(10723,2,5559,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:14:19',0,NULL,NULL,NULL),(10726,2,8721,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:16:43',0,NULL,NULL,NULL),(10727,2,3474,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:17:22',0,NULL,NULL,NULL),(10728,2,3847,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:15:42',0,NULL,NULL,NULL),(10732,2,8560,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:18:29',0,NULL,NULL,NULL),(10733,2,3078,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:20:27',0,NULL,NULL,NULL),(10735,2,7300,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:18:58',0,NULL,NULL,NULL),(10736,2,6667,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:20:29',0,NULL,NULL,NULL),(10737,2,6808,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:22:29',0,NULL,NULL,NULL),(10738,2,7963,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:22:00',0,NULL,NULL,NULL),(10743,2,5186,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:25:13',0,NULL,NULL,NULL),(10744,2,5782,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:26:13',0,NULL,NULL,NULL),(10745,2,6607,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:27:26',0,NULL,NULL,NULL),(10746,2,5231,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:27:34',0,NULL,NULL,NULL),(10748,2,6563,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:29:17',0,NULL,NULL,NULL),(10750,2,5054,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:27:52',0,NULL,NULL,NULL),(10754,2,1763,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:33:21',0,NULL,NULL,NULL),(10755,2,3844,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:33:16',0,NULL,NULL,NULL),(10756,2,6702,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:31:59',0,NULL,NULL,NULL),(10761,2,4965,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:36:58',0,NULL,NULL,NULL),(10763,2,5281,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:35:55',0,NULL,NULL,NULL),(10765,2,5235,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:38:38',0,NULL,NULL,NULL),(10767,2,7897,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:38:36',0,NULL,NULL,NULL),(10770,2,5698,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:40:01',0,NULL,NULL,NULL),(10772,2,6056,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:39:41',0,NULL,NULL,NULL),(10773,2,3644,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:42:10',0,NULL,NULL,NULL),(10777,2,3232,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:44:47',0,NULL,NULL,NULL),(10780,2,5285,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:46:13',0,NULL,NULL,NULL),(10782,2,1142,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:47:05',0,NULL,NULL,NULL),(10785,2,194,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:49:12',0,NULL,NULL,NULL),(10786,2,5214,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:48:13',0,NULL,NULL,NULL),(10791,2,8179,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:51:52',0,NULL,NULL,NULL),(10794,2,9126,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:54:29',0,NULL,NULL,NULL),(10799,2,914,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 09:58:07',0,NULL,NULL,NULL),(10802,2,4296,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:59:24',0,NULL,NULL,NULL),(10808,2,4876,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:01:23',0,NULL,NULL,NULL),(10809,2,5104,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:03:13',0,NULL,NULL,NULL),(10810,2,3362,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:04:12',0,NULL,NULL,NULL),(10813,2,1964,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:05:54',0,NULL,NULL,NULL),(10819,2,5369,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:08:39',0,NULL,NULL,NULL),(10820,2,2827,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:09:53',0,NULL,NULL,NULL),(10822,2,7667,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:10:13',0,NULL,NULL,NULL),(10824,2,5082,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:08:37',0,NULL,NULL,NULL),(10828,2,3164,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:12:50',0,NULL,NULL,NULL),(10829,2,8599,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:11:47',0,NULL,NULL,NULL),(10830,2,2892,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:13:45',0,NULL,NULL,NULL),(10832,2,8615,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:14:27',0,NULL,NULL,NULL),(10840,2,3215,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:19:06',0,NULL,NULL,NULL),(10841,2,1002,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 10:19:12',0,NULL,NULL,NULL),(10842,2,1191,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:19:52',0,NULL,NULL,NULL),(10844,2,6537,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:18:50',0,NULL,NULL,NULL),(10846,2,1767,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 10:21:00',0,NULL,NULL,NULL),(10847,2,1720,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:22:03',0,NULL,NULL,NULL),(10849,2,2310,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 10:22:55',0,NULL,NULL,NULL),(10850,2,3786,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:23:52',0,NULL,NULL,NULL),(10851,2,3978,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:23:05',0,NULL,NULL,NULL),(10855,2,765,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 10:24:41',0,NULL,NULL,NULL),(10859,2,180,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:57:21',0,NULL,NULL,NULL),(10862,2,2896,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:59:23',0,NULL,NULL,NULL),(10865,2,2820,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-11 11:00:14',0,NULL,NULL,NULL),(10866,2,6126,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:59:31',0,NULL,NULL,NULL),(10867,2,5326,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:59:01',0,NULL,NULL,NULL),(10871,2,7157,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:01:51',0,NULL,NULL,NULL),(10872,2,1860,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 11:03:55',0,NULL,NULL,NULL),(10873,2,3658,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:02:51',0,NULL,NULL,NULL),(10875,2,3636,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 11:04:48',0,NULL,NULL,NULL),(10876,2,3751,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:04:59',0,NULL,NULL,NULL),(10877,2,3291,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 11:05:36',0,NULL,NULL,NULL),(10881,2,1915,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 11:07:51',0,NULL,NULL,NULL),(10883,2,3596,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 11:09:19',0,NULL,NULL,NULL),(10890,2,2696,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 11:12:44',0,NULL,NULL,NULL),(10891,2,3489,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:12:59',0,NULL,NULL,NULL),(10892,2,7573,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:13:46',0,NULL,NULL,NULL),(10894,2,1716,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:14:17',0,NULL,NULL,NULL),(10896,2,3922,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:17:08',0,NULL,NULL,NULL),(10897,2,4595,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:13:13',0,NULL,NULL,NULL),(10898,2,2123,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:18:46',0,NULL,NULL,NULL),(10902,2,3276,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:22:55',0,NULL,NULL,NULL),(10903,2,6647,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:23:23',0,NULL,NULL,NULL),(10904,2,3372,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:24:28',0,NULL,NULL,NULL),(10907,2,3128,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:26:05',0,NULL,NULL,NULL),(10908,2,6961,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:27:30',0,NULL,NULL,NULL),(10911,2,5046,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:23:03',0,NULL,NULL,NULL),(10915,2,6357,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:28:55',0,NULL,NULL,NULL),(10917,2,6401,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:31:26',0,NULL,NULL,NULL),(10919,2,7179,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:30:18',0,NULL,NULL,NULL),(10921,2,6326,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:32:54',0,NULL,NULL,NULL),(10924,2,7536,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:34:22',0,NULL,NULL,NULL),(10925,2,1263,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:34:10',0,NULL,NULL,NULL),(10927,2,2998,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:36:17',0,NULL,NULL,NULL),(10929,2,2967,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:36:32',0,NULL,NULL,NULL),(10931,2,1282,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 11:37:34',0,NULL,NULL,NULL),(10933,2,3823,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:36:47',0,NULL,NULL,NULL),(10936,2,4543,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:40:34',0,NULL,NULL,NULL),(10937,2,2617,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:41:39',0,NULL,NULL,NULL),(10939,2,3285,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:43:49',0,NULL,NULL,NULL),(10941,2,2943,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:44:49',0,NULL,NULL,NULL),(10942,2,5608,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:42:57',0,NULL,NULL,NULL),(10944,2,2540,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:45:52',0,NULL,NULL,NULL),(10952,2,2805,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:49:45',0,NULL,NULL,NULL),(10953,2,6908,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:49:28',0,NULL,NULL,NULL),(10954,2,8191,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 11:49:46',0,NULL,NULL,NULL),(10958,2,1733,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:51:27',0,NULL,NULL,NULL),(10960,2,5943,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 11:52:08',0,NULL,NULL,NULL),(10964,2,3638,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:52:58',0,NULL,NULL,NULL),(10972,2,1908,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 12:01:16',0,NULL,NULL,NULL),(10974,2,5324,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:53:46',0,NULL,NULL,NULL),(10975,2,2431,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 12:02:24',0,NULL,NULL,NULL),(10980,2,1308,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 12:06:50',0,NULL,NULL,NULL),(10981,2,3699,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 12:07:58',0,NULL,NULL,NULL),(10993,2,29,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 12:17:04',0,NULL,NULL,NULL),(11001,2,1187,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 12:21:46',0,NULL,NULL,NULL),(11003,2,2601,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 12:23:22',0,NULL,NULL,NULL),(11025,2,3278,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 12:35:38',0,NULL,NULL,NULL),(11028,2,7872,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 12:39:06',0,NULL,NULL,NULL),(11035,2,3584,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 12:46:05',0,NULL,NULL,NULL),(11042,2,3087,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 13:55:08',0,NULL,NULL,NULL),(11053,2,2018,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 14:05:45',0,NULL,NULL,NULL),(11055,2,2295,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 14:07:14',0,NULL,NULL,NULL),(11058,2,6928,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 14:09:05',0,NULL,NULL,NULL),(11061,2,7469,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 14:10:57',0,NULL,NULL,NULL),(11064,2,4268,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 14:13:14',0,NULL,NULL,NULL),(11070,2,6930,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 14:18:06',0,NULL,NULL,NULL),(11071,2,1322,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 14:19:00',0,NULL,NULL,NULL),(11075,2,3100,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 14:22:20',0,NULL,NULL,NULL),(11078,2,1940,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 14:25:13',0,NULL,NULL,NULL),(11087,2,2603,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 14:31:05',0,NULL,NULL,NULL),(11107,2,7818,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 14:56:12',0,NULL,NULL,NULL),(11116,2,7475,1,1,NULL,'2006-03-28 00:00:00',1,'2006-04-11 15:14:43',0,NULL,NULL,NULL),(11126,2,7783,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 15:31:12',0,NULL,NULL,NULL),(11139,2,7342,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 15:59:49',0,NULL,NULL,NULL),(11190,2,9065,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-12 07:53:52',0,NULL,NULL,NULL),(11192,2,5230,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:02:33',0,NULL,NULL,NULL),(11193,2,4274,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:04:02',0,NULL,NULL,NULL),(11195,2,5547,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:05:14',0,NULL,NULL,NULL),(11196,2,7525,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:07:27',0,NULL,NULL,NULL),(11197,2,6463,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:09:29',0,NULL,NULL,NULL),(11198,2,8314,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:06:28',0,NULL,NULL,NULL),(11203,2,7939,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:16:01',0,NULL,NULL,NULL),(11205,2,7077,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-12 08:16:06',0,NULL,NULL,NULL),(11212,2,8073,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:22:36',0,NULL,NULL,NULL),(11213,2,5094,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:22:21',0,NULL,NULL,NULL),(11215,2,9086,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:23:35',0,NULL,NULL,NULL),(11216,2,7800,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:24:26',0,NULL,NULL,NULL),(11218,2,3639,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:25:15',0,NULL,NULL,NULL),(11223,2,6053,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:26:06',0,NULL,NULL,NULL),(11225,2,6215,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:28:35',0,NULL,NULL,NULL),(11226,2,5176,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:30:02',0,NULL,NULL,NULL),(11229,2,6736,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:30:33',0,NULL,NULL,NULL),(11235,2,4918,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:38:22',0,NULL,NULL,NULL),(11237,2,8036,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 08:40:12',0,NULL,NULL,NULL),(11239,2,5128,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:42:02',0,NULL,NULL,NULL),(11245,2,8372,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 08:49:40',0,NULL,NULL,NULL),(11247,2,5720,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:50:13',0,NULL,NULL,NULL),(11250,2,8127,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 08:53:49',0,NULL,NULL,NULL),(11258,2,8044,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:59:09',0,NULL,NULL,NULL),(11262,2,6591,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-12 08:59:59',0,NULL,NULL,NULL),(11263,2,8003,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:02:26',0,NULL,NULL,NULL),(11265,2,6687,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:01:39',0,NULL,NULL,NULL),(11266,2,8450,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:03:41',0,NULL,NULL,NULL),(11267,2,9289,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-12 09:03:29',0,NULL,NULL,NULL),(11268,2,5809,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:04:14',0,NULL,NULL,NULL),(11269,2,8038,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:04:48',0,NULL,NULL,NULL),(11271,2,8814,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:06:13',0,NULL,NULL,NULL),(11275,2,4710,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:09:40',0,NULL,NULL,NULL),(11278,2,8258,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:12:23',0,NULL,NULL,NULL),(11279,2,6029,1,1,NULL,'2006-05-06 00:00:00',1,'2006-04-12 09:11:23',0,NULL,NULL,NULL),(11283,2,6593,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 09:16:08',0,NULL,NULL,NULL),(11284,2,8459,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:17:48',0,NULL,NULL,NULL),(11286,2,2212,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:19:29',0,NULL,NULL,NULL),(11289,2,6359,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 09:21:57',0,NULL,NULL,NULL),(11293,2,8271,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:23:14',0,NULL,NULL,NULL),(11294,2,9231,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:27:24',0,NULL,NULL,NULL),(11312,2,5678,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 09:39:52',0,NULL,NULL,NULL),(11313,2,7758,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:41:04',0,NULL,NULL,NULL),(11314,2,5736,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 09:40:15',0,NULL,NULL,NULL),(11315,2,8317,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:41:46',0,NULL,NULL,NULL),(11316,2,7054,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:42:27',0,NULL,NULL,NULL),(11318,2,9132,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:43:01',0,NULL,NULL,NULL),(11320,2,7929,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 09:44:01',0,NULL,NULL,NULL),(11323,2,6022,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 09:43:49',0,NULL,NULL,NULL),(11324,2,6725,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:46:16',0,NULL,NULL,NULL),(11325,2,8370,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:46:51',0,NULL,NULL,NULL),(11326,2,8336,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:47:18',0,NULL,NULL,NULL),(11327,2,5621,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 09:47:07',0,NULL,NULL,NULL),(11328,2,3805,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:48:20',0,NULL,NULL,NULL),(11331,2,4656,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:49:06',0,NULL,NULL,NULL),(11332,2,4614,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 09:49:54',0,NULL,NULL,NULL),(11333,2,3449,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:50:15',0,NULL,NULL,NULL),(11334,2,6214,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 09:50:31',0,NULL,NULL,NULL),(11335,2,9047,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:51:39',0,NULL,NULL,NULL),(11337,2,4886,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 09:52:09',0,NULL,NULL,NULL),(11342,2,7918,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:54:01',0,NULL,NULL,NULL),(11344,2,6315,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:55:33',0,NULL,NULL,NULL),(11345,2,9173,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:55:26',0,NULL,NULL,NULL),(11347,2,6395,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:56:31',0,NULL,NULL,NULL),(11348,2,8622,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:56:42',0,NULL,NULL,NULL),(11349,2,5897,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:57:33',0,NULL,NULL,NULL),(11350,2,7229,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 09:56:55',0,NULL,NULL,NULL),(11352,2,8517,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:58:02',0,NULL,NULL,NULL),(11353,2,5134,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:59:56',0,NULL,NULL,NULL),(11354,2,6655,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:00:58',0,NULL,NULL,NULL),(11357,2,2033,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:03:16',0,NULL,NULL,NULL),(11358,2,7865,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:04:16',0,NULL,NULL,NULL),(11367,2,5596,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 10:07:32',0,NULL,NULL,NULL),(11372,2,9293,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:10:16',0,NULL,NULL,NULL),(11375,2,8448,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 10:09:28',0,NULL,NULL,NULL),(11381,2,4191,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 10:13:11',0,NULL,NULL,NULL),(11382,2,9178,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:14:10',0,NULL,NULL,NULL),(11384,2,5642,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:15:08',0,NULL,NULL,NULL),(11387,2,7761,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:16:01',0,NULL,NULL,NULL),(11393,2,6407,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:19:21',0,NULL,NULL,NULL),(11395,2,3835,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 10:17:59',0,NULL,NULL,NULL),(11396,2,5397,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:20:14',0,NULL,NULL,NULL),(11398,2,8121,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:18:56',0,NULL,NULL,NULL),(11401,2,5571,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:52:39',0,NULL,NULL,NULL),(11403,2,6786,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:53:40',0,NULL,NULL,NULL),(11406,2,6548,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:56:11',0,NULL,NULL,NULL),(11408,2,8217,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:56:42',0,NULL,NULL,NULL),(11412,2,7511,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 10:21:15',0,NULL,NULL,NULL),(11415,2,7634,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:00:50',0,NULL,NULL,NULL),(11416,2,5080,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:02:47',0,NULL,NULL,NULL),(11418,2,8387,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:03:43',0,NULL,NULL,NULL),(11422,2,4474,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:04:57',0,NULL,NULL,NULL),(11423,2,8667,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 11:04:40',0,NULL,NULL,NULL),(11430,2,5589,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:09:22',0,NULL,NULL,NULL),(11431,2,5446,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:08:48',0,NULL,NULL,NULL),(11432,2,5530,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 11:08:46',0,NULL,NULL,NULL),(11433,2,7883,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:10:26',0,NULL,NULL,NULL),(11436,2,4105,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:10:52',0,NULL,NULL,NULL),(11439,2,9021,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:12:37',0,NULL,NULL,NULL),(11440,2,6957,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:13:12',0,NULL,NULL,NULL),(11442,2,8338,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:15:27',0,NULL,NULL,NULL),(11443,2,6532,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:14:46',0,NULL,NULL,NULL),(11444,2,8554,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:16:23',0,NULL,NULL,NULL),(11446,2,7680,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:16:50',0,NULL,NULL,NULL),(11450,2,6648,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:18:30',0,NULL,NULL,NULL),(11452,2,7483,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:20:54',0,NULL,NULL,NULL),(11453,2,8108,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:22:01',0,NULL,NULL,NULL),(11456,2,7708,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:24:26',0,NULL,NULL,NULL),(11464,2,6558,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:29:20',0,NULL,NULL,NULL),(11465,2,5684,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:28:23',0,NULL,NULL,NULL),(11466,2,8887,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:30:31',0,NULL,NULL,NULL),(11470,2,8566,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:32:13',0,NULL,NULL,NULL),(11471,2,7602,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:33:20',0,NULL,NULL,NULL),(11473,2,6274,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:33:30',0,NULL,NULL,NULL),(11474,2,5061,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:35:32',0,NULL,NULL,NULL),(11475,2,7070,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:35:49',0,NULL,NULL,NULL),(11476,2,5901,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:36:38',0,NULL,NULL,NULL),(11477,2,7091,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:37:36',0,NULL,NULL,NULL),(11478,2,8184,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:38:24',0,NULL,NULL,NULL),(11482,2,9148,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:42:00',0,NULL,NULL,NULL),(11483,2,6932,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 11:41:11',0,NULL,NULL,NULL),(11486,2,6120,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:42:14',0,NULL,NULL,NULL),(11488,2,7698,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:44:43',0,NULL,NULL,NULL),(11489,2,7355,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:46:08',0,NULL,NULL,NULL),(11491,2,4732,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:45:11',0,NULL,NULL,NULL),(11496,2,6816,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:49:51',0,NULL,NULL,NULL),(11501,2,4014,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:51:10',0,NULL,NULL,NULL),(11502,2,5386,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:52:57',0,NULL,NULL,NULL),(11504,2,6437,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:53:41',0,NULL,NULL,NULL),(11506,2,6775,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:54:40',0,NULL,NULL,NULL),(11511,2,8591,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:56:53',0,NULL,NULL,NULL),(11517,2,4976,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:59:46',0,NULL,NULL,NULL),(11518,2,3019,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:58:38',0,NULL,NULL,NULL),(11522,2,4504,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:58:44',0,NULL,NULL,NULL),(11525,2,7119,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:03:37',0,NULL,NULL,NULL),(11527,2,8147,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:05:31',0,NULL,NULL,NULL),(11529,2,8022,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:06:29',0,NULL,NULL,NULL),(11530,2,4830,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:05:44',0,NULL,NULL,NULL),(11534,2,8805,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:08:10',0,NULL,NULL,NULL),(11535,2,4277,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:08:28',0,NULL,NULL,NULL),(11541,2,8332,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:10:39',0,NULL,NULL,NULL),(11542,2,5640,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:10:24',0,NULL,NULL,NULL),(11544,2,6135,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:11:45',0,NULL,NULL,NULL),(11548,2,5083,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:14:22',0,NULL,NULL,NULL),(11551,2,4908,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:15:22',0,NULL,NULL,NULL),(11554,2,6740,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:16:56',0,NULL,NULL,NULL),(11556,2,4149,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:17:03',0,NULL,NULL,NULL),(11558,2,5137,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:18:20',0,NULL,NULL,NULL),(11561,2,7223,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:17:49',0,NULL,NULL,NULL),(11562,2,8110,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:21:00',0,NULL,NULL,NULL),(11565,2,4986,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:21:18',0,NULL,NULL,NULL),(11567,2,5981,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:20:05',0,NULL,NULL,NULL),(11568,2,7316,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:24:14',0,NULL,NULL,NULL),(11575,2,7618,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:26:44',0,NULL,NULL,NULL),(11576,2,7457,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:28:35',0,NULL,NULL,NULL),(11577,2,2763,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:28:32',0,NULL,NULL,NULL),(11579,2,5095,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:30:10',0,NULL,NULL,NULL),(11580,2,8637,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:27:00',0,NULL,NULL,NULL),(11581,2,9243,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:31:17',0,NULL,NULL,NULL),(11582,2,5676,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:28:13',0,NULL,NULL,NULL),(11583,2,6550,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:31:17',0,NULL,NULL,NULL),(11584,2,7370,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:29:07',0,NULL,NULL,NULL),(11587,2,4074,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:32:32',0,NULL,NULL,NULL),(11589,2,7182,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:34:23',0,NULL,NULL,NULL),(11594,2,5428,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:36:30',0,NULL,NULL,NULL),(11595,2,5227,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:36:49',0,NULL,NULL,NULL),(11598,2,3917,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:38:22',0,NULL,NULL,NULL),(11601,2,9159,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:39:24',0,NULL,NULL,NULL),(11604,2,4036,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:40:33',0,NULL,NULL,NULL),(11607,2,8489,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:43:22',0,NULL,NULL,NULL),(11608,2,6523,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:43:21',0,NULL,NULL,NULL),(11609,2,7709,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:40:49',0,NULL,NULL,NULL),(11610,2,6873,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:42:50',0,NULL,NULL,NULL),(11613,2,6242,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:44:35',0,NULL,NULL,NULL),(11615,2,7236,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:45:03',0,NULL,NULL,NULL),(11620,2,7030,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:46:22',0,NULL,NULL,NULL),(11622,2,5403,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:49:37',0,NULL,NULL,NULL),(11623,2,4948,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:51:14',0,NULL,NULL,NULL),(11626,2,4066,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:52:37',0,NULL,NULL,NULL),(11627,2,5619,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 13:50:20',0,NULL,NULL,NULL),(11628,2,7201,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 13:52:09',0,NULL,NULL,NULL),(11630,2,6064,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 13:52:42',0,NULL,NULL,NULL),(11631,2,4180,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 13:54:47',0,NULL,NULL,NULL),(11633,2,7504,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 13:55:58',0,NULL,NULL,NULL),(11634,2,4180,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 13:56:41',0,NULL,NULL,NULL),(11636,2,8630,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 13:57:13',0,NULL,NULL,NULL),(11637,2,6475,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 13:58:03',0,NULL,NULL,NULL),(11638,2,5880,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 13:57:47',0,NULL,NULL,NULL),(11640,2,4687,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 13:57:56',0,NULL,NULL,NULL),(11641,2,6533,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 13:59:07',0,NULL,NULL,NULL),(11644,2,5654,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 14:00:22',0,NULL,NULL,NULL),(11645,2,4810,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:00:21',0,NULL,NULL,NULL),(11648,2,6979,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 14:01:52',0,NULL,NULL,NULL),(11649,2,6444,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:01:58',0,NULL,NULL,NULL),(11651,2,5452,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 14:03:08',0,NULL,NULL,NULL),(11652,2,4402,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:04:03',0,NULL,NULL,NULL),(11654,2,6779,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:05:07',0,NULL,NULL,NULL),(11655,2,6849,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 14:04:12',0,NULL,NULL,NULL),(11656,2,5100,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:05:59',0,NULL,NULL,NULL),(11659,2,8364,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:09:08',0,NULL,NULL,NULL),(11661,2,6167,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 14:08:43',0,NULL,NULL,NULL),(11662,2,5852,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:10:37',0,NULL,NULL,NULL),(11663,2,9232,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:11:34',0,NULL,NULL,NULL),(11671,2,4272,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 14:14:37',0,NULL,NULL,NULL),(11672,2,8346,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:16:36',0,NULL,NULL,NULL),(11678,2,6803,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:18:34',0,NULL,NULL,NULL),(11680,2,8485,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:19:27',0,NULL,NULL,NULL),(11681,2,6690,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:18:55',0,NULL,NULL,NULL),(11683,2,6464,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 14:19:20',0,NULL,NULL,NULL),(11690,2,4462,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:21:51',0,NULL,NULL,NULL),(11691,2,6956,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:22:47',0,NULL,NULL,NULL),(11693,2,6553,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:23:13',0,NULL,NULL,NULL),(11702,2,8749,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:27:53',0,NULL,NULL,NULL),(11704,2,7899,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:28:45',0,NULL,NULL,NULL),(11712,2,8898,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:32:18',0,NULL,NULL,NULL),(11715,2,4670,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:33:10',0,NULL,NULL,NULL),(11718,2,5759,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:35:23',0,NULL,NULL,NULL),(11727,2,8408,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:38:46',0,NULL,NULL,NULL),(11731,2,7629,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:41:03',0,NULL,NULL,NULL),(11733,2,6362,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:42:04',0,NULL,NULL,NULL),(11736,2,8334,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:43:07',0,NULL,NULL,NULL),(11737,2,7662,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:43:37',0,NULL,NULL,NULL),(11738,2,7111,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:44:19',0,NULL,NULL,NULL),(11739,2,3853,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:45:08',0,NULL,NULL,NULL),(11741,2,6169,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:46:54',0,NULL,NULL,NULL),(11742,2,7726,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:45:45',0,NULL,NULL,NULL),(11747,2,1233,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 14:48:34',0,NULL,NULL,NULL),(11751,2,5011,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:51:45',0,NULL,NULL,NULL),(11753,2,3544,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 14:51:13',0,NULL,NULL,NULL),(11756,2,9025,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:53:52',0,NULL,NULL,NULL),(11758,2,5111,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 14:54:05',0,NULL,NULL,NULL),(11760,2,8318,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:56:25',0,NULL,NULL,NULL),(11763,2,7446,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:58:08',0,NULL,NULL,NULL),(11766,2,7449,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:59:20',0,NULL,NULL,NULL),(11775,2,8642,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-12 15:03:00',0,NULL,NULL,NULL),(11776,2,6035,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:03:20',0,NULL,NULL,NULL),(11786,2,3813,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:09:21',0,NULL,NULL,NULL),(11787,2,4460,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:09:07',0,NULL,NULL,NULL),(11792,2,5304,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:11:03',0,NULL,NULL,NULL),(11793,2,7459,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:11:54',0,NULL,NULL,NULL),(11795,2,5834,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-12 15:11:25',0,NULL,NULL,NULL),(11796,2,7887,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:12:51',0,NULL,NULL,NULL),(11799,2,7953,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:13:18',0,NULL,NULL,NULL),(11806,2,8850,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:17:18',0,NULL,NULL,NULL),(11807,2,5108,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:16:29',0,NULL,NULL,NULL),(11809,2,7889,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:20:38',0,NULL,NULL,NULL),(11810,2,4777,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:22:26',0,NULL,NULL,NULL),(11815,2,6264,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-12 15:22:33',0,NULL,NULL,NULL),(11827,2,7891,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:41:21',0,NULL,NULL,NULL),(11828,2,4031,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:40:40',0,NULL,NULL,NULL),(11830,2,7759,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:43:04',0,NULL,NULL,NULL),(11832,2,6319,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-12 15:43:21',0,NULL,NULL,NULL),(11833,2,4507,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:44:17',0,NULL,NULL,NULL),(11842,2,6738,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:52:14',0,NULL,NULL,NULL),(11845,2,8628,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:55:10',0,NULL,NULL,NULL),(11849,2,8693,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:57:50',0,NULL,NULL,NULL),(11850,2,5672,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:59:33',0,NULL,NULL,NULL),(11852,2,7816,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:00:48',0,NULL,NULL,NULL),(11861,2,4734,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:05:41',0,NULL,NULL,NULL),(11874,2,7002,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:12:33',0,NULL,NULL,NULL),(11877,2,6394,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:12:40',0,NULL,NULL,NULL),(11886,2,8609,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:18:20',0,NULL,NULL,NULL),(11887,2,6154,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 16:15:00',0,NULL,NULL,NULL),(11896,2,1375,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 16:21:02',0,NULL,NULL,NULL),(11898,2,6589,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:23:39',0,NULL,NULL,NULL),(11906,2,6476,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 16:24:59',0,NULL,NULL,NULL),(11907,2,8247,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:27:08',0,NULL,NULL,NULL),(11911,2,9256,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:29:32',0,NULL,NULL,NULL),(11914,2,6892,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:29:39',0,NULL,NULL,NULL),(11920,2,4749,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:33:32',0,NULL,NULL,NULL),(11923,2,8052,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:36:04',0,NULL,NULL,NULL),(11931,2,7781,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:39:14',0,NULL,NULL,NULL),(11936,2,4846,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 16:39:35',0,NULL,NULL,NULL),(11941,2,7344,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 07:54:22',0,NULL,NULL,NULL),(11942,2,7439,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 07:55:52',0,NULL,NULL,NULL),(11943,2,7801,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 07:59:10',0,NULL,NULL,NULL),(11944,2,5895,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 07:59:13',0,NULL,NULL,NULL),(11957,2,6031,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-13 08:18:40',0,NULL,NULL,NULL),(11960,2,7128,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:20:08',0,NULL,NULL,NULL),(11962,2,8219,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:23:08',0,NULL,NULL,NULL),(11964,2,6670,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:22:29',0,NULL,NULL,NULL),(11965,2,8914,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:25:11',0,NULL,NULL,NULL),(11970,2,5390,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:28:48',0,NULL,NULL,NULL),(11972,2,7038,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:29:58',0,NULL,NULL,NULL),(11988,2,6662,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:39:47',0,NULL,NULL,NULL),(11994,2,6505,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:45:09',0,NULL,NULL,NULL),(11999,2,6951,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:47:37',0,NULL,NULL,NULL),(12007,2,6994,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:50:35',0,NULL,NULL,NULL),(12011,2,6753,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:54:38',0,NULL,NULL,NULL),(12018,2,6044,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:54:40',0,NULL,NULL,NULL),(12044,2,5032,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 09:53:04',0,NULL,NULL,NULL),(12047,2,3395,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 09:56:16',0,NULL,NULL,NULL),(12049,2,6864,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 10:01:58',0,NULL,NULL,NULL),(12054,2,4817,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 10:05:09',0,NULL,NULL,NULL),(12056,2,4982,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 10:15:38',0,NULL,NULL,NULL),(12062,2,7564,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 11:18:59',0,NULL,NULL,NULL),(12063,2,5660,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 11:21:33',0,NULL,NULL,NULL),(12067,2,6535,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 11:29:40',0,NULL,NULL,NULL),(12069,2,5198,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 11:34:38',0,NULL,NULL,NULL),(12071,2,6676,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 11:37:07',0,NULL,NULL,NULL),(12072,2,6868,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 11:37:13',0,NULL,NULL,NULL),(12074,2,6242,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 11:41:38',0,NULL,NULL,NULL),(12078,2,7878,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 11:46:00',0,NULL,NULL,NULL),(12080,2,2663,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-13 11:46:46',0,NULL,NULL,NULL),(12082,2,6547,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 11:48:22',0,NULL,NULL,NULL),(12086,2,3958,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 11:59:04',0,NULL,NULL,NULL),(12092,2,6682,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 12:14:12',0,NULL,NULL,NULL),(12093,2,6682,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 12:14:12',0,NULL,NULL,NULL),(12094,2,2537,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-13 12:17:38',0,NULL,NULL,NULL),(12097,2,6991,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 12:18:55',0,NULL,NULL,NULL),(12103,2,8955,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 12:30:15',0,NULL,NULL,NULL),(12106,2,6543,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 12:33:45',0,NULL,NULL,NULL),(12107,2,4238,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 12:33:29',0,NULL,NULL,NULL),(12110,2,7244,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 12:39:27',0,NULL,NULL,NULL),(12113,2,4401,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 12:43:03',0,NULL,NULL,NULL),(12114,2,2029,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 12:47:09',0,NULL,NULL,NULL),(12121,2,1815,1,1,NULL,'2006-02-13 00:00:00',1,'2006-04-13 13:59:28',0,NULL,NULL,NULL),(12123,2,1815,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 14:04:31',0,NULL,NULL,NULL),(12124,2,3065,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 14:05:36',0,NULL,NULL,NULL),(12125,2,1815,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 14:04:31',0,NULL,NULL,NULL),(12127,2,5329,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 14:04:14',0,NULL,NULL,NULL),(12134,2,3602,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 14:13:16',0,NULL,NULL,NULL),(12136,2,7053,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 14:13:54',0,NULL,NULL,NULL),(12140,2,3632,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 14:21:33',0,NULL,NULL,NULL),(12141,2,5588,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 14:17:45',0,NULL,NULL,NULL),(12142,2,1852,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 14:23:06',0,NULL,NULL,NULL),(12151,2,2666,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 14:33:08',0,NULL,NULL,NULL),(12152,2,2610,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 14:34:39',0,NULL,NULL,NULL),(12154,2,7172,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 14:37:04',0,NULL,NULL,NULL),(12162,2,7371,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 14:43:10',0,NULL,NULL,NULL),(12163,2,6884,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 14:45:29',0,NULL,NULL,NULL),(12166,2,6162,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 14:49:05',0,NULL,NULL,NULL),(12169,2,2576,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 14:54:25',0,NULL,NULL,NULL),(12171,2,6571,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 14:53:35',0,NULL,NULL,NULL),(12172,2,1166,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 14:58:22',0,NULL,NULL,NULL),(12174,2,893,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 14:59:50',0,NULL,NULL,NULL),(12181,2,7198,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 15:07:18',0,NULL,NULL,NULL),(12182,2,1863,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 15:11:09',0,NULL,NULL,NULL),(12187,2,6116,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 15:16:03',0,NULL,NULL,NULL),(12190,2,7508,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 15:20:57',0,NULL,NULL,NULL),(12194,2,3706,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 15:30:11',0,NULL,NULL,NULL),(12197,2,2085,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 15:36:44',0,NULL,NULL,NULL),(12198,2,7197,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 15:36:08',0,NULL,NULL,NULL),(12200,2,6997,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 15:40:25',0,NULL,NULL,NULL),(12203,2,8026,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 15:42:58',0,NULL,NULL,NULL),(12204,2,272,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 15:45:14',0,NULL,NULL,NULL),(12205,2,5909,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 15:45:26',0,NULL,NULL,NULL),(12206,2,2628,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 15:47:29',0,NULL,NULL,NULL),(12207,2,6617,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 15:47:58',0,NULL,NULL,NULL),(12208,2,1211,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 15:49:27',0,NULL,NULL,NULL),(12211,2,1325,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 15:54:46',0,NULL,NULL,NULL),(12212,2,1408,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 15:56:28',0,NULL,NULL,NULL),(12213,2,6981,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-13 15:53:21',0,NULL,NULL,NULL),(12215,2,7023,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 15:58:28',0,NULL,NULL,NULL),(12221,2,5934,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 16:03:42',0,NULL,NULL,NULL),(12223,2,4703,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 16:09:02',0,NULL,NULL,NULL),(12225,2,5347,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 16:14:25',0,NULL,NULL,NULL),(12226,2,4041,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 16:13:58',0,NULL,NULL,NULL),(12231,2,6747,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 16:18:46',0,NULL,NULL,NULL),(12232,2,397,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 16:25:29',0,NULL,NULL,NULL),(12235,2,254,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 16:31:20',0,NULL,NULL,NULL),(12239,2,7556,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 16:42:56',0,NULL,NULL,NULL),(12240,2,6396,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 07:56:06',0,NULL,NULL,NULL),(12241,2,5392,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 07:58:45',0,NULL,NULL,NULL),(12242,2,2958,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-18 07:58:59',0,NULL,NULL,NULL),(12243,2,1075,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-18 08:00:39',0,NULL,NULL,NULL),(12254,2,7500,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 08:14:18',0,NULL,NULL,NULL),(12257,2,4114,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 08:16:24',0,NULL,NULL,NULL),(12269,2,4599,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 08:34:14',0,NULL,NULL,NULL),(12272,2,3305,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 08:31:21',0,NULL,NULL,NULL),(12275,2,4603,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 08:38:32',0,NULL,NULL,NULL),(12287,2,7545,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-18 08:58:28',0,NULL,NULL,NULL),(12298,2,8410,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-18 09:18:47',0,NULL,NULL,NULL),(12306,2,7116,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 09:28:58',0,NULL,NULL,NULL),(12320,2,2302,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 09:38:29',0,NULL,NULL,NULL),(12325,2,3465,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 09:41:47',0,NULL,NULL,NULL),(12326,2,4320,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-18 09:42:37',0,NULL,NULL,NULL),(12329,2,3657,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 09:43:22',0,NULL,NULL,NULL),(12330,2,859,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 09:46:13',0,NULL,NULL,NULL),(12332,2,7570,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 09:45:31',0,NULL,NULL,NULL),(12334,2,8115,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 09:48:43',0,NULL,NULL,NULL),(12337,2,2753,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 09:47:59',0,NULL,NULL,NULL),(12355,2,7904,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:08:02',0,NULL,NULL,NULL),(12358,2,1966,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:09:54',0,NULL,NULL,NULL),(12360,2,4728,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:12:15',0,NULL,NULL,NULL),(12361,2,8416,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:13:42',0,NULL,NULL,NULL),(12363,2,3963,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-18 10:15:00',0,NULL,NULL,NULL),(12369,2,5299,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-18 10:18:33',0,NULL,NULL,NULL),(12370,2,3183,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:18:48',0,NULL,NULL,NULL),(12372,2,3711,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:21:37',0,NULL,NULL,NULL),(12379,2,7786,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:53:45',0,NULL,NULL,NULL),(12383,2,7492,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:56:50',0,NULL,NULL,NULL),(12385,2,468,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:56:44',0,NULL,NULL,NULL),(12388,2,1079,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:59:26',0,NULL,NULL,NULL),(12391,2,6519,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:59:02',0,NULL,NULL,NULL),(12398,2,6507,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:03:43',0,NULL,NULL,NULL),(12400,2,2908,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:05:22',0,NULL,NULL,NULL),(12403,2,4388,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:06:22',0,NULL,NULL,NULL),(12412,2,2226,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:11:25',0,NULL,NULL,NULL),(12415,2,1530,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:13:31',0,NULL,NULL,NULL),(12417,2,8752,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:14:44',0,NULL,NULL,NULL),(12419,2,1600,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:14:59',0,NULL,NULL,NULL),(12421,2,9197,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:16:45',0,NULL,NULL,NULL),(12443,2,5163,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:28:22',0,NULL,NULL,NULL),(12457,2,1340,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:39:13',0,NULL,NULL,NULL),(12474,2,3771,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:53:13',0,NULL,NULL,NULL),(12475,2,2938,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:55:09',0,NULL,NULL,NULL),(12482,2,7687,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-18 12:01:50',0,NULL,NULL,NULL),(12485,2,9268,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:04:40',0,NULL,NULL,NULL),(12488,2,5647,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:05:33',0,NULL,NULL,NULL),(12494,2,8160,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:08:29',0,NULL,NULL,NULL),(12496,2,1192,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:08:46',0,NULL,NULL,NULL),(12498,2,4593,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:10:01',0,NULL,NULL,NULL),(12500,2,6285,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-18 12:10:49',0,NULL,NULL,NULL),(12505,2,5563,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:14:02',0,NULL,NULL,NULL),(12507,2,2448,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:14:21',0,NULL,NULL,NULL),(12513,2,4346,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:20:09',0,NULL,NULL,NULL),(12514,2,4382,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:21:11',0,NULL,NULL,NULL),(12515,2,248,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-18 12:20:13',0,NULL,NULL,NULL),(12516,2,564,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:22:10',0,NULL,NULL,NULL),(12517,2,8740,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:21:22',0,NULL,NULL,NULL),(12519,2,5873,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:22:58',0,NULL,NULL,NULL),(12520,2,8814,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:23:56',0,NULL,NULL,NULL),(12521,2,7416,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:24:23',0,NULL,NULL,NULL),(12522,2,910,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:23:40',0,NULL,NULL,NULL),(12523,2,7882,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:25:24',0,NULL,NULL,NULL),(12524,2,8520,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:25:15',0,NULL,NULL,NULL),(12525,2,1024,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:25:25',0,NULL,NULL,NULL),(12526,2,3898,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:26:27',0,NULL,NULL,NULL),(12528,2,1942,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:27:03',0,NULL,NULL,NULL),(12530,2,9053,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:28:55',0,NULL,NULL,NULL),(12534,2,9109,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:30:29',0,NULL,NULL,NULL),(12536,2,8454,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:33:22',0,NULL,NULL,NULL),(12541,2,7946,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:37:17',0,NULL,NULL,NULL),(12542,2,7172,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:36:42',0,NULL,NULL,NULL),(12543,2,6791,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:37:52',0,NULL,NULL,NULL),(12545,2,8567,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-18 12:38:59',0,NULL,NULL,NULL),(12546,2,8745,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:39:25',0,NULL,NULL,NULL),(12549,2,5969,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:42:17',0,NULL,NULL,NULL),(12553,2,2910,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:43:18',0,NULL,NULL,NULL),(12555,2,9060,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:45:06',0,NULL,NULL,NULL),(12557,2,8351,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-18 12:45:25',0,NULL,NULL,NULL),(12558,2,6921,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:47:05',0,NULL,NULL,NULL),(12559,2,1762,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:44:59',0,NULL,NULL,NULL),(12562,2,2503,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:49:20',0,NULL,NULL,NULL),(12563,2,8937,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:49:52',0,NULL,NULL,NULL),(12568,2,2789,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 13:51:15',0,NULL,NULL,NULL),(12577,2,83,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 13:59:28',0,NULL,NULL,NULL),(12578,2,7585,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-18 13:59:37',0,NULL,NULL,NULL),(12579,2,3889,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-18 14:00:53',0,NULL,NULL,NULL),(12580,2,2669,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-18 14:05:25',0,NULL,NULL,NULL),(12582,2,2618,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 14:03:56',0,NULL,NULL,NULL),(12584,2,1065,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 14:08:29',0,NULL,NULL,NULL),(12585,2,3054,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 14:10:13',0,NULL,NULL,NULL),(12586,2,124,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 14:11:50',0,NULL,NULL,NULL),(12588,2,3560,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 14:14:06',0,NULL,NULL,NULL),(12594,2,2959,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 14:20:18',0,NULL,NULL,NULL),(12600,2,8098,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:25:42',0,NULL,NULL,NULL),(12601,2,3813,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:26:39',0,NULL,NULL,NULL),(12612,2,7335,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:34:56',0,NULL,NULL,NULL),(12613,2,6965,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:36:30',0,NULL,NULL,NULL),(12614,2,7320,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-18 14:35:39',0,NULL,NULL,NULL),(12616,2,8312,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:38:55',0,NULL,NULL,NULL),(12619,2,386,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-18 14:39:36',0,NULL,NULL,NULL),(12621,2,6345,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:41:12',0,NULL,NULL,NULL),(12622,2,5770,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:42:02',0,NULL,NULL,NULL),(12624,2,2391,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 14:42:36',0,NULL,NULL,NULL),(12625,2,2991,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:43:04',0,NULL,NULL,NULL),(12627,2,4523,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-18 14:45:31',0,NULL,NULL,NULL),(12628,2,3310,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 14:44:18',0,NULL,NULL,NULL),(12629,2,8593,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:47:26',0,NULL,NULL,NULL),(12630,2,6432,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-18 14:47:40',0,NULL,NULL,NULL),(12633,2,4558,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:51:40',0,NULL,NULL,NULL),(12634,2,199,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 14:48:49',0,NULL,NULL,NULL),(12637,2,8408,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:53:35',0,NULL,NULL,NULL),(12640,2,5391,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:55:49',0,NULL,NULL,NULL),(12642,2,4838,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:57:03',0,NULL,NULL,NULL),(12647,2,3741,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 14:59:27',0,NULL,NULL,NULL),(12652,2,3665,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:01:04',0,NULL,NULL,NULL),(12654,2,8530,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 15:03:45',0,NULL,NULL,NULL),(12656,2,1676,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:03:58',0,NULL,NULL,NULL),(12660,2,2320,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:05:43',0,NULL,NULL,NULL),(12666,2,6696,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-18 15:09:45',0,NULL,NULL,NULL),(12668,2,439,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:10:01',0,NULL,NULL,NULL),(12669,2,7271,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 15:10:38',0,NULL,NULL,NULL),(12670,2,940,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:11:42',0,NULL,NULL,NULL),(12673,2,3451,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:13:23',0,NULL,NULL,NULL),(12674,2,8924,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 15:14:15',0,NULL,NULL,NULL),(12681,2,6631,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 15:18:51',0,NULL,NULL,NULL),(12683,2,7777,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 15:20:25',0,NULL,NULL,NULL),(12685,2,5635,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 15:21:51',0,NULL,NULL,NULL),(12689,2,401,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:28:07',0,NULL,NULL,NULL),(12692,2,182,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:30:50',0,NULL,NULL,NULL),(12693,2,8124,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 15:32:09',0,NULL,NULL,NULL),(12694,2,7789,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 15:33:00',0,NULL,NULL,NULL),(12695,2,9137,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 15:33:49',0,NULL,NULL,NULL),(12696,2,5803,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 15:34:49',0,NULL,NULL,NULL),(12698,2,3343,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 15:36:22',0,NULL,NULL,NULL),(12700,2,1406,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:32:50',0,NULL,NULL,NULL),(12705,2,3631,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-18 15:48:09',0,NULL,NULL,NULL),(12706,2,1057,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:51:28',0,NULL,NULL,NULL),(12707,2,7569,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 15:43:56',0,NULL,NULL,NULL),(12711,2,3303,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:55:48',0,NULL,NULL,NULL),(12713,2,2902,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:57:27',0,NULL,NULL,NULL),(12719,2,7881,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:02:22',0,NULL,NULL,NULL),(12721,2,3664,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 16:01:58',0,NULL,NULL,NULL),(12722,2,7717,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:03:12',0,NULL,NULL,NULL),(12728,2,1265,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 16:05:54',0,NULL,NULL,NULL),(12729,2,1989,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 16:08:09',0,NULL,NULL,NULL),(12733,2,4743,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 16:09:48',0,NULL,NULL,NULL),(12735,2,3595,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 16:12:10',0,NULL,NULL,NULL),(12739,2,8858,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:18:10',0,NULL,NULL,NULL),(12740,2,7051,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:19:01',0,NULL,NULL,NULL),(12742,2,6186,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:20:31',0,NULL,NULL,NULL),(12743,2,2248,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 16:20:16',0,NULL,NULL,NULL),(12747,2,1394,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 16:22:35',0,NULL,NULL,NULL),(12748,2,6880,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:23:31',0,NULL,NULL,NULL),(12750,2,1306,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-18 16:24:36',0,NULL,NULL,NULL),(12751,2,9334,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:25:48',0,NULL,NULL,NULL),(12752,2,7757,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:27:24',0,NULL,NULL,NULL),(12757,2,3691,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 16:29:01',0,NULL,NULL,NULL),(12763,2,8717,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:34:57',0,NULL,NULL,NULL),(12767,2,8707,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:37:26',0,NULL,NULL,NULL),(12769,2,7596,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:40:21',0,NULL,NULL,NULL),(12772,2,2381,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 16:46:53',0,NULL,NULL,NULL),(12777,2,8564,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 08:01:58',0,NULL,NULL,NULL),(12778,2,888,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:01:59',0,NULL,NULL,NULL),(12780,2,928,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:03:30',0,NULL,NULL,NULL),(12782,2,8679,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:06:06',0,NULL,NULL,NULL),(12783,2,9324,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:07:33',0,NULL,NULL,NULL),(12784,2,6114,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:08:26',0,NULL,NULL,NULL),(12785,2,9344,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:07:23',0,NULL,NULL,NULL),(12788,2,7994,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:10:34',0,NULL,NULL,NULL),(12790,2,8436,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:10:30',0,NULL,NULL,NULL),(12791,2,136,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:11:07',0,NULL,NULL,NULL),(12793,2,1279,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:14:36',0,NULL,NULL,NULL),(12794,2,9224,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-19 08:14:27',0,NULL,NULL,NULL),(12795,2,3801,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:14:29',0,NULL,NULL,NULL),(12797,2,4636,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:16:18',0,NULL,NULL,NULL),(12798,2,8879,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:16:04',0,NULL,NULL,NULL),(12801,2,8991,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:17:46',0,NULL,NULL,NULL),(12806,2,9298,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:21:18',0,NULL,NULL,NULL),(12807,2,2811,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:22:42',0,NULL,NULL,NULL),(12811,2,2384,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:26:46',0,NULL,NULL,NULL),(12821,2,2893,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:34:02',0,NULL,NULL,NULL),(12826,2,8935,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 08:40:26',0,NULL,NULL,NULL),(12834,2,7329,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:43:58',0,NULL,NULL,NULL),(12835,2,8478,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:44:44',0,NULL,NULL,NULL),(12836,2,6635,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:46:22',0,NULL,NULL,NULL),(12838,2,9016,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 08:44:39',0,NULL,NULL,NULL),(12839,2,4936,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:47:20',0,NULL,NULL,NULL),(12843,2,9018,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 08:47:28',0,NULL,NULL,NULL),(12853,2,9027,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:57:26',0,NULL,NULL,NULL),(12856,2,9291,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:58:16',0,NULL,NULL,NULL),(12863,2,2114,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:03:32',0,NULL,NULL,NULL),(12866,2,9306,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:05:45',0,NULL,NULL,NULL),(12867,2,929,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:05:47',0,NULL,NULL,NULL),(12870,2,8068,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 09:06:28',0,NULL,NULL,NULL),(12877,2,6180,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:10:34',0,NULL,NULL,NULL),(12878,2,9051,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 09:10:09',0,NULL,NULL,NULL),(12888,2,7558,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:15:43',0,NULL,NULL,NULL),(12890,2,9332,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:16:32',0,NULL,NULL,NULL),(12894,2,9167,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:17:32',0,NULL,NULL,NULL),(12896,2,2233,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:18:06',0,NULL,NULL,NULL),(12898,2,8337,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-19 09:18:46',0,NULL,NULL,NULL),(12900,2,2072,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 09:19:24',0,NULL,NULL,NULL),(12901,2,7842,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:20:02',0,NULL,NULL,NULL),(12906,2,6207,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:21:54',0,NULL,NULL,NULL),(12907,2,2808,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:21:30',0,NULL,NULL,NULL),(12909,2,8705,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:22:54',0,NULL,NULL,NULL),(12918,2,1316,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:25:37',0,NULL,NULL,NULL),(12920,2,9121,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:26:07',0,NULL,NULL,NULL),(12921,2,8462,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:27:01',0,NULL,NULL,NULL),(12922,2,8730,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 09:28:14',0,NULL,NULL,NULL),(12925,2,5224,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:30:05',0,NULL,NULL,NULL),(12929,2,8460,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:31:54',0,NULL,NULL,NULL),(12933,2,4095,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:32:58',0,NULL,NULL,NULL),(12934,2,2895,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 09:33:02',0,NULL,NULL,NULL),(12937,2,6217,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:34:22',0,NULL,NULL,NULL),(12938,2,8902,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:35:33',0,NULL,NULL,NULL),(12939,2,2357,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:36:05',0,NULL,NULL,NULL),(12941,2,1769,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:37:42',0,NULL,NULL,NULL),(12943,2,3996,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:38:21',0,NULL,NULL,NULL),(12947,2,9001,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:42:11',0,NULL,NULL,NULL),(12950,2,1362,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:43:45',0,NULL,NULL,NULL),(12956,2,2026,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:45:37',0,NULL,NULL,NULL),(12957,2,8513,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:47:03',0,NULL,NULL,NULL),(12959,2,5889,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:47:48',0,NULL,NULL,NULL),(12965,2,1781,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 09:49:12',0,NULL,NULL,NULL),(12968,2,7069,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:50:18',0,NULL,NULL,NULL),(12969,2,3759,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 09:50:27',0,NULL,NULL,NULL),(12971,2,3427,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 09:51:43',0,NULL,NULL,NULL),(12973,2,5836,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:51:27',0,NULL,NULL,NULL),(12981,2,5840,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:57:26',0,NULL,NULL,NULL),(12982,2,3569,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:56:57',0,NULL,NULL,NULL),(12983,2,6869,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:58:27',0,NULL,NULL,NULL),(12988,2,3359,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 10:01:07',0,NULL,NULL,NULL),(12992,2,3633,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 10:01:28',0,NULL,NULL,NULL),(12996,2,1296,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 10:03:33',0,NULL,NULL,NULL),(13002,2,7408,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 10:09:19',0,NULL,NULL,NULL),(13004,2,4486,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 10:10:14',0,NULL,NULL,NULL),(13005,2,9182,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 10:11:10',0,NULL,NULL,NULL),(13011,2,7767,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 10:14:38',0,NULL,NULL,NULL),(13018,2,4239,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 10:18:37',0,NULL,NULL,NULL),(13027,2,8447,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 10:22:42',0,NULL,NULL,NULL),(13028,2,2754,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 10:23:42',0,NULL,NULL,NULL),(13029,2,1576,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 10:24:03',0,NULL,NULL,NULL),(13033,2,6350,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 10:27:13',0,NULL,NULL,NULL),(13038,2,5374,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 10:30:53',0,NULL,NULL,NULL),(13039,2,2388,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 10:53:33',0,NULL,NULL,NULL),(13040,2,3704,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 10:55:13',0,NULL,NULL,NULL),(13045,2,2599,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:00:54',0,NULL,NULL,NULL),(13049,2,154,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:03:30',0,NULL,NULL,NULL),(13050,2,8626,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 11:03:51',0,NULL,NULL,NULL),(13052,2,3475,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:04:29',0,NULL,NULL,NULL),(13054,2,1804,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:05:56',0,NULL,NULL,NULL),(13055,2,8165,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 11:06:42',0,NULL,NULL,NULL),(13056,2,3327,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:07:06',0,NULL,NULL,NULL),(13058,2,6093,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 11:07:30',0,NULL,NULL,NULL),(13059,2,3326,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:08:09',0,NULL,NULL,NULL),(13062,2,5783,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 11:09:28',0,NULL,NULL,NULL),(13063,2,8823,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 11:10:18',0,NULL,NULL,NULL),(13066,2,5315,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 11:12:45',0,NULL,NULL,NULL),(13071,2,3727,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:15:37',0,NULL,NULL,NULL),(13072,2,6366,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 11:15:53',0,NULL,NULL,NULL),(13080,2,1610,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:22:04',0,NULL,NULL,NULL),(13088,2,1257,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:34:01',0,NULL,NULL,NULL),(13092,2,1689,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:38:03',0,NULL,NULL,NULL),(13093,2,3449,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:39:12',0,NULL,NULL,NULL),(13100,2,3102,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:43:47',0,NULL,NULL,NULL),(13101,2,286,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:51:07',0,NULL,NULL,NULL),(13103,2,2809,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:53:24',0,NULL,NULL,NULL),(13107,2,3674,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:58:31',0,NULL,NULL,NULL),(13110,2,1292,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:02:11',0,NULL,NULL,NULL),(13111,2,2437,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 12:00:05',0,NULL,NULL,NULL),(13114,2,2480,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 12:04:38',0,NULL,NULL,NULL),(13120,2,1376,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:09:02',0,NULL,NULL,NULL),(13122,2,1575,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:11:09',0,NULL,NULL,NULL),(13124,2,8018,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 12:11:44',0,NULL,NULL,NULL),(13128,2,8036,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 12:14:51',0,NULL,NULL,NULL),(13129,2,1524,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:16:08',0,NULL,NULL,NULL),(13131,2,2770,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:17:14',0,NULL,NULL,NULL),(13133,2,3647,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:18:26',0,NULL,NULL,NULL),(13135,2,2748,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:19:42',0,NULL,NULL,NULL),(13138,2,1066,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 12:21:36',0,NULL,NULL,NULL),(13139,2,3329,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:22:30',0,NULL,NULL,NULL),(13140,2,8243,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 12:23:09',0,NULL,NULL,NULL),(13142,2,8765,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 12:24:40',0,NULL,NULL,NULL),(13148,2,8857,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 12:26:10',0,NULL,NULL,NULL),(13150,2,277,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:27:59',0,NULL,NULL,NULL),(13153,2,920,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 12:39:35',0,NULL,NULL,NULL),(13155,2,2224,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:41:10',0,NULL,NULL,NULL),(13158,2,2701,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:42:21',0,NULL,NULL,NULL),(13162,2,2504,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:50:05',0,NULL,NULL,NULL),(13170,2,7835,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 13:54:32',0,NULL,NULL,NULL),(13172,2,3765,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 13:55:45',0,NULL,NULL,NULL),(13175,2,8430,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 13:57:26',0,NULL,NULL,NULL),(13176,2,2804,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 13:58:22',0,NULL,NULL,NULL),(13178,2,3314,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 13:59:30',0,NULL,NULL,NULL),(13180,2,1505,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:01:31',0,NULL,NULL,NULL),(13182,2,2331,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:02:45',0,NULL,NULL,NULL),(13188,2,3728,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:06:23',0,NULL,NULL,NULL),(13190,2,8237,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:06:52',0,NULL,NULL,NULL),(13193,2,8201,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:08:20',0,NULL,NULL,NULL),(13194,2,1808,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:07:24',0,NULL,NULL,NULL),(13197,2,8412,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:09:57',0,NULL,NULL,NULL),(13199,2,8221,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-19 14:10:41',0,NULL,NULL,NULL),(13203,2,8144,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:12:00',0,NULL,NULL,NULL),(13206,2,8297,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:14:34',0,NULL,NULL,NULL),(13212,2,7914,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:17:13',0,NULL,NULL,NULL),(13217,2,3015,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:23:17',0,NULL,NULL,NULL),(13222,2,8958,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:28:41',0,NULL,NULL,NULL),(13225,2,1010,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:31:55',0,NULL,NULL,NULL),(13228,2,8258,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:33:47',0,NULL,NULL,NULL),(13229,2,2406,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:33:10',0,NULL,NULL,NULL),(13230,2,915,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:35:51',0,NULL,NULL,NULL),(13231,2,8131,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:35:14',0,NULL,NULL,NULL),(13233,2,1557,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:36:56',0,NULL,NULL,NULL),(13239,2,3503,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:39:53',0,NULL,NULL,NULL),(13240,2,8241,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:40:52',0,NULL,NULL,NULL),(13242,2,5677,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 14:41:04',0,NULL,NULL,NULL),(13243,2,1219,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:42:40',0,NULL,NULL,NULL),(13244,2,7979,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:42:14',0,NULL,NULL,NULL),(13246,2,3525,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:44:04',0,NULL,NULL,NULL),(13251,2,381,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:46:15',0,NULL,NULL,NULL),(13255,2,9246,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:48:46',0,NULL,NULL,NULL),(13259,2,8472,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:50:51',0,NULL,NULL,NULL),(13263,2,1773,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:55:03',0,NULL,NULL,NULL),(13265,2,2531,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:56:19',0,NULL,NULL,NULL),(13270,2,1685,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:01:08',0,NULL,NULL,NULL),(13271,2,1683,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:02:19',0,NULL,NULL,NULL),(13272,2,5946,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 15:01:39',0,NULL,NULL,NULL),(13274,2,217,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:05:26',0,NULL,NULL,NULL),(13277,2,63,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:10:38',0,NULL,NULL,NULL),(13278,2,133,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:15:37',0,NULL,NULL,NULL),(13280,2,436,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:18:04',0,NULL,NULL,NULL),(13281,2,8311,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:06:17',0,NULL,NULL,NULL),(13285,2,2624,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:24:39',0,NULL,NULL,NULL),(13286,2,1460,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:25:06',0,NULL,NULL,NULL),(13287,2,2109,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:26:37',0,NULL,NULL,NULL),(13289,2,3422,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:28:03',0,NULL,NULL,NULL),(13291,2,459,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:28:19',0,NULL,NULL,NULL),(13292,2,3116,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:29:08',0,NULL,NULL,NULL),(13293,2,3243,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:30:26',0,NULL,NULL,NULL),(13294,2,3179,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:30:08',0,NULL,NULL,NULL),(13296,2,1137,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:31:28',0,NULL,NULL,NULL),(13297,2,122,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:31:35',0,NULL,NULL,NULL),(13299,2,166,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:33:12',0,NULL,NULL,NULL),(13300,2,2780,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:34:07',0,NULL,NULL,NULL),(13301,2,3634,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:34:41',0,NULL,NULL,NULL),(13303,2,2630,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:35:26',0,NULL,NULL,NULL),(13304,2,895,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:36:22',0,NULL,NULL,NULL),(13305,2,2265,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:37:21',0,NULL,NULL,NULL),(13308,2,3269,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:39:43',0,NULL,NULL,NULL),(13310,2,3644,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:41:01',0,NULL,NULL,NULL),(13311,2,2585,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:41:34',0,NULL,NULL,NULL),(13312,2,2401,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:42:46',0,NULL,NULL,NULL),(13313,2,1853,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:42:51',0,NULL,NULL,NULL),(13315,2,3924,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:44:45',0,NULL,NULL,NULL),(13316,2,1188,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:45:02',0,NULL,NULL,NULL),(13319,2,2879,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:45:57',0,NULL,NULL,NULL),(13320,2,3171,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:46:45',0,NULL,NULL,NULL),(13321,2,3254,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:48:32',0,NULL,NULL,NULL),(13322,2,2848,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:48:19',0,NULL,NULL,NULL),(13323,2,4684,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:49:10',0,NULL,NULL,NULL),(13324,2,1367,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:49:32',0,NULL,NULL,NULL),(13333,2,648,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:54:47',0,NULL,NULL,NULL),(13334,2,1100,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:58:10',0,NULL,NULL,NULL),(13343,2,9198,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 16:07:14',0,NULL,NULL,NULL),(13344,2,840,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:07:12',0,NULL,NULL,NULL),(13345,2,4647,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 16:08:12',0,NULL,NULL,NULL),(13347,2,3342,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:09:28',0,NULL,NULL,NULL),(13350,2,6592,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 16:11:10',0,NULL,NULL,NULL),(13353,2,2883,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:11:12',0,NULL,NULL,NULL),(13354,2,2946,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:17:59',0,NULL,NULL,NULL),(13355,2,6485,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 16:17:11',0,NULL,NULL,NULL),(13356,2,2530,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:20:11',0,NULL,NULL,NULL),(13363,2,2424,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:25:13',0,NULL,NULL,NULL),(13365,2,1900,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:28:26',0,NULL,NULL,NULL),(13367,2,8725,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 16:29:47',0,NULL,NULL,NULL),(13369,2,9066,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 16:31:10',0,NULL,NULL,NULL),(13370,2,991,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:31:09',0,NULL,NULL,NULL),(13372,2,7586,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 16:32:35',0,NULL,NULL,NULL),(13373,2,1791,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:32:45',0,NULL,NULL,NULL),(13379,2,3401,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:36:37',0,NULL,NULL,NULL),(13383,2,2073,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:39:30',0,NULL,NULL,NULL),(13385,2,5858,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 16:40:07',0,NULL,NULL,NULL),(13386,2,6248,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 16:41:36',0,NULL,NULL,NULL),(13391,2,3748,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:43:53',0,NULL,NULL,NULL),(13392,2,6517,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 16:44:53',0,NULL,NULL,NULL),(13393,2,2736,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:45:21',0,NULL,NULL,NULL),(13398,2,3296,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 07:57:59',0,NULL,NULL,NULL),(13402,2,1060,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 07:55:21',0,NULL,NULL,NULL),(13403,2,2784,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:06:30',0,NULL,NULL,NULL),(13404,2,2851,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 08:07:30',0,NULL,NULL,NULL),(13405,2,1068,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:08:14',0,NULL,NULL,NULL),(13406,2,3519,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 08:09:25',0,NULL,NULL,NULL),(13407,2,3375,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 08:11:11',0,NULL,NULL,NULL),(13409,2,6433,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 08:15:22',0,NULL,NULL,NULL),(13410,2,3201,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 08:17:27',0,NULL,NULL,NULL),(13411,2,9313,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:16:39',0,NULL,NULL,NULL),(13413,2,3089,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 08:19:47',0,NULL,NULL,NULL),(13421,2,4469,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:26:20',0,NULL,NULL,NULL),(13424,2,2355,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:28:55',0,NULL,NULL,NULL),(13425,2,4366,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:29:08',0,NULL,NULL,NULL),(13440,2,220,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:36:15',0,NULL,NULL,NULL),(13450,2,7169,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:43:27',0,NULL,NULL,NULL),(13452,2,2782,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 08:44:46',0,NULL,NULL,NULL),(13455,2,3533,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 08:45:53',0,NULL,NULL,NULL),(13456,2,1993,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:47:10',0,NULL,NULL,NULL),(13460,2,8501,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:48:40',0,NULL,NULL,NULL),(13463,2,3241,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 08:52:40',0,NULL,NULL,NULL),(13465,2,553,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:48:48',0,NULL,NULL,NULL),(13467,2,8461,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:54:51',0,NULL,NULL,NULL),(13476,2,3255,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:01:12',0,NULL,NULL,NULL),(13479,2,1055,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:02:13',0,NULL,NULL,NULL),(13482,2,3271,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:02:49',0,NULL,NULL,NULL),(13485,2,8825,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:04:16',0,NULL,NULL,NULL),(13486,2,1445,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:04:42',0,NULL,NULL,NULL),(13492,2,2522,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:07:20',0,NULL,NULL,NULL),(13493,2,3312,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:08:49',0,NULL,NULL,NULL),(13494,2,7218,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:07:28',0,NULL,NULL,NULL),(13495,2,8527,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:09:01',0,NULL,NULL,NULL),(13496,2,1344,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:09:51',0,NULL,NULL,NULL),(13499,2,6838,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:10:13',0,NULL,NULL,NULL),(13504,2,3123,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:13:40',0,NULL,NULL,NULL),(13511,2,6117,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:15:49',0,NULL,NULL,NULL),(13515,2,4827,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:17:30',0,NULL,NULL,NULL),(13519,2,2115,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:19:55',0,NULL,NULL,NULL),(13520,2,2042,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:19:24',0,NULL,NULL,NULL),(13522,2,1176,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:21:16',0,NULL,NULL,NULL),(13526,2,6575,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:21:10',0,NULL,NULL,NULL),(13528,2,9271,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:23:56',0,NULL,NULL,NULL),(13535,2,1032,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:26:53',0,NULL,NULL,NULL),(13540,2,8227,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:29:33',0,NULL,NULL,NULL),(13544,2,2876,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:31:01',0,NULL,NULL,NULL),(13549,2,2588,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:32:46',0,NULL,NULL,NULL),(13551,2,3150,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:34:06',0,NULL,NULL,NULL),(13561,2,1384,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:39:09',0,NULL,NULL,NULL),(13563,2,1999,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:40:11',0,NULL,NULL,NULL),(13567,2,5486,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:40:26',0,NULL,NULL,NULL),(13568,2,2027,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:43:00',0,NULL,NULL,NULL),(13570,2,1515,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:43:47',0,NULL,NULL,NULL),(13574,2,690,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:45:52',0,NULL,NULL,NULL),(13580,2,2581,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:48:14',0,NULL,NULL,NULL),(13586,2,2740,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:52:35',0,NULL,NULL,NULL),(13593,2,6879,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:54:33',0,NULL,NULL,NULL),(13600,2,972,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 10:00:55',0,NULL,NULL,NULL),(13604,2,6986,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 10:03:52',0,NULL,NULL,NULL),(13607,2,2525,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 10:06:34',0,NULL,NULL,NULL),(13610,2,2840,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 10:08:31',0,NULL,NULL,NULL),(13611,2,9338,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 10:08:28',0,NULL,NULL,NULL),(13619,2,1361,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 10:15:48',0,NULL,NULL,NULL),(13621,2,7928,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 10:14:58',0,NULL,NULL,NULL),(13625,2,2483,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 10:17:42',0,NULL,NULL,NULL),(13630,2,6202,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 10:19:27',0,NULL,NULL,NULL),(13636,2,6572,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 11:19:51',0,NULL,NULL,NULL),(13640,2,4204,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 11:28:06',0,NULL,NULL,NULL),(13643,2,9262,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 11:31:15',0,NULL,NULL,NULL),(13649,2,6514,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 11:37:23',0,NULL,NULL,NULL),(13650,2,6045,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 11:38:08',0,NULL,NULL,NULL),(13652,2,5674,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 11:40:09',0,NULL,NULL,NULL),(13654,2,7356,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 11:42:16',0,NULL,NULL,NULL),(13660,2,5737,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 11:47:20',0,NULL,NULL,NULL),(13673,2,5293,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 12:09:24',0,NULL,NULL,NULL),(13676,2,7056,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 12:11:18',0,NULL,NULL,NULL),(13679,2,7368,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 12:13:24',0,NULL,NULL,NULL),(13682,2,6426,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 12:15:59',0,NULL,NULL,NULL),(13691,2,6717,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 12:25:07',0,NULL,NULL,NULL),(13700,2,2942,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 12:38:18',0,NULL,NULL,NULL),(13704,2,8779,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 12:41:14',0,NULL,NULL,NULL),(13711,2,6904,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:02:46',0,NULL,NULL,NULL),(13714,2,8842,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:04:40',0,NULL,NULL,NULL),(13717,2,1770,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:07:03',0,NULL,NULL,NULL),(13722,2,6982,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:12:52',0,NULL,NULL,NULL),(13724,2,6958,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:15:31',0,NULL,NULL,NULL),(13726,2,6222,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:18:04',0,NULL,NULL,NULL),(13728,2,4281,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:22:33',0,NULL,NULL,NULL),(13737,2,3618,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:29:19',0,NULL,NULL,NULL),(13741,2,1139,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:32:54',0,NULL,NULL,NULL),(13743,2,2667,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:35:30',0,NULL,NULL,NULL),(13746,2,2375,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:37:05',0,NULL,NULL,NULL),(13751,2,6780,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 14:33:35',0,NULL,NULL,NULL),(13752,2,8665,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 14:40:26',0,NULL,NULL,NULL),(13754,2,8806,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 14:42:27',0,NULL,NULL,NULL),(13755,2,2519,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:43:16',0,NULL,NULL,NULL),(13758,2,2572,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:46:19',0,NULL,NULL,NULL),(13761,2,2874,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:51:51',0,NULL,NULL,NULL),(13763,2,9171,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 14:44:17',0,NULL,NULL,NULL),(13764,2,1655,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:53:52',0,NULL,NULL,NULL),(13766,2,1938,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:55:18',0,NULL,NULL,NULL),(13768,2,7059,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 14:57:54',0,NULL,NULL,NULL),(13770,2,4033,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 14:59:12',0,NULL,NULL,NULL),(13774,2,643,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 15:03:24',0,NULL,NULL,NULL),(13777,2,8576,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 15:06:06',0,NULL,NULL,NULL),(13786,2,185,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 15:14:50',0,NULL,NULL,NULL),(13790,2,8048,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 15:19:11',0,NULL,NULL,NULL),(13791,2,8750,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 15:20:24',0,NULL,NULL,NULL),(13792,2,8304,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 15:19:45',0,NULL,NULL,NULL),(13800,2,1331,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 15:24:16',0,NULL,NULL,NULL),(13810,2,3036,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 15:30:42',0,NULL,NULL,NULL),(13829,2,7900,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 15:39:10',0,NULL,NULL,NULL),(13830,2,9087,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 15:39:11',0,NULL,NULL,NULL),(13840,2,516,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 15:43:03',0,NULL,NULL,NULL),(13843,2,1717,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 15:44:57',0,NULL,NULL,NULL),(13846,2,2847,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 15:46:49',0,NULL,NULL,NULL),(13853,2,2543,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 15:54:13',0,NULL,NULL,NULL),(13860,2,1837,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 15:57:55',0,NULL,NULL,NULL),(13879,2,892,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 16:12:45',0,NULL,NULL,NULL),(13881,2,1848,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 16:09:34',0,NULL,NULL,NULL),(13887,2,1225,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 16:21:05',0,NULL,NULL,NULL),(13888,2,4384,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 16:19:13',0,NULL,NULL,NULL),(13893,2,6841,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 16:24:43',0,NULL,NULL,NULL),(13909,2,6380,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 16:35:04',0,NULL,NULL,NULL),(13913,2,4002,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 16:39:02',0,NULL,NULL,NULL),(13916,2,8888,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 16:40:52',0,NULL,NULL,NULL),(13917,2,2459,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 16:39:38',0,NULL,NULL,NULL),(13920,2,1413,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 16:43:30',0,NULL,NULL,NULL),(13933,2,803,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 07:55:36',0,NULL,NULL,NULL),(13942,2,3207,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:20:54',0,NULL,NULL,NULL),(13947,2,2704,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:23:07',0,NULL,NULL,NULL),(13949,2,2670,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:24:43',0,NULL,NULL,NULL),(13950,2,3687,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:25:35',0,NULL,NULL,NULL),(13954,2,3778,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:27:32',0,NULL,NULL,NULL),(13956,2,3721,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:27:48',0,NULL,NULL,NULL),(13958,4,5414,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 08:29:45',0,NULL,NULL,NULL),(13962,4,4437,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 08:31:07',0,NULL,NULL,NULL),(13964,2,1050,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:35:21',0,NULL,NULL,NULL),(13968,2,1354,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:37:08',0,NULL,NULL,NULL),(13971,2,8782,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:37:43',0,NULL,NULL,NULL),(13985,2,3168,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:43:37',0,NULL,NULL,NULL),(13988,2,169,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:47:53',0,NULL,NULL,NULL),(13995,2,1259,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:49:32',0,NULL,NULL,NULL),(13996,2,980,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:52:34',0,NULL,NULL,NULL),(13997,2,1291,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:51:46',0,NULL,NULL,NULL),(14001,2,1131,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:55:13',0,NULL,NULL,NULL),(14008,2,2824,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 09:00:57',0,NULL,NULL,NULL),(14012,2,174,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 09:02:12',0,NULL,NULL,NULL),(14015,2,2222,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 09:04:23',0,NULL,NULL,NULL),(14017,2,1203,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 09:06:20',0,NULL,NULL,NULL),(14022,2,3142,1,1,NULL,'2006-04-17 00:00:00',1,'2006-04-24 09:09:01',0,NULL,NULL,NULL),(14026,2,2207,1,1,NULL,'2006-04-17 00:00:00',1,'2006-04-24 09:11:01',0,NULL,NULL,NULL),(14033,2,2720,1,1,NULL,'2006-04-17 00:00:00',1,'2006-04-24 09:14:26',0,NULL,NULL,NULL),(14042,2,6411,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 09:25:02',0,NULL,NULL,NULL),(14052,2,4806,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 09:34:03',0,NULL,NULL,NULL),(14054,2,2485,1,1,NULL,'2006-04-17 00:00:00',1,'2006-04-24 09:34:53',0,NULL,NULL,NULL),(14057,2,3333,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 09:34:28',0,NULL,NULL,NULL),(14058,2,2638,1,1,NULL,'2006-04-17 00:00:00',1,'2006-04-24 09:37:27',0,NULL,NULL,NULL),(14063,2,2975,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 09:40:21',0,NULL,NULL,NULL),(14064,2,2417,1,1,NULL,'2006-04-17 00:00:00',1,'2006-04-24 09:40:28',0,NULL,NULL,NULL),(14067,2,4017,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 09:41:04',0,NULL,NULL,NULL),(14074,2,3281,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 09:44:28',0,NULL,NULL,NULL),(14077,2,2799,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 09:48:13',0,NULL,NULL,NULL),(14082,2,1750,1,1,NULL,'2006-04-17 00:00:00',1,'2006-04-24 09:50:07',0,NULL,NULL,NULL),(14084,2,1915,1,1,NULL,'2006-04-17 00:00:00',1,'2006-04-24 09:53:28',0,NULL,NULL,NULL),(14085,2,2969,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 09:54:05',0,NULL,NULL,NULL),(14093,2,3758,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 09:58:37',0,NULL,NULL,NULL),(14098,2,2422,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 10:01:42',0,NULL,NULL,NULL),(14100,2,846,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 10:03:15',0,NULL,NULL,NULL),(14101,2,2121,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 10:03:59',0,NULL,NULL,NULL),(14102,2,2518,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 10:04:46',0,NULL,NULL,NULL),(14110,2,7674,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 10:01:32',0,NULL,NULL,NULL),(14112,2,2722,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-24 10:10:43',0,NULL,NULL,NULL),(14115,2,7096,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 10:11:12',0,NULL,NULL,NULL),(14119,2,6316,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 10:11:20',0,NULL,NULL,NULL),(14120,2,7016,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 10:14:16',0,NULL,NULL,NULL),(14121,2,7452,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 10:14:52',0,NULL,NULL,NULL),(14123,2,1237,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-24 10:15:59',0,NULL,NULL,NULL),(14125,2,4574,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 10:16:08',0,NULL,NULL,NULL),(14130,2,8168,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 10:18:50',0,NULL,NULL,NULL),(14132,2,3341,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 10:21:02',0,NULL,NULL,NULL),(14135,2,5481,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 10:22:11',0,NULL,NULL,NULL),(14138,2,8833,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-24 10:24:59',0,NULL,NULL,NULL),(14140,2,6992,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 10:21:43',0,NULL,NULL,NULL),(14141,2,5755,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-24 10:26:16',0,NULL,NULL,NULL),(14143,2,6562,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 10:24:43',0,NULL,NULL,NULL),(14144,2,8096,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-24 10:27:28',0,NULL,NULL,NULL),(14146,2,1473,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 10:27:00',0,NULL,NULL,NULL),(14148,2,6559,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 10:27:53',0,NULL,NULL,NULL),(14156,2,4089,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 10:30:24',0,NULL,NULL,NULL),(14157,2,7400,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 10:32:17',0,NULL,NULL,NULL),(14164,2,7919,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 10:36:16',0,NULL,NULL,NULL),(14170,2,5995,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 10:42:40',0,NULL,NULL,NULL),(14172,2,2039,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 10:58:49',0,NULL,NULL,NULL),(14176,2,5732,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:01:49',0,NULL,NULL,NULL),(14180,2,7463,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:04:31',0,NULL,NULL,NULL),(14181,2,7101,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:06:32',0,NULL,NULL,NULL),(14184,2,6772,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:05:38',0,NULL,NULL,NULL),(14189,2,4162,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:10:00',0,NULL,NULL,NULL),(14193,2,7066,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:11:19',0,NULL,NULL,NULL),(14194,2,4157,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:11:00',0,NULL,NULL,NULL),(14204,2,5826,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:15:58',0,NULL,NULL,NULL),(14205,2,7253,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 10:56:20',0,NULL,NULL,NULL),(14206,2,1927,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-24 11:15:06',0,NULL,NULL,NULL),(14210,2,8556,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:17:33',0,NULL,NULL,NULL),(14212,2,6071,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:16:09',0,NULL,NULL,NULL),(14214,2,6099,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:17:14',0,NULL,NULL,NULL),(14218,2,2699,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-24 11:17:14',0,NULL,NULL,NULL),(14221,2,5066,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:20:04',0,NULL,NULL,NULL),(14222,2,6907,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:19:44',0,NULL,NULL,NULL),(14223,2,6199,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:19:30',0,NULL,NULL,NULL),(14225,2,2507,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-24 11:20:52',0,NULL,NULL,NULL),(14226,2,5506,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:21:45',0,NULL,NULL,NULL),(14230,2,489,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-24 11:22:33',0,NULL,NULL,NULL),(14231,2,8891,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:22:03',0,NULL,NULL,NULL),(14232,2,6183,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:23:08',0,NULL,NULL,NULL),(14233,2,6811,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:22:48',0,NULL,NULL,NULL),(14241,2,5875,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:24:04',0,NULL,NULL,NULL),(14243,2,4847,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:25:36',0,NULL,NULL,NULL),(14246,2,3122,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:25:58',0,NULL,NULL,NULL),(14248,2,3886,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:26:35',0,NULL,NULL,NULL),(14254,2,7280,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:28:35',0,NULL,NULL,NULL),(14255,2,6910,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:28:15',0,NULL,NULL,NULL),(14258,2,7224,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:29:30',0,NULL,NULL,NULL),(14260,2,4331,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:28:15',0,NULL,NULL,NULL),(14261,2,4683,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:27:40',0,NULL,NULL,NULL),(14262,2,9113,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:28:07',0,NULL,NULL,NULL),(14263,2,8419,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:30:41',0,NULL,NULL,NULL),(14268,2,2091,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:31:41',0,NULL,NULL,NULL),(14269,2,4980,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:32:39',0,NULL,NULL,NULL),(14271,2,4492,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:31:18',0,NULL,NULL,NULL),(14272,2,1102,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:31:49',0,NULL,NULL,NULL),(14274,2,2563,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:33:08',0,NULL,NULL,NULL),(14275,2,7913,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:35:15',0,NULL,NULL,NULL),(14276,2,6871,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:36:06',0,NULL,NULL,NULL),(14278,2,2271,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:35:56',0,NULL,NULL,NULL),(14280,2,5606,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:37:10',0,NULL,NULL,NULL),(14283,2,4381,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:37:31',0,NULL,NULL,NULL),(14289,2,8404,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:39:09',0,NULL,NULL,NULL),(14292,2,6074,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:35:48',0,NULL,NULL,NULL),(14294,2,2292,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:38:41',0,NULL,NULL,NULL),(14297,2,6353,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:41:26',0,NULL,NULL,NULL),(14298,2,3325,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:41:30',0,NULL,NULL,NULL),(14301,2,7826,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:42:23',0,NULL,NULL,NULL),(14303,2,7921,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:43:09',0,NULL,NULL,NULL),(14307,2,2515,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:43:04',0,NULL,NULL,NULL),(14308,2,4978,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:44:39',0,NULL,NULL,NULL),(14309,2,8910,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:44:05',0,NULL,NULL,NULL),(14313,2,5871,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:46:00',0,NULL,NULL,NULL),(14316,2,9186,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:48:29',0,NULL,NULL,NULL),(14319,2,473,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:47:46',0,NULL,NULL,NULL),(14326,2,4801,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:50:48',0,NULL,NULL,NULL),(14330,2,5965,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:52:06',0,NULL,NULL,NULL),(14334,2,3130,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:52:45',0,NULL,NULL,NULL),(14335,2,7254,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:53:45',0,NULL,NULL,NULL),(14339,2,7817,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:54:41',0,NULL,NULL,NULL),(14348,2,6089,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:54:53',0,NULL,NULL,NULL),(14349,2,3429,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:56:45',0,NULL,NULL,NULL),(14351,2,5483,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:58:13',0,NULL,NULL,NULL),(14352,2,4814,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:58:12',0,NULL,NULL,NULL),(14353,2,3027,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:58:18',0,NULL,NULL,NULL),(14357,2,2481,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:59:39',0,NULL,NULL,NULL),(14358,2,783,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:00:13',0,NULL,NULL,NULL),(14359,2,5499,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:01:19',0,NULL,NULL,NULL),(14362,2,1073,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:01:13',0,NULL,NULL,NULL),(14366,2,7646,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:03:06',0,NULL,NULL,NULL),(14369,2,8089,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:02:26',0,NULL,NULL,NULL),(14373,2,3971,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:04:29',0,NULL,NULL,NULL),(14374,2,1271,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:03:01',0,NULL,NULL,NULL),(14377,2,7502,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:05:47',0,NULL,NULL,NULL),(14378,2,4904,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:06:37',0,NULL,NULL,NULL),(14379,2,6583,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:05:17',0,NULL,NULL,NULL),(14383,2,7360,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:07:53',0,NULL,NULL,NULL),(14385,2,8936,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:09:04',0,NULL,NULL,NULL),(14386,2,2807,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:08:37',0,NULL,NULL,NULL),(14391,2,4653,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:08:29',0,NULL,NULL,NULL),(14392,2,5220,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:12:03',0,NULL,NULL,NULL),(14399,2,6218,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:12:30',0,NULL,NULL,NULL),(14402,2,7257,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:15:26',0,NULL,NULL,NULL),(14403,2,4788,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:14:51',0,NULL,NULL,NULL),(14406,2,8167,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:15:54',0,NULL,NULL,NULL),(14408,2,8001,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:15:40',0,NULL,NULL,NULL),(14410,2,2215,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 12:18:06',0,NULL,NULL,NULL),(14411,2,5040,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:20:10',0,NULL,NULL,NULL),(14414,2,4349,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:17:35',0,NULL,NULL,NULL),(14419,2,3894,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:24:12',0,NULL,NULL,NULL),(14422,2,7352,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:25:24',0,NULL,NULL,NULL),(14424,2,9288,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:26:35',0,NULL,NULL,NULL),(14425,2,9227,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:27:30',0,NULL,NULL,NULL),(14430,2,6489,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:32:33',0,NULL,NULL,NULL),(14434,2,8913,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:34:28',0,NULL,NULL,NULL),(14436,2,3730,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:35:01',0,NULL,NULL,NULL),(14438,2,6297,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:35:53',0,NULL,NULL,NULL),(14443,2,6317,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:37:13',0,NULL,NULL,NULL),(14447,2,4943,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:41:13',0,NULL,NULL,NULL),(14448,2,5539,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:32:35',0,NULL,NULL,NULL),(14452,2,8663,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:44:40',0,NULL,NULL,NULL),(14453,2,8528,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 12:45:29',0,NULL,NULL,NULL),(14458,2,7216,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 12:46:53',0,NULL,NULL,NULL),(14461,2,7366,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 12:47:49',0,NULL,NULL,NULL),(14464,2,3909,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:48:41',0,NULL,NULL,NULL),(14466,2,6026,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:43:44',0,NULL,NULL,NULL),(14469,2,6194,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:52:54',0,NULL,NULL,NULL),(14475,2,7859,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 12:55:23',0,NULL,NULL,NULL),(14476,2,5152,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:54:09',0,NULL,NULL,NULL),(14479,2,4374,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 12:56:14',0,NULL,NULL,NULL),(14486,2,2900,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 13:05:52',0,NULL,NULL,NULL),(14490,2,861,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:19:23',0,NULL,NULL,NULL),(14493,2,4298,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 14:20:50',0,NULL,NULL,NULL),(14494,2,8781,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 14:19:41',0,NULL,NULL,NULL),(14496,2,6417,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 14:23:48',0,NULL,NULL,NULL),(14507,2,6502,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:31:15',0,NULL,NULL,NULL),(14515,2,7567,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:35:49',0,NULL,NULL,NULL),(14517,2,7576,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:36:39',0,NULL,NULL,NULL),(14521,2,6198,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:38:50',0,NULL,NULL,NULL),(14523,2,5857,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 14:39:28',0,NULL,NULL,NULL),(14524,2,7885,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:40:39',0,NULL,NULL,NULL),(14525,2,7840,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:41:49',0,NULL,NULL,NULL),(14530,2,2777,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 14:43:24',0,NULL,NULL,NULL),(14531,2,6138,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 14:36:30',0,NULL,NULL,NULL),(14536,2,3268,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:47:11',0,NULL,NULL,NULL),(14539,2,3510,1,1,NULL,'2006-04-16 00:00:00',1,'2006-04-24 14:49:23',0,NULL,NULL,NULL),(14544,2,6564,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:53:06',0,NULL,NULL,NULL),(14547,2,4410,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:53:59',0,NULL,NULL,NULL),(14551,2,8302,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 14:55:23',0,NULL,NULL,NULL),(14556,2,7494,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:57:43',0,NULL,NULL,NULL),(14557,2,5301,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 14:57:11',0,NULL,NULL,NULL),(14561,2,60,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:57:06',0,NULL,NULL,NULL),(14562,2,6122,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 14:58:51',0,NULL,NULL,NULL),(14563,2,8573,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:00:18',0,NULL,NULL,NULL),(14564,2,6518,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 14:59:50',0,NULL,NULL,NULL),(14567,2,7486,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:01:45',0,NULL,NULL,NULL),(14579,2,4920,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:05:52',0,NULL,NULL,NULL),(14580,2,5441,1,1,NULL,'2006-04-14 00:00:00',1,'2006-04-24 15:04:00',0,NULL,NULL,NULL),(14582,2,6149,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:06:40',0,NULL,NULL,NULL),(14583,2,760,1,1,NULL,'2006-04-04 00:00:00',1,'2006-04-24 15:05:53',0,NULL,NULL,NULL),(14588,2,7648,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:08:35',0,NULL,NULL,NULL),(14589,2,6283,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 15:08:40',0,NULL,NULL,NULL),(14592,2,6443,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:09:39',0,NULL,NULL,NULL),(14594,2,5406,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 15:08:01',0,NULL,NULL,NULL),(14596,2,7958,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:11:41',0,NULL,NULL,NULL),(14599,2,5764,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:12:54',0,NULL,NULL,NULL),(14601,2,4828,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:14:32',0,NULL,NULL,NULL),(14602,2,5938,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 15:11:43',0,NULL,NULL,NULL),(14603,2,4209,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:15:49',0,NULL,NULL,NULL),(14606,2,6721,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:16:43',0,NULL,NULL,NULL),(14611,2,3126,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:17:21',0,NULL,NULL,NULL),(14617,2,7817,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:21:09',0,NULL,NULL,NULL),(14618,2,4990,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 15:17:32',0,NULL,NULL,NULL),(14621,2,3934,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 15:21:56',0,NULL,NULL,NULL),(14622,2,9080,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:22:11',0,NULL,NULL,NULL),(14623,2,3878,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:23:09',0,NULL,NULL,NULL),(14624,2,4248,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 15:22:52',0,NULL,NULL,NULL),(14627,2,8636,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:25:19',0,NULL,NULL,NULL),(14631,2,4344,1,1,NULL,'2006-04-14 00:00:00',1,'2006-04-24 15:25:25',0,NULL,NULL,NULL),(14634,2,750,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 15:27:13',0,NULL,NULL,NULL),(14637,2,6260,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:29:56',0,NULL,NULL,NULL),(14638,2,1063,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-24 15:24:59',0,NULL,NULL,NULL),(14640,2,5952,1,1,NULL,'2006-04-14 00:00:00',1,'2006-04-24 15:28:23',0,NULL,NULL,NULL),(14647,2,2837,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-24 15:32:47',0,NULL,NULL,NULL),(14653,2,9094,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:35:30',0,NULL,NULL,NULL),(14654,2,7414,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 15:36:25',0,NULL,NULL,NULL),(14658,2,4861,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 15:32:14',0,NULL,NULL,NULL),(14661,2,2108,1,1,NULL,'2006-04-10 00:00:00',1,'2006-04-24 15:40:11',0,NULL,NULL,NULL),(14662,2,3414,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-24 15:34:36',0,NULL,NULL,NULL),(14663,2,6699,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:41:04',0,NULL,NULL,NULL),(14665,2,7798,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:42:01',0,NULL,NULL,NULL),(14667,2,8854,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:42:47',0,NULL,NULL,NULL),(14672,2,8303,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:45:03',0,NULL,NULL,NULL),(14674,2,6231,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:45:54',0,NULL,NULL,NULL),(14677,2,5346,1,1,NULL,'2006-04-14 00:00:00',1,'2006-04-24 15:46:21',0,NULL,NULL,NULL),(14686,2,3188,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:50:10',0,NULL,NULL,NULL),(14699,2,4136,1,1,NULL,'2006-04-14 00:00:00',1,'2006-04-24 15:55:21',0,NULL,NULL,NULL),(14709,4,5237,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:44:56',0,NULL,NULL,NULL),(14714,2,8483,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:03:12',0,NULL,NULL,NULL),(14719,2,8989,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:06:50',0,NULL,NULL,NULL),(14720,2,3750,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:06:35',0,NULL,NULL,NULL),(14723,2,1642,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:08:10',0,NULL,NULL,NULL),(14727,2,2662,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:09:58',0,NULL,NULL,NULL),(14730,2,1157,1,1,NULL,'2006-04-03 00:00:00',1,'2006-04-24 16:11:39',0,NULL,NULL,NULL),(14733,2,568,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:11:44',0,NULL,NULL,NULL),(14736,2,7753,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:15:24',0,NULL,NULL,NULL),(14738,2,8310,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:16:46',0,NULL,NULL,NULL),(14742,2,4071,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:20:29',0,NULL,NULL,NULL),(14743,2,3300,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:20:21',0,NULL,NULL,NULL),(14747,2,2295,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:21:59',0,NULL,NULL,NULL),(14748,2,7029,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:23:10',0,NULL,NULL,NULL),(14750,2,6765,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:24:05',0,NULL,NULL,NULL),(14751,2,8288,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:25:03',0,NULL,NULL,NULL),(14752,2,2578,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:24:07',0,NULL,NULL,NULL),(14756,2,6336,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:27:21',0,NULL,NULL,NULL),(14762,2,8256,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:30:12',0,NULL,NULL,NULL),(14767,2,768,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-24 16:25:07',0,NULL,NULL,NULL),(14769,2,6398,1,1,NULL,'2006-04-14 00:00:00',1,'2006-04-24 16:32:48',0,NULL,NULL,NULL),(14771,2,6731,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:33:59',0,NULL,NULL,NULL),(14772,2,1108,1,1,NULL,'2006-04-14 00:00:00',1,'2006-04-24 16:34:11',0,NULL,NULL,NULL),(14773,2,6996,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:34:52',0,NULL,NULL,NULL),(14776,2,8296,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:36:54',0,NULL,NULL,NULL),(14778,2,5667,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:38:03',0,NULL,NULL,NULL),(14779,2,4693,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:37:40',0,NULL,NULL,NULL),(14784,2,5190,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 16:38:31',0,NULL,NULL,NULL),(14786,2,2817,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:41:11',0,NULL,NULL,NULL),(14790,2,6810,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 16:41:58',0,NULL,NULL,NULL),(14793,2,9316,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:45:17',0,NULL,NULL,NULL),(14802,2,8890,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:54:50',0,NULL,NULL,NULL),(14805,2,2745,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:56:46',0,NULL,NULL,NULL),(14806,2,7373,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-25 08:03:47',0,NULL,NULL,NULL),(14808,2,8467,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-25 08:12:11',0,NULL,NULL,NULL),(14810,2,8838,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-25 08:17:13',0,NULL,NULL,NULL),(14813,2,8695,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-25 08:24:55',0,NULL,NULL,NULL),(14817,2,8983,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-25 08:34:20',0,NULL,NULL,NULL),(14845,2,8553,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 09:24:53',0,NULL,NULL,NULL),(14848,2,9323,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 09:26:05',0,NULL,NULL,NULL),(14849,2,7922,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 09:27:12',0,NULL,NULL,NULL),(14854,2,637,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 09:29:59',0,NULL,NULL,NULL),(14856,2,8309,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 09:32:32',0,NULL,NULL,NULL),(14859,2,3156,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 09:34:52',0,NULL,NULL,NULL),(14865,2,8028,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 09:38:11',0,NULL,NULL,NULL),(14869,2,7481,1,1,NULL,'2006-04-07 00:00:00',1,'2006-04-25 09:40:22',0,NULL,NULL,NULL),(14873,2,9004,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 09:45:06',0,NULL,NULL,NULL),(14888,2,8592,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 09:55:49',0,NULL,NULL,NULL),(14895,2,8030,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 09:59:44',0,NULL,NULL,NULL),(14898,2,8271,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 10:00:47',0,NULL,NULL,NULL),(14899,2,8008,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 10:02:41',0,NULL,NULL,NULL),(14905,2,9188,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 10:05:46',0,NULL,NULL,NULL),(14907,2,9195,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 10:06:56',0,NULL,NULL,NULL),(14910,2,9136,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 10:06:44',0,NULL,NULL,NULL),(14913,2,7837,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 10:09:45',0,NULL,NULL,NULL),(14932,2,7443,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 10:19:41',0,NULL,NULL,NULL),(14935,2,3989,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 10:21:07',0,NULL,NULL,NULL),(14944,2,5675,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 10:23:30',0,NULL,NULL,NULL),(14949,2,5436,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 10:29:28',0,NULL,NULL,NULL),(14956,2,376,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-25 10:51:30',0,NULL,NULL,NULL),(14967,2,3889,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-25 11:41:04',0,NULL,NULL,NULL),(14970,2,7639,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-25 11:46:16',0,NULL,NULL,NULL),(14972,2,3622,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-25 11:48:09',0,NULL,NULL,NULL),(14981,2,8194,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 12:00:56',0,NULL,NULL,NULL),(14986,2,8223,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 12:10:44',0,NULL,NULL,NULL),(14994,2,5815,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 12:16:59',0,NULL,NULL,NULL),(15015,2,4178,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-25 12:50:38',0,NULL,NULL,NULL),(15059,2,8142,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 14:38:55',0,NULL,NULL,NULL),(15060,2,8569,1,1,NULL,'2006-04-25 00:00:00',1,'2006-04-25 14:38:57',0,NULL,NULL,NULL),(15071,2,5328,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 14:58:49',0,NULL,NULL,NULL),(15073,2,6622,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 15:01:27',0,NULL,NULL,NULL),(15074,2,6757,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:01:15',0,NULL,NULL,NULL),(15076,2,5641,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:08:53',0,NULL,NULL,NULL),(15079,2,5182,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 15:12:12',0,NULL,NULL,NULL),(15083,2,7311,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:15:50',0,NULL,NULL,NULL),(15084,2,7160,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 15:18:54',0,NULL,NULL,NULL),(15085,2,4924,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:23:13',0,NULL,NULL,NULL),(15088,2,3991,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:26:48',0,NULL,NULL,NULL),(15090,2,158,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:28:22',0,NULL,NULL,NULL),(15091,2,5562,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:29:33',0,NULL,NULL,NULL),(15093,2,7110,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:31:37',0,NULL,NULL,NULL),(15094,2,6616,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 15:32:30',0,NULL,NULL,NULL),(15095,2,50,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:34:28',0,NULL,NULL,NULL),(15096,2,6335,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:34:36',0,NULL,NULL,NULL),(15098,2,3144,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:37:37',0,NULL,NULL,NULL),(15104,2,4610,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 15:40:56',0,NULL,NULL,NULL),(15108,2,6381,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:43:00',0,NULL,NULL,NULL),(15109,2,3775,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:49:01',0,NULL,NULL,NULL),(15110,2,2849,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 15:49:40',0,NULL,NULL,NULL),(15111,2,2306,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:51:45',0,NULL,NULL,NULL),(15112,2,2005,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:54:54',0,NULL,NULL,NULL),(15113,2,6346,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 15:52:57',0,NULL,NULL,NULL),(15121,2,4362,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:02:17',0,NULL,NULL,NULL),(15122,2,1343,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:05:32',0,NULL,NULL,NULL),(15125,2,5931,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:10:22',0,NULL,NULL,NULL),(15126,2,1519,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:07:02',0,NULL,NULL,NULL),(15127,2,5276,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:12:38',0,NULL,NULL,NULL),(15128,2,5854,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 16:11:36',0,NULL,NULL,NULL),(15132,2,6170,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 16:15:38',0,NULL,NULL,NULL),(15135,4,5480,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:16:11',0,NULL,NULL,NULL),(15136,2,2138,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:20:03',0,NULL,NULL,NULL),(15138,2,6632,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 16:20:17',0,NULL,NULL,NULL),(15139,2,5566,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:20:24',0,NULL,NULL,NULL),(15145,2,4855,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:23:46',0,NULL,NULL,NULL),(15146,2,903,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:24:47',0,NULL,NULL,NULL),(15149,2,2400,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:26:20',0,NULL,NULL,NULL),(15150,2,7325,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:27:30',0,NULL,NULL,NULL),(15152,2,3370,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:28:01',0,NULL,NULL,NULL),(15153,2,2300,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:30:16',0,NULL,NULL,NULL),(15165,2,6341,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:41:51',0,NULL,NULL,NULL),(15167,2,4703,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:43:48',0,NULL,NULL,NULL),(15171,2,4412,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 16:46:35',0,NULL,NULL,NULL),(15172,2,1706,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:46:50',0,NULL,NULL,NULL),(15173,2,2730,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:48:37',0,NULL,NULL,NULL),(15174,2,1616,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:50:06',0,NULL,NULL,NULL),(15175,2,13,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:51:55',0,NULL,NULL,NULL),(15177,2,614,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:53:20',0,NULL,NULL,NULL),(15178,2,6003,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-25 16:53:27',0,NULL,NULL,NULL),(15180,2,4934,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-25 16:56:17',0,NULL,NULL,NULL),(15181,2,2511,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:56:51',0,NULL,NULL,NULL),(15187,2,48,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 08:07:25',0,NULL,NULL,NULL),(15188,2,4063,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 08:07:38',0,NULL,NULL,NULL),(15189,2,2693,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 08:11:00',0,NULL,NULL,NULL),(15191,2,2965,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 08:13:18',0,NULL,NULL,NULL),(15194,2,3479,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 08:15:00',0,NULL,NULL,NULL),(15195,2,8053,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-26 08:14:42',0,NULL,NULL,NULL),(15196,2,3614,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 08:16:40',0,NULL,NULL,NULL),(15197,2,8394,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 08:16:26',0,NULL,NULL,NULL),(15201,2,7334,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 08:22:43',0,NULL,NULL,NULL),(15208,2,6178,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 08:27:23',0,NULL,NULL,NULL),(15209,2,4280,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-26 08:28:19',0,NULL,NULL,NULL),(15210,2,208,1,1,NULL,'2006-04-14 00:00:00',1,'2006-04-26 08:31:44',0,NULL,NULL,NULL),(15211,2,2002,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 08:29:47',0,NULL,NULL,NULL),(15213,2,4418,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-26 08:32:55',0,NULL,NULL,NULL),(15215,2,1590,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 08:35:11',0,NULL,NULL,NULL),(15216,2,6228,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 08:34:31',0,NULL,NULL,NULL),(15219,2,5447,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 08:37:47',0,NULL,NULL,NULL),(15222,2,3094,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 08:41:42',0,NULL,NULL,NULL),(15225,2,1826,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 08:42:20',0,NULL,NULL,NULL),(15227,2,6600,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 08:45:04',0,NULL,NULL,NULL),(15229,2,3363,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 08:47:46',0,NULL,NULL,NULL),(15233,2,4473,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 08:51:26',0,NULL,NULL,NULL),(15245,2,1812,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 09:02:17',0,NULL,NULL,NULL),(15248,2,8278,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 09:04:50',0,NULL,NULL,NULL),(15263,2,5172,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 09:17:25',0,NULL,NULL,NULL),(15268,2,2570,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 09:22:09',0,NULL,NULL,NULL),(15280,2,2152,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 09:32:57',0,NULL,NULL,NULL),(15284,2,4998,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 09:35:03',0,NULL,NULL,NULL),(15295,2,5661,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 09:41:46',0,NULL,NULL,NULL),(15299,2,1160,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-26 09:44:53',0,NULL,NULL,NULL),(15300,2,1430,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 09:45:51',0,NULL,NULL,NULL),(15305,2,1037,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 09:47:24',0,NULL,NULL,NULL),(15317,2,3532,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-26 09:55:32',0,NULL,NULL,NULL),(15320,2,1227,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 09:58:27',0,NULL,NULL,NULL),(15325,2,2431,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 10:03:42',0,NULL,NULL,NULL),(15327,2,5051,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 10:04:40',0,NULL,NULL,NULL),(15334,2,28,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-26 10:07:42',0,NULL,NULL,NULL),(15335,2,4528,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 10:09:18',0,NULL,NULL,NULL),(15338,2,2999,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 10:09:58',0,NULL,NULL,NULL),(15340,2,1813,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 10:11:21',0,NULL,NULL,NULL),(15342,2,6197,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 10:12:50',0,NULL,NULL,NULL),(15344,2,1658,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 10:12:56',0,NULL,NULL,NULL),(15353,2,5254,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 10:17:47',0,NULL,NULL,NULL),(15354,2,3832,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 10:19:33',0,NULL,NULL,NULL),(15358,2,3897,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 10:21:29',0,NULL,NULL,NULL),(15364,2,5055,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 10:24:19',0,NULL,NULL,NULL),(15368,2,6378,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 10:25:57',0,NULL,NULL,NULL),(15371,2,8359,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 10:28:47',0,NULL,NULL,NULL),(15374,2,2837,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 10:31:18',0,NULL,NULL,NULL),(15386,2,3591,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 10:40:33',0,NULL,NULL,NULL),(15389,2,2867,1,1,NULL,'2006-04-25 00:00:00',1,'2006-04-26 10:44:02',0,NULL,NULL,NULL),(15392,2,520,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 10:45:06',0,NULL,NULL,NULL),(15398,2,1157,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 10:49:12',0,NULL,NULL,NULL),(15406,2,3107,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-26 11:16:22',0,NULL,NULL,NULL),(15410,2,1209,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-26 11:23:23',0,NULL,NULL,NULL),(15423,2,382,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-26 11:31:02',0,NULL,NULL,NULL),(15425,2,1986,1,1,NULL,'2006-04-24 00:00:00',1,'2006-04-26 11:32:58',0,NULL,NULL,NULL),(15426,2,2427,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-26 11:33:13',0,NULL,NULL,NULL),(15428,2,1530,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:34:03',0,NULL,NULL,NULL),(15432,2,1835,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:36:38',0,NULL,NULL,NULL),(15437,2,2771,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:38:18',0,NULL,NULL,NULL),(15443,2,3004,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-26 11:39:19',0,NULL,NULL,NULL),(15444,2,4152,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 11:39:43',0,NULL,NULL,NULL),(15446,2,2474,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-26 11:39:37',0,NULL,NULL,NULL),(15447,2,4323,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:38:35',0,NULL,NULL,NULL),(15449,2,3472,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:40:53',0,NULL,NULL,NULL),(15452,2,2549,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:41:40',0,NULL,NULL,NULL),(15459,2,9337,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 11:43:46',0,NULL,NULL,NULL),(15460,2,3112,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:44:42',0,NULL,NULL,NULL),(15462,2,2413,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:45:38',0,NULL,NULL,NULL),(15469,2,2516,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:47:51',0,NULL,NULL,NULL),(15474,2,9036,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 11:51:52',0,NULL,NULL,NULL),(15477,2,1301,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:53:42',0,NULL,NULL,NULL),(15481,2,9168,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 11:54:45',0,NULL,NULL,NULL),(15488,2,2640,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:57:35',0,NULL,NULL,NULL),(15490,2,5605,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:58:24',0,NULL,NULL,NULL),(15501,2,697,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:05:35',0,NULL,NULL,NULL),(15503,2,7188,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 12:06:14',0,NULL,NULL,NULL),(15506,2,2307,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:08:25',0,NULL,NULL,NULL),(15519,2,2048,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:15:34',0,NULL,NULL,NULL),(15521,2,3577,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:16:27',0,NULL,NULL,NULL),(15524,2,5017,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 12:14:19',0,NULL,NULL,NULL),(15526,2,6894,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:18:04',0,NULL,NULL,NULL),(15527,2,3733,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:19:00',0,NULL,NULL,NULL),(15531,2,950,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:21:05',0,NULL,NULL,NULL),(15559,2,7441,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 12:40:23',0,NULL,NULL,NULL),(15564,2,2198,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 12:42:15',0,NULL,NULL,NULL),(15566,2,2854,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:43:00',0,NULL,NULL,NULL),(15567,2,2350,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:43:57',0,NULL,NULL,NULL),(15568,2,3635,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:44:55',0,NULL,NULL,NULL),(15570,2,6514,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:42:32',0,NULL,NULL,NULL),(15574,2,1648,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:46:36',0,NULL,NULL,NULL),(15579,2,3293,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:48:43',0,NULL,NULL,NULL),(15594,2,7307,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 12:55:32',0,NULL,NULL,NULL),(15597,2,2322,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:55:05',0,NULL,NULL,NULL),(15604,2,653,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:59:44',0,NULL,NULL,NULL),(15609,2,9106,1,1,NULL,'2006-04-25 00:00:00',1,'2006-04-26 13:06:02',0,NULL,NULL,NULL),(15618,2,7638,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 13:58:28',0,NULL,NULL,NULL),(15633,2,7030,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 14:15:53',0,NULL,NULL,NULL),(15635,2,4523,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 14:17:03',0,NULL,NULL,NULL),(15654,2,7820,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 14:28:16',0,NULL,NULL,NULL),(15668,2,3849,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 14:44:23',0,NULL,NULL,NULL),(15684,2,20,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:05:43',0,NULL,NULL,NULL),(15693,2,3652,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 15:10:14',0,NULL,NULL,NULL),(15694,2,5902,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:10:18',0,NULL,NULL,NULL),(15695,2,1147,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 15:11:11',0,NULL,NULL,NULL),(15696,2,6967,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:11:15',0,NULL,NULL,NULL),(15698,2,2237,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 15:12:02',0,NULL,NULL,NULL),(15704,2,817,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 15:14:59',0,NULL,NULL,NULL),(15706,2,7409,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 15:14:28',0,NULL,NULL,NULL),(15709,2,7041,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:17:13',0,NULL,NULL,NULL),(15712,2,1083,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:16:36',0,NULL,NULL,NULL),(15714,2,1028,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 15:19:13',0,NULL,NULL,NULL),(15716,2,3229,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 15:21:26',0,NULL,NULL,NULL),(15718,2,75,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 15:22:29',0,NULL,NULL,NULL),(15721,2,1546,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:19:58',0,NULL,NULL,NULL),(15723,2,2724,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 15:25:05',0,NULL,NULL,NULL),(15728,2,3331,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:26:02',0,NULL,NULL,NULL),(15729,2,6802,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:29:49',0,NULL,NULL,NULL),(15730,2,1249,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 15:29:54',0,NULL,NULL,NULL),(15736,2,469,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 15:32:03',0,NULL,NULL,NULL),(15737,2,8113,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:32:02',0,NULL,NULL,NULL),(15741,2,7784,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:33:15',0,NULL,NULL,NULL),(15745,2,3988,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 15:35:57',0,NULL,NULL,NULL),(15746,2,1096,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:33:27',0,NULL,NULL,NULL),(15750,2,5183,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 15:37:21',0,NULL,NULL,NULL),(15754,2,8780,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 15:38:44',0,NULL,NULL,NULL),(15756,2,8522,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 15:40:08',0,NULL,NULL,NULL),(15779,2,3799,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:49:45',0,NULL,NULL,NULL),(15783,2,6696,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 15:54:29',0,NULL,NULL,NULL),(15784,2,6124,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 15:54:51',0,NULL,NULL,NULL),(15787,2,7763,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 15:55:59',0,NULL,NULL,NULL),(15791,2,2107,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:57:25',0,NULL,NULL,NULL),(15797,2,914,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 16:02:04',0,NULL,NULL,NULL),(15809,2,4646,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 16:09:02',0,NULL,NULL,NULL),(15812,2,4176,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 16:10:27',0,NULL,NULL,NULL),(15818,2,7442,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 16:14:04',0,NULL,NULL,NULL),(15823,2,3292,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 16:18:21',0,NULL,NULL,NULL),(15824,2,2304,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 16:16:39',0,NULL,NULL,NULL),(15825,2,2001,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 16:19:39',0,NULL,NULL,NULL),(15831,2,6737,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 16:22:01',0,NULL,NULL,NULL),(15834,2,2112,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 16:24:15',0,NULL,NULL,NULL),(15836,2,4284,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 16:26:04',0,NULL,NULL,NULL),(15838,2,6697,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 16:28:05',0,NULL,NULL,NULL),(15840,2,5179,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 16:29:31',0,NULL,NULL,NULL),(15844,2,5456,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 16:32:15',0,NULL,NULL,NULL),(15845,2,7399,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 16:33:48',0,NULL,NULL,NULL),(15846,2,4776,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 16:35:18',0,NULL,NULL,NULL),(15847,2,194,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 16:31:52',0,NULL,NULL,NULL),(15852,2,4373,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 16:44:14',0,NULL,NULL,NULL),(15853,2,5634,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 16:47:42',0,NULL,NULL,NULL),(15854,2,5452,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 16:49:22',0,NULL,NULL,NULL),(15855,2,6979,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 16:52:00',0,NULL,NULL,NULL),(15858,2,5518,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:01:24',0,NULL,NULL,NULL),(15860,2,4227,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:03:04',0,NULL,NULL,NULL),(15863,2,6717,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:05:22',0,NULL,NULL,NULL),(15865,2,7208,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:07:47',0,NULL,NULL,NULL),(15866,2,2688,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:08:00',0,NULL,NULL,NULL),(15868,2,6966,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 08:10:42',0,NULL,NULL,NULL),(15869,2,5350,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:10:22',0,NULL,NULL,NULL),(15871,2,5515,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:11:01',0,NULL,NULL,NULL),(15872,2,8607,1,1,NULL,'2006-04-12 00:00:00',1,'2006-04-27 08:13:36',0,NULL,NULL,NULL),(15874,2,7396,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:14:30',0,NULL,NULL,NULL),(15881,2,5356,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:19:56',0,NULL,NULL,NULL),(15883,2,6917,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:23:49',0,NULL,NULL,NULL),(15889,2,9172,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:25:21',0,NULL,NULL,NULL),(15893,2,7337,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:28:59',0,NULL,NULL,NULL),(15896,2,2827,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 08:28:09',0,NULL,NULL,NULL),(15899,2,7060,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:32:41',0,NULL,NULL,NULL),(15902,2,3042,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 08:32:20',0,NULL,NULL,NULL),(15903,2,5076,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:34:19',0,NULL,NULL,NULL),(15906,2,6674,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:37:23',0,NULL,NULL,NULL),(15907,2,6508,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 08:37:35',0,NULL,NULL,NULL),(15910,2,2111,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 08:37:42',0,NULL,NULL,NULL),(15911,2,7903,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 08:39:05',0,NULL,NULL,NULL),(15915,2,7189,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 08:41:23',0,NULL,NULL,NULL),(15917,2,5360,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:42:08',0,NULL,NULL,NULL),(15920,2,3666,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 08:43:16',0,NULL,NULL,NULL),(15924,2,5118,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:46:54',0,NULL,NULL,NULL),(15929,2,1823,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 08:49:45',0,NULL,NULL,NULL),(15931,2,1744,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 08:55:41',0,NULL,NULL,NULL),(15933,2,6322,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 08:55:22',0,NULL,NULL,NULL),(15949,2,8166,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:09:51',0,NULL,NULL,NULL),(15955,2,3012,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:16:13',0,NULL,NULL,NULL),(15962,2,2164,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:22:01',0,NULL,NULL,NULL),(15964,2,3166,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:26:12',0,NULL,NULL,NULL),(15965,2,8417,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:19:38',0,NULL,NULL,NULL),(15968,2,4013,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:29:02',0,NULL,NULL,NULL),(15969,2,3165,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:29:48',0,NULL,NULL,NULL),(15970,2,6389,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:30:58',0,NULL,NULL,NULL),(15971,2,4121,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:30:56',0,NULL,NULL,NULL),(15973,2,3180,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:32:59',0,NULL,NULL,NULL),(15975,2,7606,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:34:36',0,NULL,NULL,NULL),(15977,2,845,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:31:44',0,NULL,NULL,NULL),(15978,2,6175,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:35:33',0,NULL,NULL,NULL),(15983,2,2294,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:37:38',0,NULL,NULL,NULL),(15984,2,6605,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:40:07',0,NULL,NULL,NULL),(15995,2,8927,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:46:01',0,NULL,NULL,NULL),(15997,2,6517,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:48:38',0,NULL,NULL,NULL),(16003,2,7297,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:51:44',0,NULL,NULL,NULL),(16004,2,6946,1,1,NULL,'2006-04-25 00:00:00',1,'2006-04-27 09:49:19',0,NULL,NULL,NULL),(16006,2,6946,1,1,NULL,'2006-04-25 00:00:00',1,'2006-04-27 09:49:19',0,NULL,NULL,NULL),(16007,2,5075,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:53:24',0,NULL,NULL,NULL),(16014,2,1882,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:58:47',0,NULL,NULL,NULL),(16015,2,7688,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:59:21',0,NULL,NULL,NULL),(16017,2,1860,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:59:30',0,NULL,NULL,NULL),(16020,2,6977,1,1,NULL,'2006-04-25 00:00:00',1,'2006-04-27 09:57:29',0,NULL,NULL,NULL),(16023,2,8438,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 10:02:36',0,NULL,NULL,NULL),(16025,2,2772,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 10:02:38',0,NULL,NULL,NULL),(16026,2,7601,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 10:03:59',0,NULL,NULL,NULL),(16031,2,7892,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 10:08:07',0,NULL,NULL,NULL),(16034,2,8012,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 10:09:27',0,NULL,NULL,NULL),(16038,2,7657,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 10:09:34',0,NULL,NULL,NULL),(16040,2,1053,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 10:12:21',0,NULL,NULL,NULL),(16042,2,5923,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 10:15:44',0,NULL,NULL,NULL),(16048,2,3705,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 10:18:43',0,NULL,NULL,NULL),(16050,2,958,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 10:21:40',0,NULL,NULL,NULL),(16051,2,6490,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 10:21:34',0,NULL,NULL,NULL),(16054,2,2412,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 10:21:23',0,NULL,NULL,NULL),(16055,2,4090,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 10:24:19',0,NULL,NULL,NULL),(16056,2,8881,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 10:24:26',0,NULL,NULL,NULL),(16058,2,6415,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 10:25:53',0,NULL,NULL,NULL),(16062,2,4906,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 10:27:39',0,NULL,NULL,NULL),(16064,2,8595,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 10:28:17',0,NULL,NULL,NULL),(16065,2,584,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 10:27:02',0,NULL,NULL,NULL),(16070,2,7379,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 11:05:27',0,NULL,NULL,NULL),(16072,2,8235,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:07:02',0,NULL,NULL,NULL),(16074,2,6060,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:09:01',0,NULL,NULL,NULL),(16076,2,6566,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 11:06:57',0,NULL,NULL,NULL),(16092,2,8849,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:25:12',0,NULL,NULL,NULL),(16093,2,1054,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 11:24:46',0,NULL,NULL,NULL),(16096,2,3236,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 11:27:27',0,NULL,NULL,NULL),(16100,2,609,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 11:29:23',0,NULL,NULL,NULL),(16103,2,6922,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 11:29:48',0,NULL,NULL,NULL),(16105,2,3353,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 11:31:10',0,NULL,NULL,NULL),(16106,2,6446,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 11:31:52',0,NULL,NULL,NULL),(16110,2,5617,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 11:31:55',0,NULL,NULL,NULL),(16111,2,8773,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:34:26',0,NULL,NULL,NULL),(16118,2,3434,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 11:36:36',0,NULL,NULL,NULL),(16120,2,7489,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 11:37:57',0,NULL,NULL,NULL),(16121,2,2875,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:38:38',0,NULL,NULL,NULL),(16122,2,5032,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 11:38:52',0,NULL,NULL,NULL),(16123,2,7918,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:39:57',0,NULL,NULL,NULL),(16127,2,8990,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:41:18',0,NULL,NULL,NULL),(16130,2,9222,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:43:34',0,NULL,NULL,NULL),(16131,2,8425,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:45:22',0,NULL,NULL,NULL),(16142,2,8992,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:51:12',0,NULL,NULL,NULL),(16146,2,8345,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:52:34',0,NULL,NULL,NULL),(16151,2,6963,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 11:55:05',0,NULL,NULL,NULL),(16158,2,7691,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:01:48',0,NULL,NULL,NULL),(16159,2,9175,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:01:10',0,NULL,NULL,NULL),(16161,2,3318,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 12:00:51',0,NULL,NULL,NULL),(16162,2,7526,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:03:24',0,NULL,NULL,NULL),(16164,2,5079,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:04:44',0,NULL,NULL,NULL),(16165,2,6751,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:05:11',0,NULL,NULL,NULL),(16168,2,6684,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:06:27',0,NULL,NULL,NULL),(16169,2,2033,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:07:26',0,NULL,NULL,NULL),(16171,2,6636,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:07:50',0,NULL,NULL,NULL),(16172,2,7852,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:09:16',0,NULL,NULL,NULL),(16174,2,1029,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:07:30',0,NULL,NULL,NULL),(16177,2,1337,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:11:49',0,NULL,NULL,NULL),(16179,2,8969,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:13:16',0,NULL,NULL,NULL),(16181,2,8570,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:14:50',0,NULL,NULL,NULL),(16184,2,7018,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:16:02',0,NULL,NULL,NULL),(16185,2,8282,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:16:22',0,NULL,NULL,NULL),(16186,2,6612,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:16:48',0,NULL,NULL,NULL),(16187,2,5332,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:17:51',0,NULL,NULL,NULL),(16188,2,889,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:17:10',0,NULL,NULL,NULL),(16189,2,5705,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:18:17',0,NULL,NULL,NULL),(16190,2,8046,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:17:58',0,NULL,NULL,NULL),(16192,2,9344,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:20:09',0,NULL,NULL,NULL),(16193,2,7052,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:19:32',0,NULL,NULL,NULL),(16195,2,5352,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:19:47',0,NULL,NULL,NULL),(16197,2,5121,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:21:43',0,NULL,NULL,NULL),(16198,2,8557,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:22:13',0,NULL,NULL,NULL),(16199,2,5303,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:22:20',0,NULL,NULL,NULL),(16203,2,2734,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:23:32',0,NULL,NULL,NULL),(16205,2,4626,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:23:42',0,NULL,NULL,NULL),(16206,2,6569,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:24:53',0,NULL,NULL,NULL),(16211,2,7339,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:26:34',0,NULL,NULL,NULL),(16213,2,698,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:27:10',0,NULL,NULL,NULL),(16215,2,4783,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:28:07',0,NULL,NULL,NULL),(16218,2,2059,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:29:33',0,NULL,NULL,NULL),(16220,2,4477,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:30:52',0,NULL,NULL,NULL),(16222,2,4026,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:32:15',0,NULL,NULL,NULL),(16224,2,6267,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:32:10',0,NULL,NULL,NULL),(16225,2,4455,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:34:04',0,NULL,NULL,NULL),(16229,2,4826,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:36:14',0,NULL,NULL,NULL),(16231,2,2399,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:38:12',0,NULL,NULL,NULL),(16233,2,7375,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:35:45',0,NULL,NULL,NULL),(16235,2,1051,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:41:10',0,NULL,NULL,NULL),(16237,2,4392,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:42:51',0,NULL,NULL,NULL),(16239,2,949,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:43:34',0,NULL,NULL,NULL),(16242,2,2167,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:44:59',0,NULL,NULL,NULL),(16245,2,7406,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:44:32',0,NULL,NULL,NULL),(16246,2,5337,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:47:25',0,NULL,NULL,NULL),(16250,2,6654,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:50:37',0,NULL,NULL,NULL),(16254,2,1965,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:53:31',0,NULL,NULL,NULL),(16257,2,6643,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:56:37',0,NULL,NULL,NULL),(16258,2,5001,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:57:14',0,NULL,NULL,NULL),(16263,2,3831,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 14:33:14',0,NULL,NULL,NULL),(16264,2,5863,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 14:34:32',0,NULL,NULL,NULL),(16266,2,4779,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 14:40:38',0,NULL,NULL,NULL),(16270,2,7055,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 14:49:35',0,NULL,NULL,NULL),(16273,2,3445,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 14:50:47',0,NULL,NULL,NULL),(16274,2,7177,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 14:52:44',0,NULL,NULL,NULL),(16275,2,3288,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 14:52:50',0,NULL,NULL,NULL),(16279,2,4484,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 14:57:03',0,NULL,NULL,NULL),(16282,2,5167,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 14:59:03',0,NULL,NULL,NULL),(16291,2,5830,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 15:09:33',0,NULL,NULL,NULL),(16295,2,3316,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:11:18',0,NULL,NULL,NULL),(16296,2,2180,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:13:35',0,NULL,NULL,NULL),(16298,2,7049,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-27 15:12:36',0,NULL,NULL,NULL),(16300,2,3752,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:17:14',0,NULL,NULL,NULL),(16301,2,5234,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 15:18:52',0,NULL,NULL,NULL),(16304,2,6487,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 15:20:28',0,NULL,NULL,NULL),(16305,2,7792,1,1,NULL,'2006-04-06 00:00:00',1,'2006-04-27 15:21:06',0,NULL,NULL,NULL),(16308,2,5098,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 15:23:21',0,NULL,NULL,NULL),(16309,2,6570,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:25:34',0,NULL,NULL,NULL),(16312,2,1221,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:29:02',0,NULL,NULL,NULL),(16313,2,7127,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:29:23',0,NULL,NULL,NULL),(16320,2,5336,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 15:37:49',0,NULL,NULL,NULL),(16321,2,7124,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:35:24',0,NULL,NULL,NULL),(16326,2,2187,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:38:29',0,NULL,NULL,NULL),(16327,2,6333,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:45:46',0,NULL,NULL,NULL),(16330,2,5720,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 15:48:49',0,NULL,NULL,NULL),(16332,2,3698,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:47:56',0,NULL,NULL,NULL),(16334,2,5376,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 15:51:50',0,NULL,NULL,NULL),(16335,2,1587,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:52:09',0,NULL,NULL,NULL),(16339,2,2169,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:53:38',0,NULL,NULL,NULL),(16345,2,4488,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 15:58:06',0,NULL,NULL,NULL),(16346,2,3946,1,1,NULL,'2006-04-05 00:00:00',1,'2006-04-27 15:59:37',0,NULL,NULL,NULL),(16348,2,7150,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-27 16:00:29',0,NULL,NULL,NULL),(16351,2,3754,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:01:20',0,NULL,NULL,NULL),(16354,2,4660,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:05:45',0,NULL,NULL,NULL),(16357,2,9054,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:08:12',0,NULL,NULL,NULL),(16358,2,2605,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:08:20',0,NULL,NULL,NULL),(16359,2,5109,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:09:48',0,NULL,NULL,NULL),(16360,2,3348,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:10:22',0,NULL,NULL,NULL),(16361,2,6803,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:11:23',0,NULL,NULL,NULL),(16366,2,3299,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:14:00',0,NULL,NULL,NULL),(16374,2,9140,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 16:21:03',0,NULL,NULL,NULL),(16378,2,8388,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 16:24:39',0,NULL,NULL,NULL),(16384,2,7087,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:26:28',0,NULL,NULL,NULL),(16385,2,7405,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:27:42',0,NULL,NULL,NULL),(16389,2,4969,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 16:30:04',0,NULL,NULL,NULL),(16394,2,3372,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:32:18',0,NULL,NULL,NULL),(16411,2,3969,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:43:50',0,NULL,NULL,NULL),(16415,2,7510,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:46:43',0,NULL,NULL,NULL),(16417,2,5575,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:48:36',0,NULL,NULL,NULL),(16420,2,8519,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:49:48',0,NULL,NULL,NULL),(16427,2,4203,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 08:03:48',0,NULL,NULL,NULL),(16431,2,3353,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-28 08:06:06',0,NULL,NULL,NULL),(16437,2,4394,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:11:20',0,NULL,NULL,NULL),(16440,2,6795,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 08:12:29',0,NULL,NULL,NULL),(16442,2,6064,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 08:14:41',0,NULL,NULL,NULL),(16445,2,7980,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:15:47',0,NULL,NULL,NULL),(16446,2,3617,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 08:16:19',0,NULL,NULL,NULL),(16449,2,8980,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:17:46',0,NULL,NULL,NULL),(16451,2,2545,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:18:36',0,NULL,NULL,NULL),(16454,2,8852,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:20:26',0,NULL,NULL,NULL),(16463,2,2619,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:30:30',0,NULL,NULL,NULL),(16467,2,6613,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:34:00',0,NULL,NULL,NULL),(16469,2,8149,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:35:26',0,NULL,NULL,NULL),(16470,2,5501,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 08:35:04',0,NULL,NULL,NULL),(16471,2,7939,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:36:49',0,NULL,NULL,NULL),(16473,2,8033,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:38:16',0,NULL,NULL,NULL),(16478,2,6123,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:41:51',0,NULL,NULL,NULL),(16480,2,7367,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 08:42:19',0,NULL,NULL,NULL),(16481,2,7381,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:43:32',0,NULL,NULL,NULL),(16482,2,6146,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 08:45:54',0,NULL,NULL,NULL),(16484,2,3470,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:43:21',0,NULL,NULL,NULL),(16485,2,4490,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:49:54',0,NULL,NULL,NULL),(16486,2,4856,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:53:21',0,NULL,NULL,NULL),(16487,2,3417,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:53:26',0,NULL,NULL,NULL),(16489,2,4863,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:54:59',0,NULL,NULL,NULL),(16495,2,8860,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-28 08:59:32',0,NULL,NULL,NULL),(16498,2,7814,1,1,NULL,'2006-04-16 00:00:00',1,'2006-04-28 09:01:34',0,NULL,NULL,NULL),(16500,2,4232,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:02:38',0,NULL,NULL,NULL),(16501,2,5505,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:03:18',0,NULL,NULL,NULL),(16504,2,3948,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:06:42',0,NULL,NULL,NULL),(16506,2,9049,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:07:28',0,NULL,NULL,NULL),(16508,2,8111,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 09:08:36',0,NULL,NULL,NULL),(16510,2,8722,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 09:09:45',0,NULL,NULL,NULL),(16513,2,6401,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:10:46',0,NULL,NULL,NULL),(16515,2,7363,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:11:17',0,NULL,NULL,NULL),(16518,2,7249,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:12:36',0,NULL,NULL,NULL),(16522,2,4929,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 09:14:27',0,NULL,NULL,NULL),(16525,2,6624,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 09:15:26',0,NULL,NULL,NULL),(16527,2,6294,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:16:27',0,NULL,NULL,NULL),(16533,2,7283,1,1,NULL,'2006-04-13 00:00:00',1,'2006-04-28 09:19:59',0,NULL,NULL,NULL),(16535,2,7623,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:21:36',0,NULL,NULL,NULL),(16543,2,2651,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:23:39',0,NULL,NULL,NULL),(16545,2,8118,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:25:24',0,NULL,NULL,NULL),(16547,2,8804,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 09:27:20',0,NULL,NULL,NULL),(16549,2,7707,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 09:28:23',0,NULL,NULL,NULL),(16551,2,8605,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 09:30:16',0,NULL,NULL,NULL),(16552,2,1806,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:28:41',0,NULL,NULL,NULL),(16557,2,8326,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:32:59',0,NULL,NULL,NULL),(16559,2,7805,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:33:15',0,NULL,NULL,NULL),(16560,2,6356,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:34:19',0,NULL,NULL,NULL),(16563,2,6629,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:35:02',0,NULL,NULL,NULL),(16564,2,3724,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:34:06',0,NULL,NULL,NULL),(16567,2,3411,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:37:18',0,NULL,NULL,NULL),(16570,2,2897,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:39:44',0,NULL,NULL,NULL),(16571,2,7194,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:39:54',0,NULL,NULL,NULL),(16577,2,4625,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:41:43',0,NULL,NULL,NULL),(16579,2,5716,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:43:01',0,NULL,NULL,NULL),(16580,2,8547,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:44:21',0,NULL,NULL,NULL),(16581,2,2803,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:43:42',0,NULL,NULL,NULL),(16584,2,9307,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:45:34',0,NULL,NULL,NULL),(16586,2,5816,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:46:32',0,NULL,NULL,NULL),(16604,2,8137,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:56:30',0,NULL,NULL,NULL),(16611,2,7653,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:59:14',0,NULL,NULL,NULL),(16612,2,7742,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:00:14',0,NULL,NULL,NULL),(16614,2,6750,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:00:57',0,NULL,NULL,NULL),(16616,2,8949,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:02:57',0,NULL,NULL,NULL),(16625,2,5207,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:07:22',0,NULL,NULL,NULL),(16626,2,3397,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 10:07:16',0,NULL,NULL,NULL),(16628,2,8921,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:08:43',0,NULL,NULL,NULL),(16630,2,4266,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:09:47',0,NULL,NULL,NULL),(16631,2,7676,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:09:34',0,NULL,NULL,NULL),(16638,2,2812,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:13:16',0,NULL,NULL,NULL),(16641,2,7856,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 10:15:09',0,NULL,NULL,NULL),(16644,2,2567,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 10:15:04',0,NULL,NULL,NULL),(16645,2,7491,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:14:47',0,NULL,NULL,NULL),(16647,2,7967,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 10:16:04',0,NULL,NULL,NULL),(16648,2,8492,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:16:19',0,NULL,NULL,NULL),(16654,2,7581,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:19:00',0,NULL,NULL,NULL),(16656,2,6375,1,1,NULL,'2006-04-25 00:00:00',1,'2006-04-28 10:18:54',0,NULL,NULL,NULL),(16657,2,8876,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 10:18:57',0,NULL,NULL,NULL),(16661,2,610,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 10:19:46',0,NULL,NULL,NULL),(16662,2,7268,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:21:29',0,NULL,NULL,NULL),(16663,2,9061,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 10:22:37',0,NULL,NULL,NULL),(16667,2,8289,1,1,NULL,'2006-04-17 00:00:00',1,'2006-04-28 10:23:46',0,NULL,NULL,NULL),(16668,2,7240,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:23:49',0,NULL,NULL,NULL),(16669,2,6075,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:24:12',0,NULL,NULL,NULL),(16675,2,6373,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:25:29',0,NULL,NULL,NULL),(16676,2,7973,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 10:27:08',0,NULL,NULL,NULL),(16679,2,9091,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 10:28:10',0,NULL,NULL,NULL),(16680,2,6071,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:28:08',0,NULL,NULL,NULL),(16684,2,4680,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:29:41',0,NULL,NULL,NULL),(16688,2,8893,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:00:23',0,NULL,NULL,NULL),(16689,2,7036,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 11:00:50',0,NULL,NULL,NULL),(16692,2,4923,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 11:02:47',0,NULL,NULL,NULL),(16699,2,6611,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 11:04:34',0,NULL,NULL,NULL),(16702,2,8585,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:07:26',0,NULL,NULL,NULL),(16704,2,7119,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 11:07:29',0,NULL,NULL,NULL),(16710,2,6962,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 11:09:03',0,NULL,NULL,NULL),(16716,2,8529,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:11:31',0,NULL,NULL,NULL),(16724,2,8895,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:13:51',0,NULL,NULL,NULL),(16735,2,8062,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:17:28',0,NULL,NULL,NULL),(16744,2,8543,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:22:18',0,NULL,NULL,NULL),(16749,2,8239,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:24:06',0,NULL,NULL,NULL),(16750,2,1210,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 11:24:11',0,NULL,NULL,NULL),(16752,2,8736,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:25:02',0,NULL,NULL,NULL),(16753,2,5985,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 11:25:56',0,NULL,NULL,NULL),(16761,2,715,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:29:29',0,NULL,NULL,NULL),(16767,2,7872,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 11:31:13',0,NULL,NULL,NULL),(16769,2,3960,1,1,NULL,'2006-04-26 00:00:00',1,'2006-04-28 11:31:50',0,NULL,NULL,NULL),(16770,2,2214,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:32:09',0,NULL,NULL,NULL),(16780,2,2140,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:37:41',0,NULL,NULL,NULL),(16781,2,8771,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:38:14',0,NULL,NULL,NULL),(16787,2,7156,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 11:40:28',0,NULL,NULL,NULL),(16788,2,3564,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:41:15',0,NULL,NULL,NULL),(16789,2,7944,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:43:24',0,NULL,NULL,NULL),(16790,2,7729,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 11:42:06',0,NULL,NULL,NULL),(16793,2,3541,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:41:27',0,NULL,NULL,NULL),(16798,2,3157,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:48:03',0,NULL,NULL,NULL),(16801,2,9286,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 11:49:17',0,NULL,NULL,NULL),(16803,2,7655,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 11:48:25',0,NULL,NULL,NULL),(16809,2,9038,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 11:52:45',0,NULL,NULL,NULL),(16810,2,7132,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 11:52:42',0,NULL,NULL,NULL),(16813,2,3053,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:54:02',0,NULL,NULL,NULL),(16816,2,8200,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:55:02',0,NULL,NULL,NULL),(16817,2,3542,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:54:37',0,NULL,NULL,NULL),(16820,2,5363,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:56:30',0,NULL,NULL,NULL),(16821,2,2968,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:56:58',0,NULL,NULL,NULL),(16822,2,8003,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:57:30',0,NULL,NULL,NULL),(16836,2,16,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 12:04:54',0,NULL,NULL,NULL),(16839,2,9067,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 12:05:52',0,NULL,NULL,NULL),(16846,2,8276,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 12:09:55',0,NULL,NULL,NULL),(16850,2,7728,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 12:12:13',0,NULL,NULL,NULL),(16851,2,3306,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 12:12:26',0,NULL,NULL,NULL),(16855,2,942,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 12:14:23',0,NULL,NULL,NULL),(16868,2,1190,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 12:20:33',0,NULL,NULL,NULL),(16871,2,2801,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 12:23:22',0,NULL,NULL,NULL),(16875,2,3819,1,1,NULL,'2006-04-26 00:00:00',1,'2006-04-28 12:24:22',0,NULL,NULL,NULL),(16885,2,1231,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 12:30:05',0,NULL,NULL,NULL),(16887,2,5591,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-28 12:31:13',0,NULL,NULL,NULL),(16891,2,1093,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 12:33:28',0,NULL,NULL,NULL),(16896,2,435,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 12:37:01',0,NULL,NULL,NULL),(16903,2,8076,1,1,NULL,'2006-04-11 00:00:00',1,'2006-04-28 12:42:15',0,NULL,NULL,NULL),(16905,2,3302,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 12:42:18',0,NULL,NULL,NULL),(16908,2,3265,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 12:45:47',0,NULL,NULL,NULL),(16927,2,2372,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 13:52:19',0,NULL,NULL,NULL),(16930,2,3019,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 14:00:20',0,NULL,NULL,NULL),(16935,2,3492,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 14:08:17',0,NULL,NULL,NULL),(16936,2,9238,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-28 14:07:59',0,NULL,NULL,NULL),(16940,2,3197,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:13:02',0,NULL,NULL,NULL),(16941,2,8597,1,1,NULL,'2006-04-26 00:00:00',1,'2006-04-28 14:12:20',0,NULL,NULL,NULL),(16942,2,3761,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 14:12:28',0,NULL,NULL,NULL),(16949,2,1260,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:23:00',0,NULL,NULL,NULL),(16951,2,2721,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:24:14',0,NULL,NULL,NULL),(16952,2,4097,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-28 14:11:08',0,NULL,NULL,NULL),(16955,2,2793,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:25:44',0,NULL,NULL,NULL),(16963,2,3148,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:31:58',0,NULL,NULL,NULL),(16967,2,77,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:33:03',0,NULL,NULL,NULL),(16969,2,2457,1,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 14:34:39',0,NULL,NULL,NULL),(16974,2,2177,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:40:50',0,NULL,NULL,NULL),(16979,2,8366,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-28 14:34:16',0,NULL,NULL,NULL),(16984,2,2592,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:42:06',0,NULL,NULL,NULL),(16993,2,505,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 14:50:57',0,NULL,NULL,NULL),(16997,2,2605,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 14:55:04',0,NULL,NULL,NULL),(16998,2,4819,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:51:57',0,NULL,NULL,NULL),(17001,2,3575,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:57:27',0,NULL,NULL,NULL),(17007,2,6625,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:59:12',0,NULL,NULL,NULL),(17021,2,3994,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-28 15:10:25',0,NULL,NULL,NULL),(17025,2,1099,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 15:14:23',0,NULL,NULL,NULL),(17033,2,1595,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 15:20:54',0,NULL,NULL,NULL),(17035,2,3797,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 15:17:47',0,NULL,NULL,NULL),(17040,2,791,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 15:25:04',0,NULL,NULL,NULL),(17048,2,2775,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:31:26',0,NULL,NULL,NULL),(17050,2,6604,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 15:24:21',0,NULL,NULL,NULL),(17053,2,7322,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:35:06',0,NULL,NULL,NULL),(17057,2,4576,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:36:42',0,NULL,NULL,NULL),(17059,2,7342,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:37:52',0,NULL,NULL,NULL),(17065,2,8964,1,1,NULL,'2006-04-26 00:00:00',1,'2006-04-28 15:41:23',0,NULL,NULL,NULL),(17069,2,1651,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:39:22',0,NULL,NULL,NULL),(17072,2,4087,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:45:06',0,NULL,NULL,NULL),(17076,2,2894,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 15:48:35',0,NULL,NULL,NULL),(17077,2,9303,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:48:49',0,NULL,NULL,NULL),(17078,2,335,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 15:50:15',0,NULL,NULL,NULL),(17080,2,6974,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:50:37',0,NULL,NULL,NULL),(17086,2,4640,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 15:51:47',0,NULL,NULL,NULL),(17088,2,7296,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:53:42',0,NULL,NULL,NULL),(17093,2,7873,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:55:47',0,NULL,NULL,NULL),(17096,2,5434,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-28 15:53:36',0,NULL,NULL,NULL),(17097,2,8894,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:57:36',0,NULL,NULL,NULL),(17100,2,2409,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:00:49',0,NULL,NULL,NULL),(17102,2,5218,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-28 16:00:27',0,NULL,NULL,NULL),(17103,2,3746,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:01:59',0,NULL,NULL,NULL),(17106,2,8581,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 16:01:41',0,NULL,NULL,NULL),(17107,2,3258,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:04:24',0,NULL,NULL,NULL),(17108,2,7774,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 16:04:32',0,NULL,NULL,NULL),(17112,2,6734,1,1,NULL,'2006-04-26 00:00:00',1,'2006-04-28 15:56:15',0,NULL,NULL,NULL),(17115,2,6792,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-28 16:07:56',0,NULL,NULL,NULL),(17119,2,8874,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:09:52',0,NULL,NULL,NULL),(17120,2,9248,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 16:09:33',0,NULL,NULL,NULL),(17122,2,4950,1,1,NULL,'2006-04-18 00:00:00',1,'2006-04-28 16:10:41',0,NULL,NULL,NULL),(17124,2,7889,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 16:12:50',0,NULL,NULL,NULL),(17129,2,7212,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 16:16:54',0,NULL,NULL,NULL),(17134,2,1030,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:19:59',0,NULL,NULL,NULL),(17135,2,7003,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 16:19:13',0,NULL,NULL,NULL),(17136,2,3155,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:21:22',0,NULL,NULL,NULL),(17137,2,7571,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 16:21:54',0,NULL,NULL,NULL),(17138,2,782,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:22:59',0,NULL,NULL,NULL),(17141,2,400,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:24:08',0,NULL,NULL,NULL),(17146,2,3169,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:28:10',0,NULL,NULL,NULL),(17152,2,2430,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:32:59',0,NULL,NULL,NULL),(17153,2,370,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:34:42',0,NULL,NULL,NULL),(17159,2,1071,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:37:52',0,NULL,NULL,NULL),(17160,2,9056,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 16:36:24',0,NULL,NULL,NULL),(17161,2,3120,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:39:22',0,NULL,NULL,NULL),(17170,2,1214,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:43:49',0,NULL,NULL,NULL),(17172,2,2396,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:44:56',0,NULL,NULL,NULL),(17174,2,1593,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:46:24',0,NULL,NULL,NULL),(17177,2,918,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:47:47',0,NULL,NULL,NULL),(17179,2,7768,1,1,NULL,'2006-04-26 00:00:00',1,'2006-04-28 16:46:34',0,NULL,NULL,NULL),(17180,2,3902,1,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 16:46:51',0,NULL,NULL,NULL),(17182,2,2580,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:48:55',0,NULL,NULL,NULL),(17183,2,2594,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:50:29',0,NULL,NULL,NULL),(17184,2,1620,1,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:49:11',0,NULL,NULL,NULL),(17185,2,7245,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 08:12:29',0,NULL,NULL,NULL),(17186,2,6744,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:11:53',0,NULL,NULL,NULL),(17189,2,7095,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:16:26',0,NULL,NULL,NULL),(17192,2,4372,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:20:50',0,NULL,NULL,NULL),(17194,2,471,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 08:22:09',0,NULL,NULL,NULL),(17202,2,7926,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 08:25:28',0,NULL,NULL,NULL),(17203,2,691,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 08:26:23',0,NULL,NULL,NULL),(17204,2,7015,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:25:50',0,NULL,NULL,NULL),(17208,2,2204,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 08:27:40',0,NULL,NULL,NULL),(17209,2,6539,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 08:27:01',0,NULL,NULL,NULL),(17213,2,4248,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:28:39',0,NULL,NULL,NULL),(17218,2,8301,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 08:30:20',0,NULL,NULL,NULL),(17223,2,4312,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:34:05',0,NULL,NULL,NULL),(17224,2,8098,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 08:33:49',0,NULL,NULL,NULL),(17227,2,4581,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 08:33:23',0,NULL,NULL,NULL),(17228,2,5298,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 08:36:05',0,NULL,NULL,NULL),(17229,2,6834,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:35:58',0,NULL,NULL,NULL),(17236,2,5284,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:38:29',0,NULL,NULL,NULL),(17239,2,8268,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 08:41:12',0,NULL,NULL,NULL),(17242,2,5994,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:41:47',0,NULL,NULL,NULL),(17243,2,6816,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 08:41:48',0,NULL,NULL,NULL),(17246,2,2029,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 08:41:51',0,NULL,NULL,NULL),(17257,2,6568,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:44:36',0,NULL,NULL,NULL),(17258,2,8340,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 08:49:34',0,NULL,NULL,NULL),(17268,2,6305,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 08:51:06',0,NULL,NULL,NULL),(17270,2,9072,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 08:54:08',0,NULL,NULL,NULL),(17272,2,2384,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 08:55:24',0,NULL,NULL,NULL),(17277,2,6258,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:51:25',0,NULL,NULL,NULL),(17279,2,6152,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 08:56:09',0,NULL,NULL,NULL),(17281,2,8400,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:00:01',0,NULL,NULL,NULL),(17284,2,7272,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:03:42',0,NULL,NULL,NULL),(17286,2,8466,1,1,NULL,'2006-05-20 00:00:00',1,'2006-05-02 09:00:44',0,NULL,NULL,NULL),(17289,2,6226,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:06:51',0,NULL,NULL,NULL),(17291,2,6594,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:59:40',0,NULL,NULL,NULL),(17295,2,683,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 09:09:15',0,NULL,NULL,NULL),(17297,2,8948,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:10:23',0,NULL,NULL,NULL),(17300,2,8453,1,1,NULL,'2006-05-20 00:00:00',1,'2006-05-02 09:06:49',0,NULL,NULL,NULL),(17305,2,1815,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:14:04',0,NULL,NULL,NULL),(17306,2,616,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 09:13:12',0,NULL,NULL,NULL),(17307,2,8602,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:15:02',0,NULL,NULL,NULL),(17308,2,5192,1,1,NULL,'2006-05-20 00:00:00',1,'2006-05-02 09:14:55',0,NULL,NULL,NULL),(17312,2,3259,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:16:53',0,NULL,NULL,NULL),(17313,2,6626,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:17:41',0,NULL,NULL,NULL),(17317,2,4154,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:18:28',0,NULL,NULL,NULL),(17319,2,5211,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:20:34',0,NULL,NULL,NULL),(17320,2,8022,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:17:54',0,NULL,NULL,NULL),(17326,2,2181,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:23:11',0,NULL,NULL,NULL),(17329,2,9108,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:22:53',0,NULL,NULL,NULL),(17331,2,748,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:25:00',0,NULL,NULL,NULL),(17333,2,1252,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 09:25:20',0,NULL,NULL,NULL),(17334,2,6548,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:22:02',0,NULL,NULL,NULL),(17335,2,2096,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:26:15',0,NULL,NULL,NULL),(17338,2,4672,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 09:25:27',0,NULL,NULL,NULL),(17341,2,1959,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:28:32',0,NULL,NULL,NULL),(17342,2,8747,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:28:05',0,NULL,NULL,NULL),(17344,2,4835,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 09:28:59',0,NULL,NULL,NULL),(17345,2,1504,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 09:29:42',0,NULL,NULL,NULL),(17356,2,7834,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:34:21',0,NULL,NULL,NULL),(17357,2,2030,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:35:33',0,NULL,NULL,NULL),(17361,2,6890,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 09:35:57',0,NULL,NULL,NULL),(17371,2,2229,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 09:38:51',0,NULL,NULL,NULL),(17372,2,6766,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 09:38:15',0,NULL,NULL,NULL),(17377,2,9139,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:39:31',0,NULL,NULL,NULL),(17385,2,7902,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:43:17',0,NULL,NULL,NULL),(17390,2,2327,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 09:45:28',0,NULL,NULL,NULL),(17396,2,7988,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:45:54',0,NULL,NULL,NULL),(17399,2,3533,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:48:18',0,NULL,NULL,NULL),(17402,2,8733,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:48:24',0,NULL,NULL,NULL),(17403,2,1859,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 09:49:34',0,NULL,NULL,NULL),(17404,2,3953,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 09:49:40',0,NULL,NULL,NULL),(17407,2,5290,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:52:08',0,NULL,NULL,NULL),(17408,2,852,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 09:52:14',0,NULL,NULL,NULL),(17414,2,1388,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:53:30',0,NULL,NULL,NULL),(17419,2,2090,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:54:51',0,NULL,NULL,NULL),(17420,2,3708,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:57:28',0,NULL,NULL,NULL),(17421,2,2563,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 09:57:34',0,NULL,NULL,NULL),(17422,2,9161,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:57:56',0,NULL,NULL,NULL),(17423,2,3710,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:59:02',0,NULL,NULL,NULL),(17426,2,6334,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 09:57:52',0,NULL,NULL,NULL),(17431,2,1869,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 10:03:49',0,NULL,NULL,NULL),(17435,2,8762,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 10:03:13',0,NULL,NULL,NULL),(17436,2,3669,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 10:06:16',0,NULL,NULL,NULL),(17438,2,7303,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 10:04:29',0,NULL,NULL,NULL),(17444,2,7927,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 10:10:05',0,NULL,NULL,NULL),(17445,2,2824,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 10:10:21',0,NULL,NULL,NULL),(17446,2,9184,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 10:10:02',0,NULL,NULL,NULL),(17448,2,3079,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 10:12:01',0,NULL,NULL,NULL),(17449,2,5785,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 10:10:20',0,NULL,NULL,NULL),(17451,2,275,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 10:13:56',0,NULL,NULL,NULL),(17457,2,127,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 10:16:33',0,NULL,NULL,NULL),(17462,2,6713,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 10:18:01',0,NULL,NULL,NULL),(17465,2,659,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 10:19:22',0,NULL,NULL,NULL),(17472,2,3562,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 10:24:03',0,NULL,NULL,NULL),(17477,2,9241,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 10:25:11',0,NULL,NULL,NULL),(17481,2,3869,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 10:28:12',0,NULL,NULL,NULL),(17488,2,6250,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 10:30:05',0,NULL,NULL,NULL),(17495,2,8558,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 11:02:40',0,NULL,NULL,NULL),(17496,2,7108,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 11:05:39',0,NULL,NULL,NULL),(17503,2,7857,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 11:09:36',0,NULL,NULL,NULL),(17506,2,1913,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 11:12:10',0,NULL,NULL,NULL),(17507,2,6458,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 11:12:00',0,NULL,NULL,NULL),(17509,2,2207,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 11:12:46',0,NULL,NULL,NULL),(17510,2,4415,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 11:10:28',0,NULL,NULL,NULL),(17512,2,1924,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 11:14:07',0,NULL,NULL,NULL),(17514,2,2669,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 11:15:15',0,NULL,NULL,NULL),(17515,2,4124,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 11:14:31',0,NULL,NULL,NULL),(17517,2,2586,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 11:15:46',0,NULL,NULL,NULL),(17519,2,8259,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 11:15:29',0,NULL,NULL,NULL),(17522,2,386,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 11:16:55',0,NULL,NULL,NULL),(17527,2,5649,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 11:18:35',0,NULL,NULL,NULL),(17530,2,3594,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 11:19:56',0,NULL,NULL,NULL),(17538,2,2341,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 11:23:07',0,NULL,NULL,NULL),(17539,2,8460,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 11:20:11',0,NULL,NULL,NULL),(17541,2,9235,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 11:22:44',0,NULL,NULL,NULL),(17558,2,9247,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 11:28:53',0,NULL,NULL,NULL),(17560,2,2296,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 11:30:33',0,NULL,NULL,NULL),(17561,2,3768,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 11:31:45',0,NULL,NULL,NULL),(17567,2,5516,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 11:33:45',0,NULL,NULL,NULL),(17570,2,8515,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 11:34:31',0,NULL,NULL,NULL),(17573,2,2334,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 11:37:50',0,NULL,NULL,NULL),(17577,2,7624,1,1,NULL,'2006-04-07 00:00:00',1,'2006-05-02 11:38:43',0,NULL,NULL,NULL),(17579,2,6881,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 11:32:46',0,NULL,NULL,NULL),(17581,2,4176,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 11:41:52',0,NULL,NULL,NULL),(17582,2,7538,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 11:41:26',0,NULL,NULL,NULL),(17590,2,2356,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 11:47:18',0,NULL,NULL,NULL),(17593,2,6470,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 11:48:26',0,NULL,NULL,NULL),(17595,2,7681,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 11:48:29',0,NULL,NULL,NULL),(17597,2,1158,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 11:50:47',0,NULL,NULL,NULL),(17598,2,1550,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 11:51:52',0,NULL,NULL,NULL),(17607,2,2822,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 11:57:25',0,NULL,NULL,NULL),(17608,2,9070,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 11:56:25',0,NULL,NULL,NULL),(17610,2,2227,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 12:03:13',0,NULL,NULL,NULL),(17612,2,2045,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 12:04:19',0,NULL,NULL,NULL),(17616,2,9205,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 12:05:46',0,NULL,NULL,NULL),(17620,2,3390,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 12:07:22',0,NULL,NULL,NULL),(17622,2,6801,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 12:08:11',0,NULL,NULL,NULL),(17626,2,36,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 12:09:57',0,NULL,NULL,NULL),(17629,2,2257,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 12:11:41',0,NULL,NULL,NULL),(17639,2,1846,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 12:19:45',0,NULL,NULL,NULL),(17640,2,8838,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 12:19:42',0,NULL,NULL,NULL),(17645,2,1643,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 12:19:30',0,NULL,NULL,NULL),(17648,2,1831,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 12:24:27',0,NULL,NULL,NULL),(17651,2,1412,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 12:26:21',0,NULL,NULL,NULL),(17654,2,9165,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 12:26:06',0,NULL,NULL,NULL),(17659,2,1737,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 12:33:45',0,NULL,NULL,NULL),(17663,2,8071,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 12:33:12',0,NULL,NULL,NULL),(17665,2,2361,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 12:37:20',0,NULL,NULL,NULL),(17670,2,3085,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 12:42:35',0,NULL,NULL,NULL),(17675,2,2713,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 12:45:03',0,NULL,NULL,NULL),(17678,2,1016,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 12:49:16',0,NULL,NULL,NULL),(17679,2,6382,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 12:47:29',0,NULL,NULL,NULL),(17680,2,797,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 12:53:10',0,NULL,NULL,NULL),(17681,2,8694,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 12:53:41',0,NULL,NULL,NULL),(17682,2,2947,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 12:55:44',0,NULL,NULL,NULL),(17685,2,742,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 12:58:45',0,NULL,NULL,NULL),(17687,2,2450,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 14:05:42',0,NULL,NULL,NULL),(17693,2,866,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 14:16:54',0,NULL,NULL,NULL),(17696,2,1241,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 14:19:07',0,NULL,NULL,NULL),(17700,2,1467,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 14:19:56',0,NULL,NULL,NULL),(17701,2,3142,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 14:20:35',0,NULL,NULL,NULL),(17702,2,4101,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 14:20:59',0,NULL,NULL,NULL),(17704,2,4187,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 14:23:03',0,NULL,NULL,NULL),(17707,2,7125,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 14:25:21',0,NULL,NULL,NULL),(17714,2,3267,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 14:32:13',0,NULL,NULL,NULL),(17716,2,6008,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 14:33:35',0,NULL,NULL,NULL),(17720,2,3709,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 14:35:12',0,NULL,NULL,NULL),(17722,2,3573,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 14:35:25',0,NULL,NULL,NULL),(17727,2,3412,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 14:39:34',0,NULL,NULL,NULL),(17732,2,1886,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 14:42:05',0,NULL,NULL,NULL),(17733,2,4271,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 14:41:22',0,NULL,NULL,NULL),(17734,2,3420,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 14:39:04',0,NULL,NULL,NULL),(17738,2,1709,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 14:44:38',0,NULL,NULL,NULL),(17739,2,3357,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 14:45:17',0,NULL,NULL,NULL),(17742,2,8755,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 14:46:01',0,NULL,NULL,NULL),(17743,2,1343,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 14:46:12',0,NULL,NULL,NULL),(17744,2,8803,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 14:44:41',0,NULL,NULL,NULL),(17746,2,1626,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-02 14:47:47',0,NULL,NULL,NULL),(17747,2,7672,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 14:47:49',0,NULL,NULL,NULL),(17748,2,2914,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 14:49:20',0,NULL,NULL,NULL),(17751,2,8163,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 14:49:31',0,NULL,NULL,NULL),(17753,2,1185,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 14:50:53',0,NULL,NULL,NULL),(17754,2,1057,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 14:52:36',0,NULL,NULL,NULL),(17755,2,33,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 14:54:08',0,NULL,NULL,NULL),(17757,2,461,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 14:56:27',0,NULL,NULL,NULL),(17758,2,6482,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 14:52:00',0,NULL,NULL,NULL),(17762,2,3476,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 14:59:30',0,NULL,NULL,NULL),(17765,2,4164,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:00:10',0,NULL,NULL,NULL),(17766,2,1641,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:01:34',0,NULL,NULL,NULL),(17768,2,1668,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 15:02:07',0,NULL,NULL,NULL),(17769,2,409,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:02:41',0,NULL,NULL,NULL),(17771,2,3059,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 15:03:54',0,NULL,NULL,NULL),(17772,2,9119,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:02:57',0,NULL,NULL,NULL),(17776,2,7207,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 15:05:18',0,NULL,NULL,NULL),(17777,2,3548,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:06:27',0,NULL,NULL,NULL),(17778,2,4496,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:06:21',0,NULL,NULL,NULL),(17780,2,7172,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:08:01',0,NULL,NULL,NULL),(17781,2,2061,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:10:04',0,NULL,NULL,NULL),(17782,2,3712,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 15:09:24',0,NULL,NULL,NULL),(17785,2,1692,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:11:08',0,NULL,NULL,NULL),(17789,2,2884,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 15:13:29',0,NULL,NULL,NULL),(17792,2,1861,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 15:15:02',0,NULL,NULL,NULL),(17796,2,2496,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:16:32',0,NULL,NULL,NULL),(17802,2,1082,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:20:14',0,NULL,NULL,NULL),(17803,2,7501,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:16:36',0,NULL,NULL,NULL),(17805,2,936,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:21:31',0,NULL,NULL,NULL),(17808,2,243,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:22:34',0,NULL,NULL,NULL),(17811,2,6776,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:22:42',0,NULL,NULL,NULL),(17815,2,1103,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:26:40',0,NULL,NULL,NULL),(17817,2,5032,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:25:53',0,NULL,NULL,NULL),(17818,2,2598,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 15:28:06',0,NULL,NULL,NULL),(17825,2,2626,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 15:31:07',0,NULL,NULL,NULL),(17827,2,1218,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:27:39',0,NULL,NULL,NULL),(17829,2,2976,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:33:44',0,NULL,NULL,NULL),(17830,2,2375,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 15:33:30',0,NULL,NULL,NULL),(17833,2,1281,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:35:11',0,NULL,NULL,NULL),(17837,2,1673,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:37:23',0,NULL,NULL,NULL),(17839,2,6492,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:36:29',0,NULL,NULL,NULL),(17840,2,7794,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 15:36:36',0,NULL,NULL,NULL),(17842,2,4684,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:38:35',0,NULL,NULL,NULL),(17845,2,6181,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:39:15',0,NULL,NULL,NULL),(17855,2,2097,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:46:17',0,NULL,NULL,NULL),(17856,2,6943,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:45:08',0,NULL,NULL,NULL),(17858,2,3108,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:47:16',0,NULL,NULL,NULL),(17860,2,2789,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:48:26',0,NULL,NULL,NULL),(17861,2,8644,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 15:47:37',0,NULL,NULL,NULL),(17862,2,823,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:50:01',0,NULL,NULL,NULL),(17864,2,53,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:51:04',0,NULL,NULL,NULL),(17866,2,2326,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:51:07',0,NULL,NULL,NULL),(17867,2,7711,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:47:50',0,NULL,NULL,NULL),(17868,2,2762,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:52:05',0,NULL,NULL,NULL),(17869,2,2335,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:53:44',0,NULL,NULL,NULL),(17870,2,5408,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 15:52:14',0,NULL,NULL,NULL),(17872,2,182,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 15:54:51',0,NULL,NULL,NULL),(17873,2,4064,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 15:55:21',0,NULL,NULL,NULL),(17877,2,6337,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:53:23',0,NULL,NULL,NULL),(17882,2,6066,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:01:26',0,NULL,NULL,NULL),(17885,2,5582,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:03:04',0,NULL,NULL,NULL),(17887,2,5689,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 16:02:47',0,NULL,NULL,NULL),(17890,2,2852,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 16:08:53',0,NULL,NULL,NULL),(17892,2,8846,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:05:28',0,NULL,NULL,NULL),(17893,2,5035,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 16:09:47',0,NULL,NULL,NULL),(17895,2,7780,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:11:47',0,NULL,NULL,NULL),(17897,2,986,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 16:13:50',0,NULL,NULL,NULL),(17899,2,8566,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:12:52',0,NULL,NULL,NULL),(17902,2,6020,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:16:24',0,NULL,NULL,NULL),(17904,2,6632,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 16:13:49',0,NULL,NULL,NULL),(17905,2,3145,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 16:17:19',0,NULL,NULL,NULL),(17909,2,8214,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:20:14',0,NULL,NULL,NULL),(17910,2,2297,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 16:19:50',0,NULL,NULL,NULL),(17911,2,7191,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 16:18:46',0,NULL,NULL,NULL),(17913,2,8908,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:23:28',0,NULL,NULL,NULL),(17914,2,3252,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:22:52',0,NULL,NULL,NULL),(17915,2,75,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 16:25:16',0,NULL,NULL,NULL),(17918,2,4500,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 16:25:20',0,NULL,NULL,NULL),(17920,2,8183,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 16:28:18',0,NULL,NULL,NULL),(17921,2,6621,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:27:30',0,NULL,NULL,NULL),(17922,2,8208,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:27:23',0,NULL,NULL,NULL),(17924,2,6302,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:30:27',0,NULL,NULL,NULL),(17927,2,6357,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:33:03',0,NULL,NULL,NULL),(17928,2,5194,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 16:35:58',0,NULL,NULL,NULL),(17929,2,1239,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 16:33:57',0,NULL,NULL,NULL),(17930,2,8094,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:34:49',0,NULL,NULL,NULL),(17934,2,4237,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 16:41:05',0,NULL,NULL,NULL),(17936,2,5242,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 16:45:19',0,NULL,NULL,NULL),(17938,2,3896,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 16:49:43',0,NULL,NULL,NULL),(17939,2,8100,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:51:34',0,NULL,NULL,NULL),(17942,2,4093,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-03 08:01:22',0,NULL,NULL,NULL),(17945,2,7695,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 08:20:17',0,NULL,NULL,NULL),(17946,2,1863,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-03 08:15:05',0,NULL,NULL,NULL),(17948,2,6159,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-03 08:23:59',0,NULL,NULL,NULL),(17951,2,6669,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 08:29:58',0,NULL,NULL,NULL),(17955,2,9157,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 08:36:04',0,NULL,NULL,NULL),(17966,2,3275,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 08:48:14',0,NULL,NULL,NULL),(17973,2,7198,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 08:56:31',0,NULL,NULL,NULL),(17976,2,8435,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 08:57:54',0,NULL,NULL,NULL),(17988,2,4274,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 09:05:52',0,NULL,NULL,NULL),(17989,2,5588,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:07:48',0,NULL,NULL,NULL),(17996,2,5817,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:15:07',0,NULL,NULL,NULL),(18000,2,5732,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:18:18',0,NULL,NULL,NULL),(18006,2,4603,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:22:41',0,NULL,NULL,NULL),(18007,2,4925,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 09:23:39',0,NULL,NULL,NULL),(18008,2,3864,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:24:16',0,NULL,NULL,NULL),(18012,2,2163,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:28:33',0,NULL,NULL,NULL),(18015,2,90,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 09:30:14',0,NULL,NULL,NULL),(18016,2,6617,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:33:28',0,NULL,NULL,NULL),(18026,2,7053,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:41:19',0,NULL,NULL,NULL),(18029,2,6311,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:42:57',0,NULL,NULL,NULL),(18032,2,4122,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:44:27',0,NULL,NULL,NULL),(18035,2,5718,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 09:46:26',0,NULL,NULL,NULL),(18036,2,4003,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:47:22',0,NULL,NULL,NULL),(18040,2,7376,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:48:54',0,NULL,NULL,NULL),(18041,2,2426,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 09:49:42',0,NULL,NULL,NULL),(18043,2,8182,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-03 09:50:19',0,NULL,NULL,NULL),(18046,2,7493,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-03 09:52:22',0,NULL,NULL,NULL),(18047,2,2016,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:54:23',0,NULL,NULL,NULL),(18049,2,4831,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:55:49',0,NULL,NULL,NULL),(18053,2,6370,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 10:00:06',0,NULL,NULL,NULL),(18055,2,4294,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 10:01:30',0,NULL,NULL,NULL),(18059,2,2932,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-03 10:03:16',0,NULL,NULL,NULL),(18064,2,4994,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 10:06:13',0,NULL,NULL,NULL),(18071,2,4557,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 10:11:32',0,NULL,NULL,NULL),(18073,2,6242,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 10:13:03',0,NULL,NULL,NULL),(18084,2,5916,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 10:22:29',0,NULL,NULL,NULL),(18091,2,7371,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 10:27:22',0,NULL,NULL,NULL),(18100,2,944,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 11:05:59',0,NULL,NULL,NULL),(18114,2,4029,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 11:22:00',0,NULL,NULL,NULL),(18117,2,7200,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 11:23:50',0,NULL,NULL,NULL),(18120,2,7513,1,1,NULL,'2006-04-23 00:00:00',1,'2006-05-03 11:31:26',0,NULL,NULL,NULL),(18122,2,6452,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-03 11:33:09',0,NULL,NULL,NULL),(18126,2,4215,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 11:35:01',0,NULL,NULL,NULL),(18127,2,8363,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 11:34:39',0,NULL,NULL,NULL),(18129,2,7287,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 11:36:19',0,NULL,NULL,NULL),(18130,2,7819,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 11:37:02',0,NULL,NULL,NULL),(18131,2,4211,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 11:37:55',0,NULL,NULL,NULL),(18136,2,3839,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 11:39:10',0,NULL,NULL,NULL),(18140,2,1130,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 11:41:26',0,NULL,NULL,NULL),(18143,2,6522,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 11:43:58',0,NULL,NULL,NULL),(18152,2,6895,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-03 11:47:20',0,NULL,NULL,NULL),(18157,2,3514,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 11:49:28',0,NULL,NULL,NULL),(18169,2,6991,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 11:54:54',0,NULL,NULL,NULL),(18185,2,6264,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 12:02:32',0,NULL,NULL,NULL),(18186,2,7187,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 12:03:09',0,NULL,NULL,NULL),(18187,2,3167,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-03 12:03:11',0,NULL,NULL,NULL),(18191,2,4803,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 12:06:28',0,NULL,NULL,NULL),(18194,2,7026,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 12:08:08',0,NULL,NULL,NULL),(18199,2,4872,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 12:10:02',0,NULL,NULL,NULL),(18204,2,4758,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 12:11:31',0,NULL,NULL,NULL),(18207,2,6855,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 12:13:00',0,NULL,NULL,NULL),(18208,2,4470,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 12:12:00',0,NULL,NULL,NULL),(18210,2,4910,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 12:14:33',0,NULL,NULL,NULL),(18214,2,5565,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 12:16:07',0,NULL,NULL,NULL),(18215,2,8654,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 12:15:16',0,NULL,NULL,NULL),(18221,2,6154,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 12:20:03',0,NULL,NULL,NULL),(18223,2,8226,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-03 12:20:53',0,NULL,NULL,NULL),(18228,2,8961,1,1,NULL,'2006-05-28 00:00:00',1,'2006-05-03 12:25:15',0,NULL,NULL,NULL),(18230,2,9265,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 12:24:45',0,NULL,NULL,NULL),(18232,2,7455,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 12:30:28',0,NULL,NULL,NULL),(18238,2,7209,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 12:32:42',0,NULL,NULL,NULL),(18240,2,8160,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 12:34:27',0,NULL,NULL,NULL),(18274,2,8938,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 13:11:01',0,NULL,NULL,NULL),(18278,2,4319,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 13:21:05',0,NULL,NULL,NULL),(18280,2,7478,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 13:25:00',0,NULL,NULL,NULL),(18282,2,7196,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 13:30:06',0,NULL,NULL,NULL),(18283,2,8741,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 13:36:19',0,NULL,NULL,NULL),(18289,2,4273,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 13:45:58',0,NULL,NULL,NULL),(18296,2,3942,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 13:56:58',0,NULL,NULL,NULL),(18303,2,6269,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 14:01:57',0,NULL,NULL,NULL),(18305,2,4815,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 14:04:40',0,NULL,NULL,NULL),(18316,2,2464,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-03 14:11:28',0,NULL,NULL,NULL),(18338,2,7936,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 14:29:40',0,NULL,NULL,NULL),(18351,2,5092,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 14:37:50',0,NULL,NULL,NULL),(18354,2,5553,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 14:39:50',0,NULL,NULL,NULL),(18358,2,6486,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 14:41:35',0,NULL,NULL,NULL),(18365,2,6934,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 14:46:11',0,NULL,NULL,NULL),(18368,2,5384,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-03 14:48:03',0,NULL,NULL,NULL),(18380,2,446,1,1,NULL,'2006-05-28 00:00:00',1,'2006-05-03 14:55:58',0,NULL,NULL,NULL),(18387,2,7459,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 14:59:21',0,NULL,NULL,NULL),(18392,2,4789,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 15:08:12',0,NULL,NULL,NULL),(18393,2,8776,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 15:06:38',0,NULL,NULL,NULL),(18396,2,4273,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 15:09:39',0,NULL,NULL,NULL),(18399,2,4552,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 15:12:27',0,NULL,NULL,NULL),(18414,2,8442,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 15:23:04',0,NULL,NULL,NULL),(18432,2,7803,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 15:34:32',0,NULL,NULL,NULL),(18496,2,8409,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:12:42',0,NULL,NULL,NULL),(18498,2,4378,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 16:12:29',0,NULL,NULL,NULL),(18502,2,8055,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:15:19',0,NULL,NULL,NULL),(18507,2,8319,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:20:56',0,NULL,NULL,NULL),(18512,2,5110,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:28:08',0,NULL,NULL,NULL),(18513,2,9185,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:27:48',0,NULL,NULL,NULL),(18517,2,9136,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:30:28',0,NULL,NULL,NULL),(18520,2,6132,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:33:41',0,NULL,NULL,NULL),(18524,2,8255,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:34:24',0,NULL,NULL,NULL),(18528,2,8390,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:39:29',0,NULL,NULL,NULL),(18531,2,9323,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:39:20',0,NULL,NULL,NULL),(18533,2,6696,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:46:31',0,NULL,NULL,NULL),(18535,2,8861,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:48:30',0,NULL,NULL,NULL),(18538,2,7528,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-03 16:51:25',0,NULL,NULL,NULL),(18540,2,8159,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:51:48',0,NULL,NULL,NULL),(18559,2,7764,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-04 08:17:30',0,NULL,NULL,NULL),(18560,2,7228,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 08:18:47',0,NULL,NULL,NULL),(18562,2,8284,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 08:18:49',0,NULL,NULL,NULL),(18563,2,5989,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-04 08:19:14',0,NULL,NULL,NULL),(18567,2,7903,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 08:21:16',0,NULL,NULL,NULL),(18568,2,5645,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 08:20:31',0,NULL,NULL,NULL),(18574,2,7999,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 08:23:59',0,NULL,NULL,NULL),(18575,2,8358,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-04 08:20:42',0,NULL,NULL,NULL),(18579,2,9012,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-04 08:26:10',0,NULL,NULL,NULL),(18581,2,9116,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 08:26:47',0,NULL,NULL,NULL),(18583,2,6323,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-04 08:27:33',0,NULL,NULL,NULL),(18586,2,8916,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 08:29:56',0,NULL,NULL,NULL),(18591,2,8250,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-04 08:34:13',0,NULL,NULL,NULL),(18598,2,8443,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 08:36:35',0,NULL,NULL,NULL),(18599,2,4225,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-04 08:39:02',0,NULL,NULL,NULL),(18601,2,8391,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 08:40:13',0,NULL,NULL,NULL),(18605,2,8743,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 08:41:03',0,NULL,NULL,NULL),(18614,2,7030,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 08:44:28',0,NULL,NULL,NULL),(18623,2,6397,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 08:49:05',0,NULL,NULL,NULL),(18624,2,3163,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 08:49:24',0,NULL,NULL,NULL),(18628,2,8141,1,1,NULL,'2006-04-21 00:00:00',1,'2006-05-04 08:50:39',0,NULL,NULL,NULL),(18640,2,5858,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 08:58:57',0,NULL,NULL,NULL),(18645,2,7085,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 08:58:17',0,NULL,NULL,NULL),(18648,2,8587,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 09:00:56',0,NULL,NULL,NULL),(18649,2,5813,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 08:57:37',0,NULL,NULL,NULL),(18651,2,8087,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:02:37',0,NULL,NULL,NULL),(18654,2,8365,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 09:04:23',0,NULL,NULL,NULL),(18656,2,2202,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:04:16',0,NULL,NULL,NULL),(18657,2,1607,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:05:12',0,NULL,NULL,NULL),(18660,2,6931,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:06:59',0,NULL,NULL,NULL),(18665,2,4647,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:08:56',0,NULL,NULL,NULL),(18668,2,5767,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:09:33',0,NULL,NULL,NULL),(18670,2,7273,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:10:48',0,NULL,NULL,NULL),(18672,2,1898,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:10:31',0,NULL,NULL,NULL),(18677,2,4738,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:12:30',0,NULL,NULL,NULL),(18681,2,8953,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:14:13',0,NULL,NULL,NULL),(18682,2,5065,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:14:54',0,NULL,NULL,NULL),(18684,2,6743,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:15:51',0,NULL,NULL,NULL),(18691,2,8866,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:19:33',0,NULL,NULL,NULL),(18695,2,4508,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:22:36',0,NULL,NULL,NULL),(18699,2,7471,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:23:45',0,NULL,NULL,NULL),(18709,2,6433,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:28:46',0,NULL,NULL,NULL),(18713,2,6896,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 09:29:51',0,NULL,NULL,NULL),(18717,2,3501,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:31:06',0,NULL,NULL,NULL),(18718,2,7875,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:33:14',0,NULL,NULL,NULL),(18721,2,98,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:34:23',0,NULL,NULL,NULL),(18723,2,5814,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:35:46',0,NULL,NULL,NULL),(18733,2,9237,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:39:27',0,NULL,NULL,NULL),(18759,2,7342,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:48:38',0,NULL,NULL,NULL),(18762,2,7117,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:50:11',0,NULL,NULL,NULL),(18763,2,6819,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:50:09',0,NULL,NULL,NULL),(18768,2,6485,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:52:02',0,NULL,NULL,NULL),(18775,2,4059,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 09:53:41',0,NULL,NULL,NULL),(18776,2,9169,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:54:50',0,NULL,NULL,NULL),(18778,2,9207,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:55:11',0,NULL,NULL,NULL),(18782,2,7675,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 09:55:39',0,NULL,NULL,NULL),(18784,2,7078,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:56:37',0,NULL,NULL,NULL),(18788,2,5060,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:57:16',0,NULL,NULL,NULL),(18790,2,5719,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:59:33',0,NULL,NULL,NULL),(18800,2,4793,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 10:03:19',0,NULL,NULL,NULL),(18807,2,1385,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 10:07:39',0,NULL,NULL,NULL),(18839,2,1606,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 10:22:02',0,NULL,NULL,NULL),(18846,2,502,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 10:25:00',0,NULL,NULL,NULL),(18851,2,815,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-04 10:27:20',0,NULL,NULL,NULL),(18854,2,6249,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 10:28:39',0,NULL,NULL,NULL),(18855,2,1979,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-04 10:28:42',0,NULL,NULL,NULL),(18862,2,1380,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-04 10:33:42',0,NULL,NULL,NULL),(18876,2,655,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-04 11:12:36',0,NULL,NULL,NULL),(18882,2,1318,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-04 11:15:24',0,NULL,NULL,NULL),(18886,2,6128,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 11:16:16',0,NULL,NULL,NULL),(18889,2,2166,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-04 11:18:03',0,NULL,NULL,NULL),(18891,2,2386,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-04 11:19:09',0,NULL,NULL,NULL),(18902,2,905,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 11:24:30',0,NULL,NULL,NULL),(18905,2,7689,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 11:26:14',0,NULL,NULL,NULL),(18907,2,4130,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 11:27:51',0,NULL,NULL,NULL),(18908,2,6280,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-04 11:27:43',0,NULL,NULL,NULL),(18929,2,4592,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 11:44:45',0,NULL,NULL,NULL),(18930,2,1394,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 11:45:25',0,NULL,NULL,NULL),(18944,2,1650,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 12:00:32',0,NULL,NULL,NULL),(18946,2,8445,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 11:59:26',0,NULL,NULL,NULL),(18984,2,8103,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 12:34:02',0,NULL,NULL,NULL),(18991,2,6212,1,1,NULL,'2006-04-19 00:00:00',1,'2006-05-04 12:44:41',0,NULL,NULL,NULL),(18994,2,5123,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 12:46:09',0,NULL,NULL,NULL),(18996,2,8862,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 12:47:37',0,NULL,NULL,NULL),(18997,2,6526,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 12:47:14',0,NULL,NULL,NULL),(18998,2,4213,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 12:48:40',0,NULL,NULL,NULL),(19003,2,8658,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 12:52:13',0,NULL,NULL,NULL),(19004,2,8506,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 12:52:11',0,NULL,NULL,NULL),(19012,2,8509,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 12:57:45',0,NULL,NULL,NULL),(19021,2,3121,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-04 14:00:50',0,NULL,NULL,NULL),(19023,2,6746,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:06:35',0,NULL,NULL,NULL),(19024,2,2951,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:03:22',0,NULL,NULL,NULL),(19025,2,6231,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:07:30',0,NULL,NULL,NULL),(19026,2,5232,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:08:22',0,NULL,NULL,NULL),(19027,2,6473,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:08:11',0,NULL,NULL,NULL),(19028,2,5618,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:09:12',0,NULL,NULL,NULL),(19029,2,7917,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:10:14',0,NULL,NULL,NULL),(19030,2,8646,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:11:05',0,NULL,NULL,NULL),(19031,2,1572,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:11:21',0,NULL,NULL,NULL),(19037,2,8120,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:16:33',0,NULL,NULL,NULL),(19038,2,6590,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:17:26',0,NULL,NULL,NULL),(19039,2,1509,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:18:33',0,NULL,NULL,NULL),(19040,2,6975,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:17:20',0,NULL,NULL,NULL),(19041,2,6851,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:19:27',0,NULL,NULL,NULL),(19042,2,5220,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:21:11',0,NULL,NULL,NULL),(19044,2,6650,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:20:21',0,NULL,NULL,NULL),(19046,2,6586,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:24:57',0,NULL,NULL,NULL),(19055,2,7031,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:32:47',0,NULL,NULL,NULL),(19056,2,4940,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:31:56',0,NULL,NULL,NULL),(19059,2,8043,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:35:18',0,NULL,NULL,NULL),(19061,2,6913,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:36:19',0,NULL,NULL,NULL),(19062,2,8437,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:37:58',0,NULL,NULL,NULL),(19064,2,4852,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:36:50',0,NULL,NULL,NULL),(19065,2,9250,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:38:55',0,NULL,NULL,NULL),(19073,2,6221,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:42:29',0,NULL,NULL,NULL),(19074,2,3838,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:45:14',0,NULL,NULL,NULL),(19077,2,7364,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:45:37',0,NULL,NULL,NULL),(19079,2,7970,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:47:50',0,NULL,NULL,NULL),(19080,2,3982,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:46:28',0,NULL,NULL,NULL),(19081,2,3606,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:47:12',0,NULL,NULL,NULL),(19083,2,9100,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:46:49',0,NULL,NULL,NULL),(19084,2,5087,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:49:37',0,NULL,NULL,NULL),(19088,2,7750,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:50:27',0,NULL,NULL,NULL),(19089,2,5493,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:52:06',0,NULL,NULL,NULL),(19093,2,4055,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:52:26',0,NULL,NULL,NULL),(19098,2,8423,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:55:23',0,NULL,NULL,NULL),(19099,2,6342,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:57:05',0,NULL,NULL,NULL),(19100,2,6642,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:56:12',0,NULL,NULL,NULL),(19101,2,8819,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:56:15',0,NULL,NULL,NULL),(19102,2,78,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:57:02',0,NULL,NULL,NULL),(19104,2,7933,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:58:56',0,NULL,NULL,NULL),(19105,2,4037,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:58:46',0,NULL,NULL,NULL),(19107,2,6598,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 14:58:48',0,NULL,NULL,NULL),(19108,2,4159,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:59:57',0,NULL,NULL,NULL),(19111,2,7121,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:00:41',0,NULL,NULL,NULL),(19115,2,7135,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:02:57',0,NULL,NULL,NULL),(19119,2,7637,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:04:51',0,NULL,NULL,NULL),(19124,2,9301,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:06:17',0,NULL,NULL,NULL),(19125,2,6129,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:07:42',0,NULL,NULL,NULL),(19126,2,8176,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:08:04',0,NULL,NULL,NULL),(19127,2,3095,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:07:57',0,NULL,NULL,NULL),(19128,2,7093,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:07:55',0,NULL,NULL,NULL),(19129,2,9278,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:08:55',0,NULL,NULL,NULL),(19132,2,7290,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:10:23',0,NULL,NULL,NULL),(19133,2,7505,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:11:00',0,NULL,NULL,NULL),(19135,2,6273,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:12:04',0,NULL,NULL,NULL),(19137,2,7109,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:12:04',0,NULL,NULL,NULL),(19139,2,7220,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:13:13',0,NULL,NULL,NULL),(19142,2,3848,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:14:38',0,NULL,NULL,NULL),(19144,2,5252,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:15:28',0,NULL,NULL,NULL),(19145,2,5155,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:15:53',0,NULL,NULL,NULL),(19147,2,7572,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:16:15',0,NULL,NULL,NULL),(19149,2,6297,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:18:06',0,NULL,NULL,NULL),(19153,2,6260,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:20:33',0,NULL,NULL,NULL),(19155,2,7277,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:20:27',0,NULL,NULL,NULL),(19156,2,6708,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:21:23',0,NULL,NULL,NULL),(19158,2,5002,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:21:21',0,NULL,NULL,NULL),(19166,2,6136,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:25:08',0,NULL,NULL,NULL),(19170,2,5883,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:27:50',0,NULL,NULL,NULL),(19171,2,5174,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:30:57',0,NULL,NULL,NULL),(19172,2,7527,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:28:13',0,NULL,NULL,NULL),(19173,2,4851,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:31:33',0,NULL,NULL,NULL),(19175,2,8186,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:33:03',0,NULL,NULL,NULL),(19181,2,6848,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:37:31',0,NULL,NULL,NULL),(19183,2,8660,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:39:13',0,NULL,NULL,NULL),(19187,2,8029,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:40:35',0,NULL,NULL,NULL),(19190,2,6906,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:42:06',0,NULL,NULL,NULL),(19191,2,7343,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:42:06',0,NULL,NULL,NULL),(19193,2,4949,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:44:15',0,NULL,NULL,NULL),(19203,2,4498,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:52:02',0,NULL,NULL,NULL),(19207,2,8028,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:53:59',0,NULL,NULL,NULL),(19211,2,4563,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:54:13',0,NULL,NULL,NULL),(19212,2,8845,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:56:04',0,NULL,NULL,NULL),(19214,2,7938,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:57:51',0,NULL,NULL,NULL),(19215,2,6919,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:56:10',0,NULL,NULL,NULL),(19216,2,6054,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:58:07',0,NULL,NULL,NULL),(19219,2,6103,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:01:36',0,NULL,NULL,NULL),(19220,2,8287,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:00:14',0,NULL,NULL,NULL),(19225,2,5679,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:03:50',0,NULL,NULL,NULL),(19226,2,8436,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:04:00',0,NULL,NULL,NULL),(19227,2,7253,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-04 16:05:22',0,NULL,NULL,NULL),(19244,2,8126,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:14:19',0,NULL,NULL,NULL),(19245,2,4353,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:15:38',0,NULL,NULL,NULL),(19248,2,5644,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 16:18:59',0,NULL,NULL,NULL),(19250,2,8498,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 16:21:10',0,NULL,NULL,NULL),(19254,2,6191,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 16:24:12',0,NULL,NULL,NULL),(19259,2,5478,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 16:28:42',0,NULL,NULL,NULL),(19260,2,5986,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 16:28:22',0,NULL,NULL,NULL),(19261,2,4887,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:30:36',0,NULL,NULL,NULL),(19262,2,5995,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 16:30:54',0,NULL,NULL,NULL),(19264,2,8146,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:31:05',0,NULL,NULL,NULL),(19267,2,8333,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:34:18',0,NULL,NULL,NULL),(19270,2,6969,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:38:23',0,NULL,NULL,NULL),(19273,2,8432,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:41:01',0,NULL,NULL,NULL),(19276,2,6383,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:42:57',0,NULL,NULL,NULL),(19281,2,5873,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 16:46:59',0,NULL,NULL,NULL),(19282,2,6099,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 16:47:45',0,NULL,NULL,NULL),(19284,2,2415,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:47:48',0,NULL,NULL,NULL),(19286,2,6714,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 16:49:48',0,NULL,NULL,NULL),(19291,2,3480,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-04 16:53:16',0,NULL,NULL,NULL),(19293,2,6058,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 16:53:00',0,NULL,NULL,NULL),(19297,2,3808,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 16:57:46',0,NULL,NULL,NULL),(19300,2,9023,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 17:00:01',0,NULL,NULL,NULL),(19304,2,4462,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 07:56:59',0,NULL,NULL,NULL),(19307,2,8806,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:04:17',0,NULL,NULL,NULL),(19312,2,4349,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:10:39',0,NULL,NULL,NULL),(19316,2,5684,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:11:54',0,NULL,NULL,NULL),(19318,2,6412,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:13:24',0,NULL,NULL,NULL),(19331,2,4073,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:21:56',0,NULL,NULL,NULL),(19334,2,7385,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:22:03',0,NULL,NULL,NULL),(19335,2,8779,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:23:42',0,NULL,NULL,NULL),(19336,2,3330,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:24:26',0,NULL,NULL,NULL),(19341,2,9162,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:24:38',0,NULL,NULL,NULL),(19343,2,6664,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:26:39',0,NULL,NULL,NULL),(19346,2,6033,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:29:13',0,NULL,NULL,NULL),(19348,2,3234,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:31:05',0,NULL,NULL,NULL),(19351,2,6363,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:29:31',0,NULL,NULL,NULL),(19353,2,1493,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:32:01',0,NULL,NULL,NULL),(19354,2,8335,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:29:06',0,NULL,NULL,NULL),(19362,2,3859,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:33:02',0,NULL,NULL,NULL),(19371,2,9121,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:35:21',0,NULL,NULL,NULL),(19378,2,39,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:38:58',0,NULL,NULL,NULL),(19380,2,4515,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:39:53',0,NULL,NULL,NULL),(19384,2,8438,1,1,NULL,'2006-04-29 00:00:00',1,'2006-05-05 08:38:39',0,NULL,NULL,NULL),(19389,2,3210,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 08:42:29',0,NULL,NULL,NULL),(19390,2,5411,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:41:38',0,NULL,NULL,NULL),(19392,2,2429,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:42:59',0,NULL,NULL,NULL),(19393,2,3563,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 08:43:38',0,NULL,NULL,NULL),(19398,2,1862,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 08:44:36',0,NULL,NULL,NULL),(19402,2,692,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 08:46:15',0,NULL,NULL,NULL),(19404,2,6399,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:45:33',0,NULL,NULL,NULL),(19407,2,3638,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-05 08:46:57',0,NULL,NULL,NULL),(19408,2,7004,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:47:15',0,NULL,NULL,NULL),(19409,2,1251,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 08:47:59',0,NULL,NULL,NULL),(19411,2,8067,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:46:57',0,NULL,NULL,NULL),(19414,2,3585,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-05 08:49:22',0,NULL,NULL,NULL),(19420,2,143,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 08:51:43',0,NULL,NULL,NULL),(19422,2,2038,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-05 08:51:43',0,NULL,NULL,NULL),(19424,2,6,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 08:52:41',0,NULL,NULL,NULL),(19427,2,2435,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 08:53:39',0,NULL,NULL,NULL),(19428,2,6820,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:52:38',0,NULL,NULL,NULL),(19429,2,506,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-05 08:53:46',0,NULL,NULL,NULL),(19431,2,8138,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:53:59',0,NULL,NULL,NULL),(19432,2,1208,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 08:54:31',0,NULL,NULL,NULL),(19435,2,6306,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:54:35',0,NULL,NULL,NULL),(19444,2,7552,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:58:26',0,NULL,NULL,NULL),(19450,2,4742,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 08:59:19',0,NULL,NULL,NULL),(19452,2,3173,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:01:35',0,NULL,NULL,NULL),(19454,2,8521,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:01:06',0,NULL,NULL,NULL),(19456,2,556,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:02:39',0,NULL,NULL,NULL),(19457,2,5276,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-05 09:02:21',0,NULL,NULL,NULL),(19458,2,7570,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 09:02:11',0,NULL,NULL,NULL),(19466,2,696,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:07:12',0,NULL,NULL,NULL),(19467,2,7402,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-05 09:06:32',0,NULL,NULL,NULL),(19468,2,6981,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 09:06:08',0,NULL,NULL,NULL),(19471,2,2757,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:07:59',0,NULL,NULL,NULL),(19472,2,2309,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:08:59',0,NULL,NULL,NULL),(19475,2,7248,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 09:08:57',0,NULL,NULL,NULL),(19482,2,7679,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:11:05',0,NULL,NULL,NULL),(19483,2,720,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:12:16',0,NULL,NULL,NULL),(19485,2,5209,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:10:39',0,NULL,NULL,NULL),(19486,2,6591,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:11:16',0,NULL,NULL,NULL),(19489,2,7007,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:13:30',0,NULL,NULL,NULL),(19491,2,8321,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:12:35',0,NULL,NULL,NULL),(19499,2,7809,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:15:30',0,NULL,NULL,NULL),(19502,2,223,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:17:04',0,NULL,NULL,NULL),(19503,2,2652,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:16:33',0,NULL,NULL,NULL),(19505,2,3550,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:18:02',0,NULL,NULL,NULL),(19514,2,4544,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:17:57',0,NULL,NULL,NULL),(19520,2,35,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:23:47',0,NULL,NULL,NULL),(19527,2,3890,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:25:00',0,NULL,NULL,NULL),(19529,2,3430,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:26:15',0,NULL,NULL,NULL),(19532,2,1937,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:27:02',0,NULL,NULL,NULL),(19535,2,8362,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:26:19',0,NULL,NULL,NULL),(19539,2,3707,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:30:20',0,NULL,NULL,NULL),(19541,2,872,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:31:08',0,NULL,NULL,NULL),(19544,2,4821,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:31:14',0,NULL,NULL,NULL),(19546,2,2429,1,1,NULL,'2006-04-04 00:00:00',1,'2006-05-05 09:29:38',0,NULL,NULL,NULL),(19549,2,2074,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:32:50',0,NULL,NULL,NULL),(19550,2,8637,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:30:04',0,NULL,NULL,NULL),(19552,2,2642,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:33:39',0,NULL,NULL,NULL),(19556,2,2055,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:34:21',0,NULL,NULL,NULL),(19561,2,2429,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 09:34:32',0,NULL,NULL,NULL),(19562,2,6954,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:35:37',0,NULL,NULL,NULL),(19564,2,4262,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:36:21',0,NULL,NULL,NULL),(19567,2,2429,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:37:11',0,NULL,NULL,NULL),(19575,2,765,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-05 09:38:45',0,NULL,NULL,NULL),(19581,2,1764,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:40:07',0,NULL,NULL,NULL),(19585,2,9131,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:40:51',0,NULL,NULL,NULL),(19590,2,2821,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:43:00',0,NULL,NULL,NULL),(19591,2,3039,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:42:23',0,NULL,NULL,NULL),(19594,2,3068,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:43:55',0,NULL,NULL,NULL),(19599,2,3523,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:44:04',0,NULL,NULL,NULL),(19603,2,6574,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:44:44',0,NULL,NULL,NULL),(19605,2,2174,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:46:23',0,NULL,NULL,NULL),(19607,2,1920,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:47:10',0,NULL,NULL,NULL),(19608,2,3439,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-05 09:47:02',0,NULL,NULL,NULL),(19613,2,7266,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:47:09',0,NULL,NULL,NULL),(19614,2,1401,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:47:52',0,NULL,NULL,NULL),(19618,2,9029,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:48:48',0,NULL,NULL,NULL),(19620,2,266,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:49:28',0,NULL,NULL,NULL),(19623,2,1027,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:49:36',0,NULL,NULL,NULL),(19626,2,5322,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:50:10',0,NULL,NULL,NULL),(19631,2,7755,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:51:48',0,NULL,NULL,NULL),(19632,2,733,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:52:34',0,NULL,NULL,NULL),(19636,2,2466,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:53:33',0,NULL,NULL,NULL),(19639,2,470,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-05 09:53:55',0,NULL,NULL,NULL),(19642,2,839,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:54:29',0,NULL,NULL,NULL),(19643,2,7221,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:54:10',0,NULL,NULL,NULL),(19652,2,6386,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:55:52',0,NULL,NULL,NULL),(19655,2,714,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:58:12',0,NULL,NULL,NULL),(19667,2,4482,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 10:00:24',0,NULL,NULL,NULL),(19669,2,6985,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 10:00:02',0,NULL,NULL,NULL),(19674,2,4156,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 10:01:55',0,NULL,NULL,NULL),(19675,2,2478,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 10:02:01',0,NULL,NULL,NULL),(19679,2,658,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 10:03:38',0,NULL,NULL,NULL),(19682,2,1010,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 10:03:50',0,NULL,NULL,NULL),(19684,2,880,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:05:11',0,NULL,NULL,NULL),(19691,2,3010,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:07:16',0,NULL,NULL,NULL),(19695,2,387,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 10:06:57',0,NULL,NULL,NULL),(19708,2,2685,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:13:00',0,NULL,NULL,NULL),(19710,2,6343,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 10:11:44',0,NULL,NULL,NULL),(19712,2,2222,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:13:50',0,NULL,NULL,NULL),(19729,2,3025,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:20:20',0,NULL,NULL,NULL),(19731,2,5587,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 10:20:06',0,NULL,NULL,NULL),(19732,2,896,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:21:01',0,NULL,NULL,NULL),(19736,2,2844,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:22:38',0,NULL,NULL,NULL),(19737,2,5583,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 10:21:34',0,NULL,NULL,NULL),(19739,2,2813,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 10:22:07',0,NULL,NULL,NULL),(19740,2,2778,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:23:24',0,NULL,NULL,NULL),(19742,2,3253,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 10:23:47',0,NULL,NULL,NULL),(19749,2,2236,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:27:20',0,NULL,NULL,NULL),(19753,2,3308,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:28:24',0,NULL,NULL,NULL),(19755,2,1234,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:29:23',0,NULL,NULL,NULL),(19758,2,2645,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:30:12',0,NULL,NULL,NULL),(19759,2,391,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 10:29:45',0,NULL,NULL,NULL),(19765,2,3248,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 10:56:41',0,NULL,NULL,NULL),(19772,2,3113,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:00:11',0,NULL,NULL,NULL),(19774,2,3470,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 11:00:33',0,NULL,NULL,NULL),(19777,2,3775,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 11:01:54',0,NULL,NULL,NULL),(19779,2,7227,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 10:59:30',0,NULL,NULL,NULL),(19781,2,18,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:03:39',0,NULL,NULL,NULL),(19783,2,2682,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:05:02',0,NULL,NULL,NULL),(19789,2,1774,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:07:25',0,NULL,NULL,NULL),(19791,2,7284,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 11:06:47',0,NULL,NULL,NULL),(19793,2,3364,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:09:14',0,NULL,NULL,NULL),(19799,2,5042,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:11:47',0,NULL,NULL,NULL),(19810,2,2602,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 11:14:43',0,NULL,NULL,NULL),(19816,2,1159,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:18:30',0,NULL,NULL,NULL),(19818,2,5772,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 11:16:53',0,NULL,NULL,NULL),(19821,2,2176,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:21:20',0,NULL,NULL,NULL),(19823,2,2395,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:22:12',0,NULL,NULL,NULL),(19828,2,6022,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 11:23:51',0,NULL,NULL,NULL),(19838,2,2064,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:28:16',0,NULL,NULL,NULL),(19839,2,6340,1,1,NULL,'2006-03-14 00:00:00',1,'2006-05-05 11:27:08',0,NULL,NULL,NULL),(19843,2,1464,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:30:44',0,NULL,NULL,NULL),(19845,2,3076,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:31:28',0,NULL,NULL,NULL),(19849,2,3105,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 11:32:42',0,NULL,NULL,NULL),(19850,2,1969,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:33:18',0,NULL,NULL,NULL),(19852,2,1952,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:34:08',0,NULL,NULL,NULL),(19855,2,1613,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:35:03',0,NULL,NULL,NULL),(19858,2,7654,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:34:18',0,NULL,NULL,NULL),(19864,2,8546,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:37:22',0,NULL,NULL,NULL),(19868,2,1690,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:40:13',0,NULL,NULL,NULL),(19869,2,4523,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 11:38:45',0,NULL,NULL,NULL),(19881,2,2698,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:46:20',0,NULL,NULL,NULL),(19884,4,5370,1,1,NULL,'2006-04-24 00:00:00',1,'2006-05-05 11:47:02',0,NULL,NULL,NULL),(19886,2,575,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:47:54',0,NULL,NULL,NULL),(19889,2,575,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:50:31',0,NULL,NULL,NULL),(19891,4,5425,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 11:49:50',0,NULL,NULL,NULL),(19896,2,1946,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:52:27',0,NULL,NULL,NULL),(19900,2,3813,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:53:46',0,NULL,NULL,NULL),(19904,2,6649,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:56:38',0,NULL,NULL,NULL),(19905,2,2505,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:56:38',0,NULL,NULL,NULL),(19908,2,4668,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 11:57:28',0,NULL,NULL,NULL),(19915,2,7563,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:59:44',0,NULL,NULL,NULL),(19918,4,5727,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 11:59:20',0,NULL,NULL,NULL),(19928,2,3561,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:05:05',0,NULL,NULL,NULL),(19931,2,1719,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:05:59',0,NULL,NULL,NULL),(19936,2,1497,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:07:41',0,NULL,NULL,NULL),(19937,4,5504,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 12:03:38',0,NULL,NULL,NULL),(19939,2,1404,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:08:34',0,NULL,NULL,NULL),(19940,2,4844,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 12:06:46',0,NULL,NULL,NULL),(19941,2,1525,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:09:33',0,NULL,NULL,NULL),(19944,2,1614,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:10:24',0,NULL,NULL,NULL),(19949,2,2315,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:12:05',0,NULL,NULL,NULL),(19951,2,7867,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 12:11:59',0,NULL,NULL,NULL),(19952,2,1581,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:13:00',0,NULL,NULL,NULL),(19954,2,3031,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:13:49',0,NULL,NULL,NULL),(19958,2,3681,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:15:45',0,NULL,NULL,NULL),(19959,2,8086,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 12:15:56',0,NULL,NULL,NULL),(19960,2,1629,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:16:33',0,NULL,NULL,NULL),(19961,2,4752,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 12:15:40',0,NULL,NULL,NULL),(19963,2,5765,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 12:17:16',0,NULL,NULL,NULL),(19966,2,3195,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:18:22',0,NULL,NULL,NULL),(19968,2,3230,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:19:17',0,NULL,NULL,NULL),(19974,4,4722,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 12:20:15',0,NULL,NULL,NULL),(19976,2,3232,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:21:48',0,NULL,NULL,NULL),(19978,2,3035,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:23:00',0,NULL,NULL,NULL),(19979,2,8228,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 12:22:55',0,NULL,NULL,NULL),(19980,2,6077,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 12:23:06',0,NULL,NULL,NULL),(19991,4,5907,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 12:24:48',0,NULL,NULL,NULL),(19994,2,2434,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:26:55',0,NULL,NULL,NULL),(19996,2,1133,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:29:52',0,NULL,NULL,NULL),(20000,2,1612,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:32:08',0,NULL,NULL,NULL),(20003,2,613,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-05 12:31:40',0,NULL,NULL,NULL),(20008,2,7529,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-05 12:34:29',0,NULL,NULL,NULL),(20010,2,3599,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 12:34:42',0,NULL,NULL,NULL),(20015,2,8085,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 12:36:16',0,NULL,NULL,NULL),(20025,2,1089,1,1,NULL,'2006-04-19 00:00:00',1,'2006-05-05 12:40:17',0,NULL,NULL,NULL),(20028,2,904,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:42:02',0,NULL,NULL,NULL),(20030,2,5196,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 12:42:59',0,NULL,NULL,NULL),(20034,2,5184,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 12:45:55',0,NULL,NULL,NULL),(20035,2,2131,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:46:37',0,NULL,NULL,NULL),(20036,2,1724,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:47:32',0,NULL,NULL,NULL),(20042,2,2220,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:49:34',0,NULL,NULL,NULL),(20045,2,2810,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:50:37',0,NULL,NULL,NULL),(20048,2,869,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:51:26',0,NULL,NULL,NULL),(20052,2,82,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:53:42',0,NULL,NULL,NULL),(20056,2,2273,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:55:55',0,NULL,NULL,NULL),(20059,2,3483,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:56:46',0,NULL,NULL,NULL),(20061,2,2306,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:58:15',0,NULL,NULL,NULL),(20067,2,6926,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:01:43',0,NULL,NULL,NULL),(20069,2,3714,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:01:28',0,NULL,NULL,NULL),(20075,2,7064,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:04:27',0,NULL,NULL,NULL),(20076,2,2464,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 14:04:38',0,NULL,NULL,NULL),(20078,2,1604,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:06:47',0,NULL,NULL,NULL),(20085,2,1534,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:10:48',0,NULL,NULL,NULL),(20092,2,1317,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:14:23',0,NULL,NULL,NULL),(20101,2,8760,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:16:12',0,NULL,NULL,NULL),(20105,2,7701,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:18:21',0,NULL,NULL,NULL),(20111,2,3963,1,1,NULL,'2006-04-07 00:00:00',1,'2006-05-05 14:19:00',0,NULL,NULL,NULL),(20113,2,6131,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-05 14:19:39',0,NULL,NULL,NULL),(20116,2,1543,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:21:34',0,NULL,NULL,NULL),(20120,2,7377,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:23:34',0,NULL,NULL,NULL),(20123,2,2636,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:25:13',0,NULL,NULL,NULL),(20127,2,526,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:27:20',0,NULL,NULL,NULL),(20129,2,1117,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:29:06',0,NULL,NULL,NULL),(20137,2,1156,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:33:11',0,NULL,NULL,NULL),(20141,2,3117,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:33:11',0,NULL,NULL,NULL),(20150,2,1351,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:39:07',0,NULL,NULL,NULL),(20151,2,6211,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:37:57',0,NULL,NULL,NULL),(20158,2,8473,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:40:24',0,NULL,NULL,NULL),(20164,2,3350,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:44:19',0,NULL,NULL,NULL),(20176,2,43,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:47:34',0,NULL,NULL,NULL),(20185,2,3256,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:51:45',0,NULL,NULL,NULL),(20187,2,6880,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:49:25',0,NULL,NULL,NULL),(20188,2,229,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:52:32',0,NULL,NULL,NULL),(20191,2,282,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:54:08',0,NULL,NULL,NULL),(20195,2,432,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:55:23',0,NULL,NULL,NULL),(20197,2,3209,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:56:07',0,NULL,NULL,NULL),(20200,4,4981,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 14:53:26',0,NULL,NULL,NULL),(20202,2,916,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:58:39',0,NULL,NULL,NULL),(20203,2,9191,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:57:30',0,NULL,NULL,NULL),(20206,2,5616,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:59:29',0,NULL,NULL,NULL),(20207,2,6180,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:59:43',0,NULL,NULL,NULL),(20209,2,1848,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:00:29',0,NULL,NULL,NULL),(20217,2,4766,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 15:08:35',0,NULL,NULL,NULL),(20219,4,5295,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 15:08:27',0,NULL,NULL,NULL),(20222,2,1132,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:11:21',0,NULL,NULL,NULL),(20223,2,8982,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 15:11:13',0,NULL,NULL,NULL),(20227,2,7639,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-05 15:11:42',0,NULL,NULL,NULL),(20229,2,1075,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 15:13:16',0,NULL,NULL,NULL),(20230,2,1857,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:14:24',0,NULL,NULL,NULL),(20236,2,2918,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:17:05',0,NULL,NULL,NULL),(20240,2,2536,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:18:49',0,NULL,NULL,NULL),(20247,2,7771,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 15:22:08',0,NULL,NULL,NULL),(20256,4,5963,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 15:27:19',0,NULL,NULL,NULL),(20264,2,1366,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:38:06',0,NULL,NULL,NULL),(20265,4,5139,1,1,NULL,'2006-04-02 00:00:00',1,'2006-05-05 15:35:36',0,NULL,NULL,NULL),(20266,2,2080,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:39:05',0,NULL,NULL,NULL),(20270,4,5727,1,1,NULL,'2006-04-02 00:00:00',1,'2006-05-05 15:39:35',0,NULL,NULL,NULL),(20273,2,3249,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:40:06',0,NULL,NULL,NULL),(20274,4,5244,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-05 15:42:32',0,NULL,NULL,NULL),(20276,2,5077,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 15:42:56',0,NULL,NULL,NULL),(20277,2,3393,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:44:56',0,NULL,NULL,NULL),(20279,2,886,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:45:56',0,NULL,NULL,NULL),(20281,2,7947,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 15:45:33',0,NULL,NULL,NULL),(20284,2,885,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:46:41',0,NULL,NULL,NULL),(20285,4,4774,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:46:06',0,NULL,NULL,NULL),(20290,4,5686,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:48:48',0,NULL,NULL,NULL),(20291,2,1683,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:50:07',0,NULL,NULL,NULL),(20294,2,8896,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 15:50:35',0,NULL,NULL,NULL),(20295,4,4338,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:50:52',0,NULL,NULL,NULL),(20296,2,1962,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:51:55',0,NULL,NULL,NULL),(20299,2,1197,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:52:53',0,NULL,NULL,NULL),(20308,4,4769,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:55:48',0,NULL,NULL,NULL),(20309,2,2101,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:58:05',0,NULL,NULL,NULL),(20312,2,8968,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-05 15:57:54',0,NULL,NULL,NULL),(20313,4,5253,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:58:30',0,NULL,NULL,NULL),(20322,4,4526,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:02:51',0,NULL,NULL,NULL),(20323,2,3845,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 16:04:22',0,NULL,NULL,NULL),(20324,2,990,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 16:07:06',0,NULL,NULL,NULL),(20329,2,7855,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 16:07:17',0,NULL,NULL,NULL),(20330,4,4955,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:06:24',0,NULL,NULL,NULL),(20333,4,5484,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:11:11',0,NULL,NULL,NULL),(20338,4,4977,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:14:51',0,NULL,NULL,NULL),(20340,2,8295,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:16:38',0,NULL,NULL,NULL),(20346,4,5926,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:16:46',0,NULL,NULL,NULL),(20356,2,6839,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 16:24:21',0,NULL,NULL,NULL),(20357,4,6141,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:24:42',0,NULL,NULL,NULL),(20358,2,9272,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 16:26:15',0,NULL,NULL,NULL),(20360,4,5476,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:27:05',0,NULL,NULL,NULL),(20369,2,9004,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:32:14',0,NULL,NULL,NULL),(20394,4,4120,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:44:41',0,NULL,NULL,NULL),(20395,2,8540,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:45:41',0,NULL,NULL,NULL),(20413,2,9077,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 08:35:02',0,NULL,NULL,NULL),(20414,2,8014,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 08:37:34',0,NULL,NULL,NULL),(20418,2,7827,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 08:43:03',0,NULL,NULL,NULL),(20422,2,8315,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 08:55:10',0,NULL,NULL,NULL),(20423,2,8070,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 08:58:04',0,NULL,NULL,NULL),(20425,2,6107,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 09:01:02',0,NULL,NULL,NULL),(20428,2,8018,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 09:05:59',0,NULL,NULL,NULL),(20430,2,7932,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 09:08:50',0,NULL,NULL,NULL),(20431,2,8744,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 09:10:07',0,NULL,NULL,NULL),(20434,2,7995,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 09:11:17',0,NULL,NULL,NULL),(20436,2,9136,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 09:13:37',0,NULL,NULL,NULL),(20437,2,7959,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 09:14:49',0,NULL,NULL,NULL),(20438,2,8995,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:13:56',0,NULL,NULL,NULL),(20439,2,8072,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 09:15:16',0,NULL,NULL,NULL),(20441,2,8965,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 09:16:33',0,NULL,NULL,NULL),(20442,2,7329,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:17:47',0,NULL,NULL,NULL),(20443,2,9136,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 09:18:09',0,NULL,NULL,NULL),(20444,2,9033,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:19:20',0,NULL,NULL,NULL),(20449,4,8153,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:19:49',0,NULL,NULL,NULL),(20456,2,2005,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 09:31:31',0,NULL,NULL,NULL),(20458,2,164,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 09:33:28',0,NULL,NULL,NULL),(20459,2,7199,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 09:35:15',0,NULL,NULL,NULL),(20460,2,5088,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:33:54',0,NULL,NULL,NULL),(20464,2,3413,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-08 09:37:29',0,NULL,NULL,NULL),(20466,2,8858,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:37:29',0,NULL,NULL,NULL),(20468,2,6372,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:39:16',0,NULL,NULL,NULL),(20474,2,5812,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:42:19',0,NULL,NULL,NULL),(20483,2,2106,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:50:21',0,NULL,NULL,NULL),(20485,2,5341,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 09:49:58',0,NULL,NULL,NULL),(20489,2,3233,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:52:15',0,NULL,NULL,NULL),(20491,2,8575,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:51:33',0,NULL,NULL,NULL),(20492,2,4763,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 09:52:43',0,NULL,NULL,NULL),(20493,2,6028,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:54:06',0,NULL,NULL,NULL),(20501,2,1455,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 09:57:20',0,NULL,NULL,NULL),(20506,2,9015,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:59:03',0,NULL,NULL,NULL),(20507,2,3285,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 09:59:48',0,NULL,NULL,NULL),(20511,2,8344,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 10:02:51',0,NULL,NULL,NULL),(20512,2,6188,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:02:12',0,NULL,NULL,NULL),(20514,2,4943,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:04:33',0,NULL,NULL,NULL),(20516,2,5869,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 10:06:03',0,NULL,NULL,NULL),(20521,2,5737,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:06:12',0,NULL,NULL,NULL),(20522,2,589,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:09:15',0,NULL,NULL,NULL),(20532,2,6352,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:13:25',0,NULL,NULL,NULL),(20537,2,3905,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:14:50',0,NULL,NULL,NULL),(20540,2,5462,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 10:16:45',0,NULL,NULL,NULL),(20541,2,3720,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:16:57',0,NULL,NULL,NULL),(20542,2,4489,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:17:17',0,NULL,NULL,NULL),(20547,2,8210,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 10:18:15',0,NULL,NULL,NULL),(20548,2,4673,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:18:54',0,NULL,NULL,NULL),(20557,2,9252,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:22:15',0,NULL,NULL,NULL),(20559,2,2207,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:23:07',0,NULL,NULL,NULL),(20560,2,6525,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:22:32',0,NULL,NULL,NULL),(20563,2,1651,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 10:24:12',0,NULL,NULL,NULL),(20565,2,5407,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:24:32',0,NULL,NULL,NULL),(20566,2,1552,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 10:25:06',0,NULL,NULL,NULL),(20568,2,194,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 10:26:16',0,NULL,NULL,NULL),(20570,2,8470,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:26:18',0,NULL,NULL,NULL),(20571,2,2027,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 10:27:16',0,NULL,NULL,NULL),(20574,2,3607,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 10:28:11',0,NULL,NULL,NULL),(20576,2,7658,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 10:28:18',0,NULL,NULL,NULL),(20580,2,5609,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:29:27',0,NULL,NULL,NULL),(20586,2,6301,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:30:57',0,NULL,NULL,NULL),(20588,2,7832,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 10:31:26',0,NULL,NULL,NULL),(20589,2,3081,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:31:42',0,NULL,NULL,NULL),(20591,2,4928,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:32:52',0,NULL,NULL,NULL),(20592,2,5667,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 10:33:00',0,NULL,NULL,NULL),(20594,2,1821,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:33:18',0,NULL,NULL,NULL),(20595,2,8643,1,1,NULL,'2006-05-28 00:00:00',1,'2006-05-08 10:34:21',0,NULL,NULL,NULL),(20598,2,686,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:34:45',0,NULL,NULL,NULL),(20604,2,5851,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:35:56',0,NULL,NULL,NULL),(20606,2,8739,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 10:37:35',0,NULL,NULL,NULL),(20607,2,765,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:38:43',0,NULL,NULL,NULL),(20608,2,2258,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:39:09',0,NULL,NULL,NULL),(20611,2,5188,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 10:40:02',0,NULL,NULL,NULL),(20615,2,288,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:40:31',0,NULL,NULL,NULL),(20616,2,5236,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 10:41:54',0,NULL,NULL,NULL),(20619,2,405,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 10:42:13',0,NULL,NULL,NULL),(20620,2,4493,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:42:31',0,NULL,NULL,NULL),(20625,2,4018,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:44:25',0,NULL,NULL,NULL),(20626,2,2679,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:44:46',0,NULL,NULL,NULL),(20627,2,2568,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:45:23',0,NULL,NULL,NULL),(20628,2,2979,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 10:45:01',0,NULL,NULL,NULL),(20629,2,797,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:47:13',0,NULL,NULL,NULL),(20632,2,3646,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:52:23',0,NULL,NULL,NULL),(20633,2,3428,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:54:21',0,NULL,NULL,NULL),(20638,2,5982,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 11:05:44',0,NULL,NULL,NULL),(20641,2,6426,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:07:47',0,NULL,NULL,NULL),(20646,2,3983,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:09:51',0,NULL,NULL,NULL),(20649,2,2476,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:11:19',0,NULL,NULL,NULL),(20651,2,6706,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:11:25',0,NULL,NULL,NULL),(20655,2,5699,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 11:12:51',0,NULL,NULL,NULL),(20656,2,6262,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:14:22',0,NULL,NULL,NULL),(20657,2,3406,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:14:38',0,NULL,NULL,NULL),(20659,2,680,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:16:12',0,NULL,NULL,NULL),(20662,2,8571,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 11:16:44',0,NULL,NULL,NULL),(20665,2,3311,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:18:44',0,NULL,NULL,NULL),(20672,2,2156,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:21:49',0,NULL,NULL,NULL),(20680,2,3000,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:25:04',0,NULL,NULL,NULL),(20681,2,6329,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 11:22:59',0,NULL,NULL,NULL),(20688,2,2438,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:27:58',0,NULL,NULL,NULL),(20690,2,5903,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:28:08',0,NULL,NULL,NULL),(20700,2,5913,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:31:28',0,NULL,NULL,NULL),(20701,2,8214,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 11:31:33',0,NULL,NULL,NULL),(20703,2,4665,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:32:48',0,NULL,NULL,NULL),(20704,2,4318,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:32:20',0,NULL,NULL,NULL),(20707,2,1950,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:35:06',0,NULL,NULL,NULL),(20710,2,2935,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:36:12',0,NULL,NULL,NULL),(20711,2,6833,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 11:36:03',0,NULL,NULL,NULL),(20713,2,1756,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:37:23',0,NULL,NULL,NULL),(20715,2,7520,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:37:06',0,NULL,NULL,NULL),(20721,2,734,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:41:04',0,NULL,NULL,NULL),(20723,2,2640,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:42:04',0,NULL,NULL,NULL),(20724,2,7649,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 11:42:19',0,NULL,NULL,NULL),(20727,2,71,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 11:44:51',0,NULL,NULL,NULL),(20731,2,6289,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:46:22',0,NULL,NULL,NULL),(20735,2,6497,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:47:38',0,NULL,NULL,NULL),(20744,2,6560,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:51:08',0,NULL,NULL,NULL),(20747,2,9284,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 11:50:49',0,NULL,NULL,NULL),(20751,2,7925,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:54:57',0,NULL,NULL,NULL),(20754,2,5133,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:55:40',0,NULL,NULL,NULL),(20757,2,5199,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:58:52',0,NULL,NULL,NULL),(20759,2,6761,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:00:51',0,NULL,NULL,NULL),(20761,2,7056,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:02:31',0,NULL,NULL,NULL),(20762,2,5306,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:58:54',0,NULL,NULL,NULL),(20763,2,6423,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:04:13',0,NULL,NULL,NULL),(20766,2,5411,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:07:40',0,NULL,NULL,NULL),(20767,2,6230,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:10:36',0,NULL,NULL,NULL),(20770,2,4184,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:13:00',0,NULL,NULL,NULL),(20771,2,2827,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 12:15:07',0,NULL,NULL,NULL),(20772,2,6006,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:15:22',0,NULL,NULL,NULL),(20775,2,6666,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:17:31',0,NULL,NULL,NULL),(20781,2,7368,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:20:38',0,NULL,NULL,NULL),(20787,2,6777,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:22:00',0,NULL,NULL,NULL),(20788,2,6925,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:21:19',0,NULL,NULL,NULL),(20793,2,7152,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:25:40',0,NULL,NULL,NULL),(20795,2,3760,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 12:22:55',0,NULL,NULL,NULL),(20803,2,6949,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:30:26',0,NULL,NULL,NULL),(20805,2,9201,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:31:29',0,NULL,NULL,NULL),(20809,2,1052,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:32:39',0,NULL,NULL,NULL),(20812,2,5442,1,1,NULL,'2006-05-27 00:00:00',1,'2006-05-08 12:35:16',0,NULL,NULL,NULL),(20813,2,5342,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:35:22',0,NULL,NULL,NULL),(20814,2,7896,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:36:10',0,NULL,NULL,NULL),(20815,2,4560,1,1,NULL,'2006-05-27 00:00:00',1,'2006-05-08 12:36:52',0,NULL,NULL,NULL),(20819,2,8090,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:39:27',0,NULL,NULL,NULL),(20821,2,833,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:36:18',0,NULL,NULL,NULL),(20822,2,5754,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:41:17',0,NULL,NULL,NULL),(20828,2,5758,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:43:47',0,NULL,NULL,NULL),(20830,4,5804,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 12:45:09',0,NULL,NULL,NULL),(20832,2,6245,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:46:02',0,NULL,NULL,NULL),(20835,2,6368,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:48:00',0,NULL,NULL,NULL),(20836,2,5422,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:47:33',0,NULL,NULL,NULL),(20837,2,7825,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:47:58',0,NULL,NULL,NULL),(20838,4,4727,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 12:47:08',0,NULL,NULL,NULL),(20839,2,2153,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 12:49:29',0,NULL,NULL,NULL),(20842,2,3154,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 12:50:37',0,NULL,NULL,NULL),(20843,2,5899,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:49:34',0,NULL,NULL,NULL),(20844,2,6927,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:49:52',0,NULL,NULL,NULL),(20846,2,8832,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:50:29',0,NULL,NULL,NULL),(20848,2,5293,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:51:41',0,NULL,NULL,NULL),(20849,2,3344,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 12:52:07',0,NULL,NULL,NULL),(20853,2,6338,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:53:11',0,NULL,NULL,NULL),(20854,2,513,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 12:53:13',0,NULL,NULL,NULL),(20859,2,9312,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:54:30',0,NULL,NULL,NULL),(20861,2,5502,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:55:08',0,NULL,NULL,NULL),(20862,2,3461,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 12:55:41',0,NULL,NULL,NULL),(20863,2,7013,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:56:29',0,NULL,NULL,NULL),(20864,2,5495,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:56:56',0,NULL,NULL,NULL),(20868,2,1177,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 12:58:51',0,NULL,NULL,NULL),(20869,2,7609,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:58:28',0,NULL,NULL,NULL),(20873,2,6384,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 13:00:18',0,NULL,NULL,NULL),(20875,2,7285,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 13:02:07',0,NULL,NULL,NULL),(20881,2,1799,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 13:46:19',0,NULL,NULL,NULL),(20884,2,6244,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 13:56:03',0,NULL,NULL,NULL),(20887,2,4327,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 13:59:57',0,NULL,NULL,NULL),(20892,2,9107,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 14:03:39',0,NULL,NULL,NULL),(20893,2,6184,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 14:03:13',0,NULL,NULL,NULL),(20895,2,2863,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:08:12',0,NULL,NULL,NULL),(20902,2,8701,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 14:10:02',0,NULL,NULL,NULL),(20903,2,3101,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:11:06',0,NULL,NULL,NULL),(20908,2,630,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:12:53',0,NULL,NULL,NULL),(20911,2,3732,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:14:52',0,NULL,NULL,NULL),(20916,2,3619,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:17:24',0,NULL,NULL,NULL),(20917,2,346,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:16:56',0,NULL,NULL,NULL),(20920,2,8601,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 14:17:41',0,NULL,NULL,NULL),(20921,2,2629,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:18:58',0,NULL,NULL,NULL),(20923,2,160,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:20:33',0,NULL,NULL,NULL),(20939,2,434,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:26:10',0,NULL,NULL,NULL),(20943,2,3558,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 14:26:09',0,NULL,NULL,NULL),(20947,2,1714,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:28:49',0,NULL,NULL,NULL),(20953,2,640,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:31:29',0,NULL,NULL,NULL),(20955,2,8482,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 14:31:34',0,NULL,NULL,NULL),(20959,2,6071,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 14:28:45',0,NULL,NULL,NULL),(20962,2,2665,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:34:53',0,NULL,NULL,NULL),(20966,2,2454,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:37:11',0,NULL,NULL,NULL),(20973,2,7073,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 14:38:16',0,NULL,NULL,NULL),(20976,2,2815,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:40:03',0,NULL,NULL,NULL),(20978,2,3769,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:40:43',0,NULL,NULL,NULL),(20979,2,1109,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:41:09',0,NULL,NULL,NULL),(20983,2,6940,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 14:40:24',0,NULL,NULL,NULL),(20986,2,2732,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:42:58',0,NULL,NULL,NULL),(20988,2,679,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:43:55',0,NULL,NULL,NULL),(20990,2,8177,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 14:43:33',0,NULL,NULL,NULL),(20991,2,4357,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 14:45:04',0,NULL,NULL,NULL),(20992,4,4112,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 14:44:20',0,NULL,NULL,NULL),(20994,2,3100,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:46:05',0,NULL,NULL,NULL),(20996,2,6294,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 14:46:51',0,NULL,NULL,NULL),(21001,2,1151,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:49:43',0,NULL,NULL,NULL),(21002,2,3571,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:50:42',0,NULL,NULL,NULL),(21003,2,3263,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:51:21',0,NULL,NULL,NULL),(21004,2,2902,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:52:16',0,NULL,NULL,NULL),(21010,2,3497,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:52:52',0,NULL,NULL,NULL),(21019,2,3490,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 14:56:48',0,NULL,NULL,NULL),(21023,2,2488,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:58:51',0,NULL,NULL,NULL),(21027,2,501,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:59:50',0,NULL,NULL,NULL),(21028,2,8800,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 14:58:52',0,NULL,NULL,NULL),(21033,2,9114,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:01:22',0,NULL,NULL,NULL),(21035,2,8060,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:01:42',0,NULL,NULL,NULL),(21038,2,2773,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:02:19',0,NULL,NULL,NULL),(21039,2,1834,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:02:09',0,NULL,NULL,NULL),(21042,2,7868,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:03:52',0,NULL,NULL,NULL),(21048,2,2228,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 15:06:49',0,NULL,NULL,NULL),(21056,2,5524,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:07:52',0,NULL,NULL,NULL),(21057,2,3044,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:10:07',0,NULL,NULL,NULL),(21065,2,3436,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 15:12:39',0,NULL,NULL,NULL),(21067,2,5948,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:11:22',0,NULL,NULL,NULL),(21068,4,4594,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-08 15:12:19',0,NULL,NULL,NULL),(21070,2,1894,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 15:14:02',0,NULL,NULL,NULL),(21074,2,3803,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:15:18',0,NULL,NULL,NULL),(21077,4,3846,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-08 15:15:02',0,NULL,NULL,NULL),(21084,2,2819,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:18:13',0,NULL,NULL,NULL),(21085,4,4009,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-08 15:17:58',0,NULL,NULL,NULL),(21087,2,4286,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:18:26',0,NULL,NULL,NULL),(21088,2,3200,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 15:19:01',0,NULL,NULL,NULL),(21094,2,2065,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:21:54',0,NULL,NULL,NULL),(21095,2,9275,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:21:14',0,NULL,NULL,NULL),(21096,2,801,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:22:52',0,NULL,NULL,NULL),(21100,2,8074,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:23:18',0,NULL,NULL,NULL),(21101,2,2343,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:23:52',0,NULL,NULL,NULL),(21104,2,1382,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 15:25:39',0,NULL,NULL,NULL),(21108,4,5752,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-08 15:24:46',0,NULL,NULL,NULL),(21111,2,9273,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:27:31',0,NULL,NULL,NULL),(21112,2,7659,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:27:55',0,NULL,NULL,NULL),(21113,2,3735,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:28:38',0,NULL,NULL,NULL),(21117,2,2944,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 15:29:56',0,NULL,NULL,NULL),(21118,2,1609,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:29:43',0,NULL,NULL,NULL),(21119,2,6246,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:30:16',0,NULL,NULL,NULL),(21125,2,8971,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:32:39',0,NULL,NULL,NULL),(21127,2,1091,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:34:36',0,NULL,NULL,NULL),(21128,2,6348,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:32:17',0,NULL,NULL,NULL),(21132,2,9147,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:35:20',0,NULL,NULL,NULL),(21136,4,5970,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-08 15:36:28',0,NULL,NULL,NULL),(21138,2,7975,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:39:13',0,NULL,NULL,NULL),(21140,2,8988,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:38:13',0,NULL,NULL,NULL),(21143,2,4891,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 15:42:32',0,NULL,NULL,NULL),(21144,2,7670,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:41:48',0,NULL,NULL,NULL),(21146,2,2696,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:42:28',0,NULL,NULL,NULL),(21148,2,3716,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:45:00',0,NULL,NULL,NULL),(21149,2,2937,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 15:44:06',0,NULL,NULL,NULL),(21152,2,917,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:46:01',0,NULL,NULL,NULL),(21153,2,8156,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:45:16',0,NULL,NULL,NULL),(21156,2,4535,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:46:49',0,NULL,NULL,NULL),(21159,2,8635,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:48:32',0,NULL,NULL,NULL),(21160,2,7472,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:49:42',0,NULL,NULL,NULL),(21167,2,6351,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:51:49',0,NULL,NULL,NULL),(21171,2,1257,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:57:15',0,NULL,NULL,NULL),(21173,2,7876,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:56:46',0,NULL,NULL,NULL),(21178,2,6555,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:59:32',0,NULL,NULL,NULL),(21181,2,8395,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:00:16',0,NULL,NULL,NULL),(21182,2,1907,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 16:01:41',0,NULL,NULL,NULL),(21184,2,1437,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:01:53',0,NULL,NULL,NULL),(21187,2,8618,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:03:43',0,NULL,NULL,NULL),(21188,2,3003,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 16:05:17',0,NULL,NULL,NULL),(21194,2,2423,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 16:08:09',0,NULL,NULL,NULL),(21195,2,6944,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:09:14',0,NULL,NULL,NULL),(21196,2,7348,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 16:07:09',0,NULL,NULL,NULL),(21199,2,2735,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 16:09:28',0,NULL,NULL,NULL),(21203,2,5626,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:11:44',0,NULL,NULL,NULL),(21206,4,5241,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-08 16:12:05',0,NULL,NULL,NULL),(21207,2,8006,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:13:04',0,NULL,NULL,NULL),(21209,2,4234,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:13:13',0,NULL,NULL,NULL),(21212,2,2986,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 16:13:51',0,NULL,NULL,NULL),(21213,2,4485,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:14:54',0,NULL,NULL,NULL),(21216,4,5874,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-08 16:14:18',0,NULL,NULL,NULL),(21217,2,3506,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:15:15',0,NULL,NULL,NULL),(21221,2,5776,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 16:16:27',0,NULL,NULL,NULL),(21223,2,7956,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:18:12',0,NULL,NULL,NULL),(21225,4,3997,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-08 16:19:15',0,NULL,NULL,NULL),(21227,2,4459,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:21:00',0,NULL,NULL,NULL),(21231,2,6198,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:22:24',0,NULL,NULL,NULL),(21235,2,5868,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:25:07',0,NULL,NULL,NULL),(21236,2,8452,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:23:01',0,NULL,NULL,NULL),(21238,2,2523,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 16:26:19',0,NULL,NULL,NULL),(21239,2,8143,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:26:27',0,NULL,NULL,NULL),(21241,2,8055,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 16:27:30',0,NULL,NULL,NULL),(21244,2,8263,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:29:07',0,NULL,NULL,NULL),(21247,2,8042,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 16:30:48',0,NULL,NULL,NULL),(21252,2,9253,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:31:08',0,NULL,NULL,NULL),(21256,2,9254,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:34:34',0,NULL,NULL,NULL),(21260,2,7241,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:36:46',0,NULL,NULL,NULL),(21261,2,9044,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 16:37:11',0,NULL,NULL,NULL),(21262,2,6832,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:38:09',0,NULL,NULL,NULL),(21265,2,3396,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 16:37:44',0,NULL,NULL,NULL),(21266,2,5310,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:40:53',0,NULL,NULL,NULL),(21270,2,7158,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:42:13',0,NULL,NULL,NULL),(21271,2,1645,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 16:44:54',0,NULL,NULL,NULL),(21286,4,6137,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:59:24',0,NULL,NULL,NULL),(21289,4,4901,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 17:10:12',0,NULL,NULL,NULL),(21295,2,8406,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:00:08',0,NULL,NULL,NULL),(21299,2,4032,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:06:47',0,NULL,NULL,NULL),(21301,2,5865,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:09:36',0,NULL,NULL,NULL),(21304,2,8742,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:13:02',0,NULL,NULL,NULL),(21308,4,4421,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 08:09:38',0,NULL,NULL,NULL),(21309,2,7937,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:15:43',0,NULL,NULL,NULL),(21313,2,491,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:18:04',0,NULL,NULL,NULL),(21319,2,7077,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:21:46',0,NULL,NULL,NULL),(21320,2,3753,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:19:19',0,NULL,NULL,NULL),(21322,2,5110,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:23:27',0,NULL,NULL,NULL),(21327,2,1024,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:25:15',0,NULL,NULL,NULL),(21329,2,3554,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 08:26:38',0,NULL,NULL,NULL),(21336,2,3417,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:28:50',0,NULL,NULL,NULL),(21337,2,4599,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:28:34',0,NULL,NULL,NULL),(21343,2,3058,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:30:34',0,NULL,NULL,NULL),(21351,2,8974,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:33:14',0,NULL,NULL,NULL),(21354,2,2722,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:34:35',0,NULL,NULL,NULL),(21356,4,5841,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 08:30:57',0,NULL,NULL,NULL),(21363,2,1796,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:37:07',0,NULL,NULL,NULL),(21364,2,325,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:35:34',0,NULL,NULL,NULL),(21365,2,3386,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:38:12',0,NULL,NULL,NULL),(21367,4,9314,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 08:36:01',0,NULL,NULL,NULL),(21369,2,3043,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:38:59',0,NULL,NULL,NULL),(21370,4,4926,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 08:36:24',0,NULL,NULL,NULL),(21372,2,6887,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:39:31',0,NULL,NULL,NULL),(21373,2,2792,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:39:55',0,NULL,NULL,NULL),(21377,2,2275,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:41:53',0,NULL,NULL,NULL),(21378,2,1362,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:41:03',0,NULL,NULL,NULL),(21380,2,9031,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:40:40',0,NULL,NULL,NULL),(21381,2,2397,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:42:47',0,NULL,NULL,NULL),(21388,2,1725,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:45:23',0,NULL,NULL,NULL),(21394,2,6886,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:45:21',0,NULL,NULL,NULL),(21402,2,3634,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:48:02',0,NULL,NULL,NULL),(21403,4,8260,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 08:47:04',0,NULL,NULL,NULL),(21408,2,8639,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:49:29',0,NULL,NULL,NULL),(21409,2,3318,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:50:02',0,NULL,NULL,NULL),(21410,2,1758,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:50:35',0,NULL,NULL,NULL),(21411,2,6086,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:50:50',0,NULL,NULL,NULL),(21412,2,4148,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:50:56',0,NULL,NULL,NULL),(21414,2,2733,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:51:53',0,NULL,NULL,NULL),(21417,2,999,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:53:14',0,NULL,NULL,NULL),(21419,2,5939,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:53:00',0,NULL,NULL,NULL),(21423,2,4900,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:54:37',0,NULL,NULL,NULL),(21427,2,6947,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:56:06',0,NULL,NULL,NULL),(21431,2,6970,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:55:49',0,NULL,NULL,NULL),(21434,2,7982,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:57:30',0,NULL,NULL,NULL),(21441,2,4192,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:58:32',0,NULL,NULL,NULL),(21442,2,2295,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:59:30',0,NULL,NULL,NULL),(21445,2,3683,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:01:04',0,NULL,NULL,NULL),(21447,2,5269,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:00:48',0,NULL,NULL,NULL),(21448,2,1519,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:01:47',0,NULL,NULL,NULL),(21449,2,5062,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:01:44',0,NULL,NULL,NULL),(21450,2,5889,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 09:02:00',0,NULL,NULL,NULL),(21453,2,6442,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:02:05',0,NULL,NULL,NULL),(21455,2,1297,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:03:42',0,NULL,NULL,NULL),(21460,2,1906,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:05:31',0,NULL,NULL,NULL),(21467,2,5073,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:07:27',0,NULL,NULL,NULL),(21469,2,3057,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:08:06',0,NULL,NULL,NULL),(21472,2,6784,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:08:35',0,NULL,NULL,NULL),(21473,2,2361,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:08:52',0,NULL,NULL,NULL),(21477,2,8080,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:10:15',0,NULL,NULL,NULL),(21478,2,6942,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:10:04',0,NULL,NULL,NULL),(21480,2,6841,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:10:24',0,NULL,NULL,NULL),(21481,2,1957,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:10:30',0,NULL,NULL,NULL),(21489,2,4359,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:12:47',0,NULL,NULL,NULL),(21495,2,7027,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:14:29',0,NULL,NULL,NULL),(21498,2,58,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:15:10',0,NULL,NULL,NULL),(21500,2,2130,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:15:53',0,NULL,NULL,NULL),(21503,2,3247,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:16:49',0,NULL,NULL,NULL),(21507,2,3566,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:17:07',0,NULL,NULL,NULL),(21509,2,3478,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:19:09',0,NULL,NULL,NULL),(21511,2,4712,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:17:43',0,NULL,NULL,NULL),(21512,2,6108,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:18:38',0,NULL,NULL,NULL),(21513,2,1050,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:19:51',0,NULL,NULL,NULL),(21514,2,2914,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:20:19',0,NULL,NULL,NULL),(21518,2,7256,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:20:49',0,NULL,NULL,NULL),(21519,2,1955,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:21:34',0,NULL,NULL,NULL),(21524,2,4208,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:22:16',0,NULL,NULL,NULL),(21526,2,1638,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:22:37',0,NULL,NULL,NULL),(21529,2,2903,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:24:02',0,NULL,NULL,NULL),(21533,2,1315,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:24:55',0,NULL,NULL,NULL),(21540,2,1721,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:26:49',0,NULL,NULL,NULL),(21546,2,2760,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:28:31',0,NULL,NULL,NULL),(21557,2,4591,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:30:33',0,NULL,NULL,NULL),(21561,2,2743,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:32:41',0,NULL,NULL,NULL),(21563,2,2188,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:32:06',0,NULL,NULL,NULL),(21569,2,4472,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 09:34:39',0,NULL,NULL,NULL),(21571,2,2962,1,1,NULL,'2006-04-19 00:00:00',1,'2006-05-09 09:28:44',0,NULL,NULL,NULL),(21572,2,5169,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:35:15',0,NULL,NULL,NULL),(21573,2,2206,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:35:23',0,NULL,NULL,NULL),(21574,2,2351,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:31:08',0,NULL,NULL,NULL),(21577,2,3215,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:36:44',0,NULL,NULL,NULL),(21578,2,5020,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:35:49',0,NULL,NULL,NULL),(21579,2,8650,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:36:33',0,NULL,NULL,NULL),(21582,2,3164,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:37:32',0,NULL,NULL,NULL),(21585,2,3235,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:38:13',0,NULL,NULL,NULL),(21586,2,8711,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:37:45',0,NULL,NULL,NULL),(21588,2,924,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:38:05',0,NULL,NULL,NULL),(21591,2,3520,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:40:24',0,NULL,NULL,NULL),(21599,2,6032,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:42:30',0,NULL,NULL,NULL),(21602,2,429,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:43:06',0,NULL,NULL,NULL),(21606,2,7053,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:44:25',0,NULL,NULL,NULL),(21612,4,9006,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 09:43:21',0,NULL,NULL,NULL),(21618,4,5878,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 09:44:18',0,NULL,NULL,NULL),(21620,2,2820,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:48:17',0,NULL,NULL,NULL),(21622,2,6374,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:48:15',0,NULL,NULL,NULL),(21624,2,1682,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:49:01',0,NULL,NULL,NULL),(21626,2,4501,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:49:58',0,NULL,NULL,NULL),(21631,2,6905,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:50:58',0,NULL,NULL,NULL),(21634,2,2444,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:52:36',0,NULL,NULL,NULL),(21635,2,8719,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:53:18',0,NULL,NULL,NULL),(21638,2,2535,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:53:38',0,NULL,NULL,NULL),(21643,2,1954,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:55:52',0,NULL,NULL,NULL),(21654,2,1964,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:59:56',0,NULL,NULL,NULL),(21656,2,9115,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:58:47',0,NULL,NULL,NULL),(21659,2,2154,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:00:59',0,NULL,NULL,NULL),(21660,2,3596,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:01:50',0,NULL,NULL,NULL),(21662,2,8181,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:01:41',0,NULL,NULL,NULL),(21668,2,6466,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:03:50',0,NULL,NULL,NULL),(21672,4,6102,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 10:03:15',0,NULL,NULL,NULL),(21674,2,3087,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:06:21',0,NULL,NULL,NULL),(21677,2,9065,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 10:07:22',0,NULL,NULL,NULL),(21682,2,9336,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:09:38',0,NULL,NULL,NULL),(21685,2,8726,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:11:31',0,NULL,NULL,NULL),(21689,2,1706,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 10:09:46',0,NULL,NULL,NULL),(21696,2,2787,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:14:31',0,NULL,NULL,NULL),(21699,2,4841,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:15:18',0,NULL,NULL,NULL),(21701,2,2690,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 10:15:41',0,NULL,NULL,NULL),(21704,4,5513,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 10:14:29',0,NULL,NULL,NULL),(21709,2,5900,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:17:02',0,NULL,NULL,NULL),(21710,2,3636,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:18:02',0,NULL,NULL,NULL),(21713,2,5492,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 10:18:44',0,NULL,NULL,NULL),(21716,2,6139,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 10:20:14',0,NULL,NULL,NULL),(21718,2,8627,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:20:32',0,NULL,NULL,NULL),(21719,2,719,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:21:27',0,NULL,NULL,NULL),(21723,2,3906,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:22:20',0,NULL,NULL,NULL),(21728,2,4984,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:23:43',0,NULL,NULL,NULL),(21730,2,2663,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:24:10',0,NULL,NULL,NULL),(21735,4,4399,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 10:24:50',0,NULL,NULL,NULL),(21738,2,7325,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 10:25:30',0,NULL,NULL,NULL),(21739,2,1310,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:26:44',0,NULL,NULL,NULL),(21740,2,4623,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:27:04',0,NULL,NULL,NULL),(21741,2,1860,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:28:37',0,NULL,NULL,NULL),(21742,4,4403,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 10:27:30',0,NULL,NULL,NULL),(21745,2,7776,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:28:56',0,NULL,NULL,NULL),(21750,2,3963,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 10:30:00',0,NULL,NULL,NULL),(21751,4,5458,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 10:29:35',0,NULL,NULL,NULL),(21755,2,9276,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:30:10',0,NULL,NULL,NULL),(21759,2,3715,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:33:02',0,NULL,NULL,NULL),(21763,2,848,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:34:03',0,NULL,NULL,NULL),(21766,2,2534,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:35:49',0,NULL,NULL,NULL),(21768,2,749,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:36:37',0,NULL,NULL,NULL),(21771,2,2774,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:38:09',0,NULL,NULL,NULL),(21772,2,6923,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 10:38:26',0,NULL,NULL,NULL),(21773,2,40,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:39:24',0,NULL,NULL,NULL),(21775,2,7198,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 10:40:14',0,NULL,NULL,NULL),(21790,2,2688,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:07:01',0,NULL,NULL,NULL),(21798,2,4038,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:11:35',0,NULL,NULL,NULL),(21804,2,5695,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:14:12',0,NULL,NULL,NULL),(21813,2,3695,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:17:57',0,NULL,NULL,NULL),(21815,2,180,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:18:58',0,NULL,NULL,NULL),(21816,2,2473,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:17:55',0,NULL,NULL,NULL),(21817,2,1003,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:19:44',0,NULL,NULL,NULL),(21819,2,4424,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:19:46',0,NULL,NULL,NULL),(21821,2,2285,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:17:43',0,NULL,NULL,NULL),(21828,4,4820,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 11:20:31',0,NULL,NULL,NULL),(21831,2,3061,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:24:25',0,NULL,NULL,NULL),(21836,2,1549,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:25:36',0,NULL,NULL,NULL),(21837,2,2780,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:26:58',0,NULL,NULL,NULL),(21838,2,1340,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 11:21:59',0,NULL,NULL,NULL),(21839,2,3956,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:26:34',0,NULL,NULL,NULL),(21840,4,5131,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 11:24:43',0,NULL,NULL,NULL),(21845,2,7692,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 11:29:13',0,NULL,NULL,NULL),(21847,2,2264,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 11:30:38',0,NULL,NULL,NULL),(21850,2,9168,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 11:31:55',0,NULL,NULL,NULL),(21851,2,5570,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 11:32:07',0,NULL,NULL,NULL),(21855,2,4615,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 11:33:28',0,NULL,NULL,NULL),(21857,2,2107,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:33:40',0,NULL,NULL,NULL),(21858,2,8242,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:33:39',0,NULL,NULL,NULL),(21862,2,9047,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:35:03',0,NULL,NULL,NULL),(21865,2,3458,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:36:00',0,NULL,NULL,NULL),(21869,2,1918,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:38:11',0,NULL,NULL,NULL),(21879,2,4091,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:43:45',0,NULL,NULL,NULL),(21883,2,2233,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:46:07',0,NULL,NULL,NULL),(21884,2,4666,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:46:10',0,NULL,NULL,NULL),(21885,2,7522,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 11:47:23',0,NULL,NULL,NULL),(21886,2,2207,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:47:46',0,NULL,NULL,NULL),(21887,2,8915,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:48:21',0,NULL,NULL,NULL),(21894,2,6201,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:49:32',0,NULL,NULL,NULL),(21896,2,3119,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 11:50:41',0,NULL,NULL,NULL),(21903,2,4824,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:53:17',0,NULL,NULL,NULL),(21908,2,5064,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:55:21',0,NULL,NULL,NULL),(21912,2,7415,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:56:42',0,NULL,NULL,NULL),(21915,4,5049,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 11:50:03',0,NULL,NULL,NULL),(21918,2,8518,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:58:43',0,NULL,NULL,NULL),(21921,2,2339,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:00:23',0,NULL,NULL,NULL),(21924,4,4364,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 12:00:20',0,NULL,NULL,NULL),(21925,2,2892,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:01:41',0,NULL,NULL,NULL),(21930,2,135,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:02:58',0,NULL,NULL,NULL),(21934,4,4433,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 12:02:38',0,NULL,NULL,NULL),(21937,2,5017,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 12:03:32',0,NULL,NULL,NULL),(21939,2,5958,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 12:05:43',0,NULL,NULL,NULL),(21941,2,2580,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:06:43',0,NULL,NULL,NULL),(21943,2,5615,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 12:06:57',0,NULL,NULL,NULL),(21945,2,3614,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:07:48',0,NULL,NULL,NULL),(21947,2,3667,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:08:55',0,NULL,NULL,NULL),(21952,2,620,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:10:37',0,NULL,NULL,NULL),(21954,4,6047,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 12:09:47',0,NULL,NULL,NULL),(21955,2,3502,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:11:32',0,NULL,NULL,NULL),(21956,2,6930,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 12:12:09',0,NULL,NULL,NULL),(21960,2,3485,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:13:48',0,NULL,NULL,NULL),(21961,2,3052,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 12:13:29',0,NULL,NULL,NULL),(21962,2,1350,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:14:33',0,NULL,NULL,NULL),(21968,2,5129,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:15:46',0,NULL,NULL,NULL),(21970,2,1309,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:16:58',0,NULL,NULL,NULL),(21971,2,9170,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 12:16:13',0,NULL,NULL,NULL),(21976,2,1697,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:18:52',0,NULL,NULL,NULL),(21977,2,2988,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:19:45',0,NULL,NULL,NULL),(21978,4,4056,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 12:19:09',0,NULL,NULL,NULL),(21983,2,2896,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:21:50',0,NULL,NULL,NULL),(21987,2,1814,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:23:09',0,NULL,NULL,NULL),(21989,2,3781,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:24:29',0,NULL,NULL,NULL),(21998,2,2993,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:27:40',0,NULL,NULL,NULL),(22021,2,6696,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 12:36:46',0,NULL,NULL,NULL),(22022,2,59,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 12:38:01',0,NULL,NULL,NULL),(22025,2,3072,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 12:39:32',0,NULL,NULL,NULL),(22027,2,4223,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 12:39:40',0,NULL,NULL,NULL),(22029,2,3403,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 12:41:17',0,NULL,NULL,NULL),(22030,2,3402,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 12:42:04',0,NULL,NULL,NULL),(22031,2,2846,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 12:42:51',0,NULL,NULL,NULL),(22036,2,2653,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 12:46:32',0,NULL,NULL,NULL),(22042,4,5445,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:39:45',0,NULL,NULL,NULL),(22045,2,3152,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 12:51:24',0,NULL,NULL,NULL),(22076,4,4379,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 13:05:33',0,NULL,NULL,NULL),(22078,4,4001,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 13:28:53',0,NULL,NULL,NULL),(22082,4,4001,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 13:32:35',0,NULL,NULL,NULL),(22087,2,7380,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 13:42:01',0,NULL,NULL,NULL),(22088,4,5748,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 13:41:29',0,NULL,NULL,NULL),(22089,2,7118,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 13:44:22',0,NULL,NULL,NULL),(22090,2,9309,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 13:44:31',0,NULL,NULL,NULL),(22093,2,5669,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 13:46:11',0,NULL,NULL,NULL),(22095,2,5569,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 13:46:27',0,NULL,NULL,NULL),(22096,2,5578,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 13:47:10',0,NULL,NULL,NULL),(22108,4,4387,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 13:55:15',0,NULL,NULL,NULL),(22116,2,8807,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 14:01:06',0,NULL,NULL,NULL),(22117,2,1522,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 14:01:35',0,NULL,NULL,NULL),(22118,2,6303,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-09 14:01:25',0,NULL,NULL,NULL),(22123,2,6700,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 14:04:09',0,NULL,NULL,NULL),(22129,2,3187,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-09 14:05:39',0,NULL,NULL,NULL),(22130,2,1762,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-09 14:06:31',0,NULL,NULL,NULL),(22131,2,8222,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 14:06:29',0,NULL,NULL,NULL),(22133,2,1198,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-09 14:07:26',0,NULL,NULL,NULL),(22137,2,9088,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 14:09:07',0,NULL,NULL,NULL),(22141,2,75,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-09 14:10:33',0,NULL,NULL,NULL),(22147,2,2887,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 14:11:15',0,NULL,NULL,NULL),(22152,2,9144,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 14:17:26',0,NULL,NULL,NULL),(22160,2,2128,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 14:19:54',0,NULL,NULL,NULL),(22164,2,6464,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 14:24:16',0,NULL,NULL,NULL),(22166,2,4083,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 14:25:49',0,NULL,NULL,NULL),(22170,2,1693,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 14:26:32',0,NULL,NULL,NULL),(22171,4,4518,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 14:26:47',0,NULL,NULL,NULL),(22175,2,1138,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 14:30:06',0,NULL,NULL,NULL),(22191,4,4879,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 14:42:05',0,NULL,NULL,NULL),(22192,4,5941,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 14:40:29',0,NULL,NULL,NULL),(22203,2,7928,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 14:53:23',0,NULL,NULL,NULL),(22204,2,7142,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 14:53:23',0,NULL,NULL,NULL),(22208,4,5652,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 14:54:44',0,NULL,NULL,NULL),(22227,2,8113,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 15:08:58',0,NULL,NULL,NULL),(22241,2,6175,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 15:24:18',0,NULL,NULL,NULL),(22244,2,7375,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 15:28:01',0,NULL,NULL,NULL),(22262,2,7047,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 15:40:19',0,NULL,NULL,NULL),(22264,2,6389,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 15:44:29',0,NULL,NULL,NULL),(22266,2,4998,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 15:44:51',0,NULL,NULL,NULL),(22267,2,6737,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 15:46:37',0,NULL,NULL,NULL),(22271,2,7663,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 15:48:27',0,NULL,NULL,NULL),(22277,2,4196,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 15:57:15',0,NULL,NULL,NULL),(22282,2,5333,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 15:59:18',0,NULL,NULL,NULL),(22286,2,4463,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 16:02:20',0,NULL,NULL,NULL),(22287,2,4385,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-09 16:04:09',0,NULL,NULL,NULL),(22315,2,5393,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 16:19:32',0,NULL,NULL,NULL),(22328,4,4005,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 16:24:37',0,NULL,NULL,NULL),(22351,2,5665,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 16:39:27',0,NULL,NULL,NULL),(22357,2,5831,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 16:45:58',0,NULL,NULL,NULL),(22387,2,7469,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 07:59:10',0,NULL,NULL,NULL),(22389,4,5517,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:04:33',0,NULL,NULL,NULL),(22390,2,7709,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 08:05:21',0,NULL,NULL,NULL),(22395,4,5542,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:08:58',0,NULL,NULL,NULL),(22411,4,4147,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:15:35',0,NULL,NULL,NULL),(22414,2,5095,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:20:21',0,NULL,NULL,NULL),(22415,4,4147,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:19:29',0,NULL,NULL,NULL),(22418,2,6265,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:22:02',0,NULL,NULL,NULL),(22420,2,3992,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:22:44',0,NULL,NULL,NULL),(22432,2,4336,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:30:14',0,NULL,NULL,NULL),(22433,2,5299,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 08:30:35',0,NULL,NULL,NULL),(22438,2,7802,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:32:27',0,NULL,NULL,NULL),(22439,2,4150,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:33:25',0,NULL,NULL,NULL),(22441,2,5227,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:32:58',0,NULL,NULL,NULL),(22446,2,4611,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:34:22',0,NULL,NULL,NULL),(22448,2,8184,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:34:20',0,NULL,NULL,NULL),(22449,2,7662,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 08:34:56',0,NULL,NULL,NULL),(22450,2,6987,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:35:57',0,NULL,NULL,NULL),(22451,2,6511,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:35:45',0,NULL,NULL,NULL),(22453,4,3977,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:35:10',0,NULL,NULL,NULL),(22455,2,6500,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:37:15',0,NULL,NULL,NULL),(22456,2,5987,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 08:37:40',0,NULL,NULL,NULL),(22457,2,6326,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 08:38:51',0,NULL,NULL,NULL),(22461,2,8011,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:40:10',0,NULL,NULL,NULL),(22467,2,6523,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:42:19',0,NULL,NULL,NULL),(22468,2,7874,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:41:57',0,NULL,NULL,NULL),(22469,4,4047,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:37:56',0,NULL,NULL,NULL),(22472,2,8075,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 08:44:11',0,NULL,NULL,NULL),(22473,2,6553,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 08:44:14',0,NULL,NULL,NULL),(22474,2,8017,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:44:55',0,NULL,NULL,NULL),(22475,2,5452,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:45:14',0,NULL,NULL,NULL),(22476,2,8721,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 08:45:14',0,NULL,NULL,NULL),(22481,2,3861,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 08:47:45',0,NULL,NULL,NULL),(22484,2,5801,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:46:43',0,NULL,NULL,NULL),(22488,2,8774,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:49:04',0,NULL,NULL,NULL),(22489,4,3993,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:49:17',0,NULL,NULL,NULL),(22492,2,4651,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:50:31',0,NULL,NULL,NULL),(22493,2,4320,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 08:50:46',0,NULL,NULL,NULL),(22494,2,8560,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 08:51:34',0,NULL,NULL,NULL),(22495,4,4762,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:51:19',0,NULL,NULL,NULL),(22496,2,5326,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 08:52:27',0,NULL,NULL,NULL),(22499,2,5369,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 08:53:21',0,NULL,NULL,NULL),(22507,2,8929,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:56:01',0,NULL,NULL,NULL),(22511,4,7061,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 08:57:41',0,NULL,NULL,NULL),(22513,2,7226,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:58:09',0,NULL,NULL,NULL),(22518,2,4921,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 09:00:00',0,NULL,NULL,NULL),(22519,2,7996,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:01:28',0,NULL,NULL,NULL),(22521,2,5751,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 09:02:21',0,NULL,NULL,NULL),(22525,2,8621,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:04:02',0,NULL,NULL,NULL),(22529,2,7671,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:05:48',0,NULL,NULL,NULL),(22530,2,8221,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 09:05:41',0,NULL,NULL,NULL),(22533,2,6550,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 09:05:13',0,NULL,NULL,NULL),(22537,2,4866,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 09:08:55',0,NULL,NULL,NULL),(22538,2,7440,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:09:22',0,NULL,NULL,NULL),(22542,2,4277,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 09:09:47',0,NULL,NULL,NULL),(22543,2,8332,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 09:10:24',0,NULL,NULL,NULL),(22546,2,6961,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:12:46',0,NULL,NULL,NULL),(22549,2,7585,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 09:12:46',0,NULL,NULL,NULL),(22551,2,2967,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:15:02',0,NULL,NULL,NULL),(22552,2,6699,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 09:15:06',0,NULL,NULL,NULL),(22553,2,7623,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:16:42',0,NULL,NULL,NULL),(22554,2,8934,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 09:17:27',0,NULL,NULL,NULL),(22558,4,4012,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 09:15:59',0,NULL,NULL,NULL),(22559,2,4304,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:20:42',0,NULL,NULL,NULL),(22560,2,6257,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 09:19:23',0,NULL,NULL,NULL),(22564,2,4965,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:23:38',0,NULL,NULL,NULL),(22567,2,6647,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:24:54',0,NULL,NULL,NULL),(22570,2,3639,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:25:38',0,NULL,NULL,NULL),(22572,2,6814,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 09:25:52',0,NULL,NULL,NULL),(22575,2,5176,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 09:23:02',0,NULL,NULL,NULL),(22578,2,6979,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 09:27:13',0,NULL,NULL,NULL),(22580,2,4839,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 09:28:43',0,NULL,NULL,NULL),(22585,2,9293,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:31:00',0,NULL,NULL,NULL),(22587,2,7171,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 09:31:47',0,NULL,NULL,NULL),(22594,2,725,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 09:34:19',0,NULL,NULL,NULL),(22596,2,4296,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:34:53',0,NULL,NULL,NULL),(22602,2,9126,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:36:16',0,NULL,NULL,NULL),(22606,2,3946,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:39:10',0,NULL,NULL,NULL),(22608,4,4495,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 09:37:36',0,NULL,NULL,NULL),(22614,2,5104,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:41:45',0,NULL,NULL,NULL),(22616,2,5901,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:43:06',0,NULL,NULL,NULL),(22617,2,7624,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 09:43:29',0,NULL,NULL,NULL),(22619,2,7667,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:44:15',0,NULL,NULL,NULL),(22621,2,5929,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:46:27',0,NULL,NULL,NULL),(22622,2,7706,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 09:45:55',0,NULL,NULL,NULL),(22642,2,7573,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:55:26',0,NULL,NULL,NULL),(22644,2,6388,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 09:50:36',0,NULL,NULL,NULL),(22645,2,7536,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:56:09',0,NULL,NULL,NULL),(22651,4,5405,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 09:57:18',0,NULL,NULL,NULL),(22661,2,6578,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 10:01:05',0,NULL,NULL,NULL),(22671,2,7903,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 10:04:35',0,NULL,NULL,NULL),(22679,2,9305,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 10:05:42',0,NULL,NULL,NULL),(22681,2,8147,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 10:07:39',0,NULL,NULL,NULL),(22684,2,8364,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 10:08:36',0,NULL,NULL,NULL),(22688,2,4217,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 10:11:25',0,NULL,NULL,NULL),(22699,2,7302,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:16:02',0,NULL,NULL,NULL),(22710,2,6527,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 10:19:53',0,NULL,NULL,NULL),(22713,2,6395,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:21:32',0,NULL,NULL,NULL),(22714,4,5089,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:20:55',0,NULL,NULL,NULL),(22718,2,5308,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:21:50',0,NULL,NULL,NULL),(22721,4,5358,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:22:57',0,NULL,NULL,NULL),(22725,2,7355,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:24:11',0,NULL,NULL,NULL),(22727,2,5589,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:24:57',0,NULL,NULL,NULL),(22728,2,5945,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 10:24:44',0,NULL,NULL,NULL),(22729,4,4549,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:22:29',0,NULL,NULL,NULL),(22734,2,4656,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:27:55',0,NULL,NULL,NULL),(22739,2,1681,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:32:01',0,NULL,NULL,NULL),(22740,2,6558,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:32:52',0,NULL,NULL,NULL),(22744,2,9021,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:36:07',0,NULL,NULL,NULL),(22746,2,5119,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:36:53',0,NULL,NULL,NULL),(22751,2,7602,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:25:57',0,NULL,NULL,NULL),(22754,2,4805,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:41:03',0,NULL,NULL,NULL),(22756,2,6704,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:41:03',0,NULL,NULL,NULL),(22760,2,7939,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:43:06',0,NULL,NULL,NULL),(22762,2,9135,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:43:46',0,NULL,NULL,NULL),(22763,2,6725,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:45:07',0,NULL,NULL,NULL),(22766,2,6786,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:46:34',0,NULL,NULL,NULL),(22767,2,8106,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:46:37',0,NULL,NULL,NULL),(22768,2,7054,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:48:36',0,NULL,NULL,NULL),(22769,2,5304,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:51:40',0,NULL,NULL,NULL),(22770,2,8186,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:53:24',0,NULL,NULL,NULL),(22772,2,8336,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:56:50',0,NULL,NULL,NULL),(22777,2,9083,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 11:04:38',0,NULL,NULL,NULL),(22781,2,8554,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:09:03',0,NULL,NULL,NULL),(22783,2,9280,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 11:08:17',0,NULL,NULL,NULL),(22786,2,8015,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 11:11:24',0,NULL,NULL,NULL),(22787,2,9148,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:12:56',0,NULL,NULL,NULL),(22790,2,8591,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:14:05',0,NULL,NULL,NULL),(22796,2,8586,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:16:58',0,NULL,NULL,NULL),(22797,2,7715,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 11:16:28',0,NULL,NULL,NULL),(22800,2,5134,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:16:24',0,NULL,NULL,NULL),(22806,2,7761,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:21:01',0,NULL,NULL,NULL),(22807,2,8532,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 11:21:01',0,NULL,NULL,NULL),(22808,2,6407,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:22:49',0,NULL,NULL,NULL),(22811,2,1763,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:23:46',0,NULL,NULL,NULL),(22812,2,6775,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:24:46',0,NULL,NULL,NULL),(22816,4,4160,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:22:03',0,NULL,NULL,NULL),(22820,2,8428,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 11:23:52',0,NULL,NULL,NULL),(22822,2,5642,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:28:12',0,NULL,NULL,NULL),(22824,2,7531,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 11:29:07',0,NULL,NULL,NULL),(22830,2,7468,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:30:35',0,NULL,NULL,NULL),(22832,2,9173,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:30:52',0,NULL,NULL,NULL),(22836,2,7619,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 11:32:55',0,NULL,NULL,NULL),(22837,2,6655,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:33:42',0,NULL,NULL,NULL),(22838,2,8267,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:32:54',0,NULL,NULL,NULL),(22842,2,8044,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:35:01',0,NULL,NULL,NULL),(22845,2,4019,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:34:52',0,NULL,NULL,NULL),(22847,2,2201,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:35:59',0,NULL,NULL,NULL),(22851,2,8189,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:37:15',0,NULL,NULL,NULL),(22853,2,8073,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:37:24',0,NULL,NULL,NULL),(22857,4,5339,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 11:37:08',0,NULL,NULL,NULL),(22859,2,8038,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:39:07',0,NULL,NULL,NULL),(22860,2,7235,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 11:39:03',0,NULL,NULL,NULL),(22861,2,7800,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:38:38',0,NULL,NULL,NULL),(22866,4,4590,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 11:40:00',0,NULL,NULL,NULL),(22868,2,8895,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:41:12',0,NULL,NULL,NULL),(22869,2,9092,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 11:41:44',0,NULL,NULL,NULL),(22870,2,4908,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:42:32',0,NULL,NULL,NULL),(22871,2,9086,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:40:45',0,NULL,NULL,NULL),(22877,2,6062,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:43:37',0,NULL,NULL,NULL),(22879,2,6718,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:45:02',0,NULL,NULL,NULL),(22883,2,8338,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:46:16',0,NULL,NULL,NULL),(22892,2,8127,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:50:17',0,NULL,NULL,NULL),(22894,4,6165,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 11:49:25',0,NULL,NULL,NULL),(22897,2,6105,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:50:32',0,NULL,NULL,NULL),(22900,2,7089,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:52:14',0,NULL,NULL,NULL),(22904,2,9132,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:53:38',0,NULL,NULL,NULL),(22906,2,8387,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:53:31',0,NULL,NULL,NULL),(22912,2,8259,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:56:00',0,NULL,NULL,NULL),(22915,2,7683,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:57:24',0,NULL,NULL,NULL),(22916,2,8144,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:56:25',0,NULL,NULL,NULL),(22919,4,4338,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 11:57:05',0,NULL,NULL,NULL),(22921,2,5397,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:58:19',0,NULL,NULL,NULL),(22925,2,7516,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:59:47',0,NULL,NULL,NULL),(22930,2,8317,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:01:17',0,NULL,NULL,NULL),(22935,4,4065,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 12:01:39',0,NULL,NULL,NULL),(22936,2,6872,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:02:25',0,NULL,NULL,NULL),(22939,4,4334,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 12:03:54',0,NULL,NULL,NULL),(22940,2,5208,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:03:56',0,NULL,NULL,NULL),(22942,2,9055,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:07:15',0,NULL,NULL,NULL),(22947,2,9153,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:08:35',0,NULL,NULL,NULL),(22949,4,5520,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 12:08:41',0,NULL,NULL,NULL),(22950,2,8793,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:09:26',0,NULL,NULL,NULL),(22955,2,8341,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:11:26',0,NULL,NULL,NULL),(22964,2,4883,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:12:04',0,NULL,NULL,NULL),(22971,2,6315,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:15:58',0,NULL,NULL,NULL),(22980,2,8110,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:19:07',0,NULL,NULL,NULL),(22981,2,6097,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:18:55',0,NULL,NULL,NULL),(22983,2,6320,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:17:05',0,NULL,NULL,NULL),(22988,2,8382,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:21:10',0,NULL,NULL,NULL),(22989,2,6320,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:20:44',0,NULL,NULL,NULL),(22991,2,9159,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:22:10',0,NULL,NULL,NULL),(22994,2,8405,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:22:05',0,NULL,NULL,NULL),(22997,2,8127,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:23:52',0,NULL,NULL,NULL),(22998,2,2763,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:23:46',0,NULL,NULL,NULL),(22999,2,5852,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:23:06',0,NULL,NULL,NULL),(23000,2,7153,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:24:22',0,NULL,NULL,NULL),(23001,2,760,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:25:24',0,NULL,NULL,NULL),(23002,2,8898,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:25:12',0,NULL,NULL,NULL),(23009,2,8541,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:26:34',0,NULL,NULL,NULL),(23010,2,7459,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:27:27',0,NULL,NULL,NULL),(23013,2,5428,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:28:17',0,NULL,NULL,NULL),(23016,2,8539,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:27:53',0,NULL,NULL,NULL),(23017,2,7446,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:29:03',0,NULL,NULL,NULL),(23018,4,6952,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:28:32',0,NULL,NULL,NULL),(23019,2,6980,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:29:12',0,NULL,NULL,NULL),(23023,2,9283,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:30:44',0,NULL,NULL,NULL),(23031,4,9000,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:32:36',0,NULL,NULL,NULL),(23034,2,8480,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:34:10',0,NULL,NULL,NULL),(23035,2,8294,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:33:24',0,NULL,NULL,NULL),(23043,2,7758,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:34:09',0,NULL,NULL,NULL),(23046,2,7652,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:36:42',0,NULL,NULL,NULL),(23048,2,5706,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:37:46',0,NULL,NULL,NULL),(23050,4,4985,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:36:07',0,NULL,NULL,NULL),(23052,2,7643,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:38:05',0,NULL,NULL,NULL),(23061,2,7103,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:39:30',0,NULL,NULL,NULL),(23062,2,1075,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:41:27',0,NULL,NULL,NULL),(23063,4,4167,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:40:22',0,NULL,NULL,NULL),(23064,2,7830,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:41:10',0,NULL,NULL,NULL),(23066,2,6379,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:41:12',0,NULL,NULL,NULL),(23069,2,7400,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:42:55',0,NULL,NULL,NULL),(23074,4,5735,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:44:14',0,NULL,NULL,NULL),(23081,2,6225,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:45:41',0,NULL,NULL,NULL),(23082,2,9203,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:47:12',0,NULL,NULL,NULL),(23089,4,8956,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:50:32',0,NULL,NULL,NULL),(23090,2,5581,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:49:46',0,NULL,NULL,NULL),(23091,4,4139,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:51:07',0,NULL,NULL,NULL),(23092,2,7539,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:51:37',0,NULL,NULL,NULL),(23094,2,8174,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:51:42',0,NULL,NULL,NULL),(23096,2,7768,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:42:14',0,NULL,NULL,NULL),(23097,4,9138,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:53:31',0,NULL,NULL,NULL),(23100,2,2958,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:54:51',0,NULL,NULL,NULL),(23101,2,8108,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:53:30',0,NULL,NULL,NULL),(23102,4,4360,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:53:08',0,NULL,NULL,NULL),(23104,2,7899,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:55:43',0,NULL,NULL,NULL),(23105,2,8314,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:56:28',0,NULL,NULL,NULL),(23106,2,7931,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:55:52',0,NULL,NULL,NULL),(23107,4,8708,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:55:49',0,NULL,NULL,NULL),(23111,2,7708,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:56:29',0,NULL,NULL,NULL),(23122,4,3932,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 13:03:01',0,NULL,NULL,NULL),(23123,2,4220,1,1,NULL,'2006-04-07 00:00:00',1,'2006-05-10 13:04:25',0,NULL,NULL,NULL),(23125,2,7219,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 13:07:47',0,NULL,NULL,NULL),(23127,2,4799,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 13:09:00',0,NULL,NULL,NULL),(23129,2,6268,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 13:10:50',0,NULL,NULL,NULL),(23131,2,5773,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 13:12:57',0,NULL,NULL,NULL),(23132,2,5285,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 13:14:47',0,NULL,NULL,NULL),(23133,2,7955,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 13:16:14',0,NULL,NULL,NULL),(23137,2,5091,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 13:22:34',0,NULL,NULL,NULL),(23139,2,6349,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 13:27:42',0,NULL,NULL,NULL),(23141,2,6849,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 13:31:04',0,NULL,NULL,NULL),(23142,2,4858,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 13:33:19',0,NULL,NULL,NULL),(23146,2,7401,1,1,NULL,'2006-04-19 00:00:00',1,'2006-05-10 13:49:00',0,NULL,NULL,NULL),(23160,2,8335,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:08:13',0,NULL,NULL,NULL),(23161,2,4971,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 14:07:33',0,NULL,NULL,NULL),(23162,2,7091,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 14:09:37',0,NULL,NULL,NULL),(23165,2,3922,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 14:10:55',0,NULL,NULL,NULL),(23175,2,7889,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 14:15:50',0,NULL,NULL,NULL),(23182,2,7962,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 14:18:59',0,NULL,NULL,NULL),(23186,2,6728,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:21:01',0,NULL,NULL,NULL),(23187,2,7173,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 14:22:16',0,NULL,NULL,NULL),(23194,2,4777,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 14:25:05',0,NULL,NULL,NULL),(23202,2,7970,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:29:33',0,NULL,NULL,NULL),(23205,2,6972,1,1,NULL,'2006-05-01 00:00:00',1,'2006-05-10 14:30:16',0,NULL,NULL,NULL),(23206,2,6715,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:31:08',0,NULL,NULL,NULL),(23207,4,8718,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:31:00',0,NULL,NULL,NULL),(23208,2,5100,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 14:31:51',0,NULL,NULL,NULL),(23211,2,7233,1,1,NULL,'2006-05-01 00:00:00',1,'2006-05-10 14:32:22',0,NULL,NULL,NULL),(23215,4,9028,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:33:31',0,NULL,NULL,NULL),(23220,2,8231,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:35:31',0,NULL,NULL,NULL),(23221,2,8764,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 14:35:24',0,NULL,NULL,NULL),(23223,2,6903,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:36:30',0,NULL,NULL,NULL),(23233,2,9220,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:41:41',0,NULL,NULL,NULL),(23236,2,5455,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:43:33',0,NULL,NULL,NULL),(23239,2,732,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:45:15',0,NULL,NULL,NULL),(23240,2,4275,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 14:46:13',0,NULL,NULL,NULL),(23242,4,8720,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:46:30',0,NULL,NULL,NULL),(23247,2,9073,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:50:16',0,NULL,NULL,NULL),(23252,2,7961,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:51:14',0,NULL,NULL,NULL),(23256,2,6826,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:54:30',0,NULL,NULL,NULL),(23258,4,9079,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:55:15',0,NULL,NULL,NULL),(23260,2,6229,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:56:01',0,NULL,NULL,NULL),(23262,2,2312,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:58:44',0,NULL,NULL,NULL),(23263,2,8798,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:57:05',0,NULL,NULL,NULL),(23269,2,8309,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:03:29',0,NULL,NULL,NULL),(23271,2,7858,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:04:36',0,NULL,NULL,NULL),(23272,2,9289,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 15:03:31',0,NULL,NULL,NULL),(23275,2,3967,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:04:52',0,NULL,NULL,NULL),(23281,2,4117,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:09:15',0,NULL,NULL,NULL),(23282,4,4917,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 15:08:52',0,NULL,NULL,NULL),(23283,2,7783,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 15:09:42',0,NULL,NULL,NULL),(23284,2,4742,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 15:10:43',0,NULL,NULL,NULL),(23291,2,6843,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:14:33',0,NULL,NULL,NULL),(23293,2,7620,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:16:22',0,NULL,NULL,NULL),(23300,2,5264,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:18:21',0,NULL,NULL,NULL),(23305,2,5555,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:20:50',0,NULL,NULL,NULL),(23309,4,4206,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 15:21:44',0,NULL,NULL,NULL),(23310,2,5676,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 15:23:38',0,NULL,NULL,NULL),(23312,2,5535,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:25:02',0,NULL,NULL,NULL),(23314,2,7829,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 15:28:13',0,NULL,NULL,NULL),(23315,2,5344,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 15:27:23',0,NULL,NULL,NULL),(23316,2,5320,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:28:08',0,NULL,NULL,NULL),(23326,4,5595,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 15:32:42',0,NULL,NULL,NULL),(23328,2,7916,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 15:33:43',0,NULL,NULL,NULL),(23329,2,6321,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 15:34:04',0,NULL,NULL,NULL),(23330,4,4966,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 15:34:26',0,NULL,NULL,NULL),(23334,2,8824,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 15:38:44',0,NULL,NULL,NULL),(23336,2,8474,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:39:09',0,NULL,NULL,NULL),(23337,2,8765,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 15:39:49',0,NULL,NULL,NULL),(23342,2,7985,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 15:42:16',0,NULL,NULL,NULL),(23354,2,6291,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:45:42',0,NULL,NULL,NULL),(23360,2,8142,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:50:21',0,NULL,NULL,NULL),(23364,2,4846,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:52:30',0,NULL,NULL,NULL),(23365,2,8285,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 15:53:34',0,NULL,NULL,NULL),(23370,2,8129,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 15:56:42',0,NULL,NULL,NULL),(23374,2,8508,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 15:59:31',0,NULL,NULL,NULL),(23380,4,5468,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 16:01:04',0,NULL,NULL,NULL),(23385,2,4078,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 16:06:15',0,NULL,NULL,NULL),(23387,2,8436,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 16:06:56',0,NULL,NULL,NULL),(23388,2,4527,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 16:07:48',0,NULL,NULL,NULL),(23391,2,8598,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 16:09:35',0,NULL,NULL,NULL),(23392,2,2490,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 16:11:24',0,NULL,NULL,NULL),(23395,2,8749,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 16:13:39',0,NULL,NULL,NULL),(23404,2,6823,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 16:16:02',0,NULL,NULL,NULL),(23406,2,9243,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 16:18:08',0,NULL,NULL,NULL),(23407,2,5857,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 16:18:29',0,NULL,NULL,NULL),(23408,2,7963,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 16:18:51',0,NULL,NULL,NULL),(23416,2,1262,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 16:22:02',0,NULL,NULL,NULL),(23420,2,8475,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 16:23:37',0,NULL,NULL,NULL),(23426,2,3011,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-10 16:20:25',0,NULL,NULL,NULL),(23430,2,9240,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 16:27:53',0,NULL,NULL,NULL),(23432,2,4442,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 16:27:38',0,NULL,NULL,NULL),(23436,2,4706,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 16:29:18',0,NULL,NULL,NULL),(23438,2,8300,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 16:30:14',0,NULL,NULL,NULL),(23447,2,6660,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 16:35:37',0,NULL,NULL,NULL),(23448,2,7883,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 16:35:29',0,NULL,NULL,NULL),(23450,2,6297,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 16:37:50',0,NULL,NULL,NULL),(23452,2,3063,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 16:40:50',0,NULL,NULL,NULL),(23455,2,5755,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 16:42:15',0,NULL,NULL,NULL),(23456,2,8060,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 16:42:51',0,NULL,NULL,NULL),(23457,4,4864,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 16:08:26',0,NULL,NULL,NULL),(23458,2,6166,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 16:42:31',0,NULL,NULL,NULL),(23461,2,6956,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 16:43:45',0,NULL,NULL,NULL),(23463,2,5591,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 16:44:43',0,NULL,NULL,NULL),(23466,2,7862,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 16:45:42',0,NULL,NULL,NULL),(23469,2,8499,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 16:47:08',0,NULL,NULL,NULL),(23489,2,5883,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:02:39',0,NULL,NULL,NULL),(23490,2,8292,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:04:34',0,NULL,NULL,NULL),(23493,4,6358,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-11 08:00:04',0,NULL,NULL,NULL),(23495,4,5316,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 08:08:08',0,NULL,NULL,NULL),(23498,2,8200,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-11 08:12:58',0,NULL,NULL,NULL),(23500,4,5312,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 08:14:43',0,NULL,NULL,NULL),(23508,2,8191,1,1,NULL,'2006-04-05 00:00:00',1,'2006-05-11 08:19:57',0,NULL,NULL,NULL),(23510,4,5379,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 08:19:54',0,NULL,NULL,NULL),(23516,2,6035,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:24:19',0,NULL,NULL,NULL),(23519,2,5627,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:24:39',0,NULL,NULL,NULL),(23520,4,4330,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 08:22:19',0,NULL,NULL,NULL),(23528,2,3900,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:27:54',0,NULL,NULL,NULL),(23534,2,4226,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:30:26',0,NULL,NULL,NULL),(23538,4,8352,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-11 08:30:56',0,NULL,NULL,NULL),(23542,4,6243,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-11 08:33:24',0,NULL,NULL,NULL),(23544,2,6010,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:33:15',0,NULL,NULL,NULL),(23545,2,8052,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:34:21',0,NULL,NULL,NULL),(23554,2,3968,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:37:48',0,NULL,NULL,NULL),(23556,2,5108,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:39:48',0,NULL,NULL,NULL),(23563,2,8351,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-11 08:41:58',0,NULL,NULL,NULL),(23569,2,4602,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:43:56',0,NULL,NULL,NULL),(23571,2,3939,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:44:33',0,NULL,NULL,NULL),(23581,2,8247,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-11 08:48:45',0,NULL,NULL,NULL),(23582,2,5154,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:50:03',0,NULL,NULL,NULL),(23583,4,5120,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 08:49:42',0,NULL,NULL,NULL),(23584,2,1411,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:50:20',0,NULL,NULL,NULL),(23586,2,3892,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:51:29',0,NULL,NULL,NULL),(23589,4,5116,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 08:51:24',0,NULL,NULL,NULL),(23592,2,3205,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:54:54',0,NULL,NULL,NULL),(23593,4,4697,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 08:59:09',0,NULL,NULL,NULL),(23597,2,996,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 09:04:24',0,NULL,NULL,NULL),(23601,2,3357,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 09:17:33',0,NULL,NULL,NULL),(23604,2,2539,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 09:22:40',0,NULL,NULL,NULL),(23605,2,7002,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-11 09:21:27',0,NULL,NULL,NULL),(23611,2,8979,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-11 15:47:45',0,NULL,NULL,NULL),(23613,2,4746,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 15:48:53',0,NULL,NULL,NULL),(23614,2,8117,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-11 15:49:02',0,NULL,NULL,NULL),(23615,2,7822,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 15:50:13',0,NULL,NULL,NULL),(23617,2,8618,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-11 15:51:16',0,NULL,NULL,NULL),(23618,2,5672,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-11 15:50:19',0,NULL,NULL,NULL),(23620,2,8622,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 15:52:31',0,NULL,NULL,NULL),(23624,2,8732,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 15:54:22',0,NULL,NULL,NULL),(23625,2,9256,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-11 15:53:58',0,NULL,NULL,NULL),(23627,2,8769,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 15:55:56',0,NULL,NULL,NULL),(23636,2,9101,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 16:01:06',0,NULL,NULL,NULL),(23637,2,8129,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-11 16:00:45',0,NULL,NULL,NULL),(23639,2,7309,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 16:01:01',0,NULL,NULL,NULL),(23644,2,4031,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 16:03:27',0,NULL,NULL,NULL),(23646,4,4503,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 16:04:10',0,NULL,NULL,NULL),(23648,2,1204,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-11 16:05:44',0,NULL,NULL,NULL),(23654,2,5440,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 16:10:39',0,NULL,NULL,NULL),(23665,2,3842,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 16:17:40',0,NULL,NULL,NULL),(23667,2,8459,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-11 16:19:12',0,NULL,NULL,NULL),(23673,4,3923,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 16:17:36',0,NULL,NULL,NULL),(23675,2,4689,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 16:21:58',0,NULL,NULL,NULL),(23678,2,9231,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-11 16:23:20',0,NULL,NULL,NULL),(23679,4,5833,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 16:23:33',0,NULL,NULL,NULL),(23681,2,4749,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 16:25:08',0,NULL,NULL,NULL),(23682,2,8095,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-11 16:25:42',0,NULL,NULL,NULL),(23684,2,9067,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 08:00:06',0,NULL,NULL,NULL),(23688,2,8840,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 08:06:54',0,NULL,NULL,NULL),(23690,2,5204,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 08:09:03',0,NULL,NULL,NULL),(23697,2,5046,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:11:01',0,NULL,NULL,NULL),(23707,2,6394,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 08:15:06',0,NULL,NULL,NULL),(23711,2,5608,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:17:00',0,NULL,NULL,NULL),(23718,2,5259,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 08:20:32',0,NULL,NULL,NULL),(23724,2,8330,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 08:23:25',0,NULL,NULL,NULL),(23725,4,5319,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:22:46',0,NULL,NULL,NULL),(23732,2,6208,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:25:00',0,NULL,NULL,NULL),(23738,2,5082,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:26:27',0,NULL,NULL,NULL),(23740,2,5811,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 08:26:33',0,NULL,NULL,NULL),(23746,2,4543,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:30:21',0,NULL,NULL,NULL),(23750,4,5078,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 08:28:52',0,NULL,NULL,NULL),(23757,2,4691,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 08:33:24',0,NULL,NULL,NULL),(23759,2,7157,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:34:23',0,NULL,NULL,NULL),(23765,2,1074,1,1,NULL,'2006-04-27 00:00:00',1,'2006-05-12 08:36:09',0,NULL,NULL,NULL),(23767,2,5324,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:36:18',0,NULL,NULL,NULL),(23771,2,1074,1,1,NULL,'2006-04-20 00:00:00',1,'2006-05-12 08:37:19',0,NULL,NULL,NULL),(23782,2,6430,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 08:41:00',0,NULL,NULL,NULL),(23799,2,4595,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:45:52',0,NULL,NULL,NULL),(23800,2,8863,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 08:45:45',0,NULL,NULL,NULL),(23802,2,5111,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 08:47:24',0,NULL,NULL,NULL),(23804,2,5763,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 08:47:48',0,NULL,NULL,NULL),(23812,4,4679,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 08:51:27',0,NULL,NULL,NULL),(23821,2,6537,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:53:02',0,NULL,NULL,NULL),(23832,2,5214,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:59:37',0,NULL,NULL,NULL),(23833,2,7347,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 08:59:59',0,NULL,NULL,NULL),(23841,2,6079,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 09:02:42',0,NULL,NULL,NULL),(23843,4,6094,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 09:01:40',0,NULL,NULL,NULL),(23845,2,6435,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 09:02:56',0,NULL,NULL,NULL),(23847,2,6854,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 09:03:56',0,NULL,NULL,NULL),(23855,2,4121,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 09:06:05',0,NULL,NULL,NULL),(23858,2,6702,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 09:08:24',0,NULL,NULL,NULL),(23865,2,4969,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 09:10:13',0,NULL,NULL,NULL),(23866,2,6545,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 09:09:38',0,NULL,NULL,NULL),(23873,2,8088,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 14:03:55',0,NULL,NULL,NULL),(23874,2,8314,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:04:19',0,NULL,NULL,NULL),(23882,2,6056,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:08:31',0,NULL,NULL,NULL),(23883,2,7891,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:09:41',0,NULL,NULL,NULL),(23884,2,7601,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:09:49',0,NULL,NULL,NULL),(23888,2,8850,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:11:55',0,NULL,NULL,NULL),(23889,2,7300,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:11:17',0,NULL,NULL,NULL),(23890,2,3809,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:12:44',0,NULL,NULL,NULL),(23898,2,5186,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:15:45',0,NULL,NULL,NULL),(23902,2,6472,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:18:02',0,NULL,NULL,NULL),(23912,2,4195,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:23:39',0,NULL,NULL,NULL),(23913,2,7629,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:24:30',0,NULL,NULL,NULL),(23914,2,6169,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:25:23',0,NULL,NULL,NULL),(23921,2,6935,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:26:58',0,NULL,NULL,NULL),(23922,2,4648,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:27:17',0,NULL,NULL,NULL),(23925,2,6589,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:27:02',0,NULL,NULL,NULL),(23927,2,3978,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:28:35',0,NULL,NULL,NULL),(23928,2,9025,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:29:12',0,NULL,NULL,NULL),(23930,2,6892,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:30:08',0,NULL,NULL,NULL),(23931,2,8693,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:29:35',0,NULL,NULL,NULL),(23932,2,5343,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:30:33',0,NULL,NULL,NULL),(23933,2,9118,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:31:42',0,NULL,NULL,NULL),(23937,2,7781,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:33:31',0,NULL,NULL,NULL),(23940,2,7170,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:33:40',0,NULL,NULL,NULL),(23944,2,7179,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:36:26',0,NULL,NULL,NULL),(23946,2,8334,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:37:21',0,NULL,NULL,NULL),(23949,2,5054,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:38:24',0,NULL,NULL,NULL),(23952,2,8465,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:39:25',0,NULL,NULL,NULL),(23955,2,3847,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:40:04',0,NULL,NULL,NULL),(23957,2,7665,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:42:06',0,NULL,NULL,NULL),(23961,2,8408,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:43:49',0,NULL,NULL,NULL),(23962,2,4876,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:43:42',0,NULL,NULL,NULL),(23963,2,4367,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:44:13',0,NULL,NULL,NULL),(23964,2,9232,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:44:52',0,NULL,NULL,NULL),(23967,2,6475,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:46:24',0,NULL,NULL,NULL),(23968,2,5281,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:46:37',0,NULL,NULL,NULL),(23976,2,8884,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:50:29',0,NULL,NULL,NULL),(23981,2,7607,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:52:52',0,NULL,NULL,NULL),(23986,2,7729,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:54:46',0,NULL,NULL,NULL),(23991,4,7424,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:56:36',0,NULL,NULL,NULL),(23992,2,6873,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:56:16',0,NULL,NULL,NULL),(23997,2,6080,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:58:46',0,NULL,NULL,NULL),(24002,2,6738,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:57:54',0,NULL,NULL,NULL),(24005,2,4830,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 15:03:11',0,NULL,NULL,NULL),(24006,2,7611,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 15:04:01',0,NULL,NULL,NULL),(24009,2,6164,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 15:04:55',0,NULL,NULL,NULL),(24011,2,6031,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 15:05:13',0,NULL,NULL,NULL),(24014,2,8217,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:07:00',0,NULL,NULL,NULL),(24021,2,5019,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 15:11:04',0,NULL,NULL,NULL),(24025,2,8243,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:11:22',0,NULL,NULL,NULL),(24026,2,3865,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 15:12:57',0,NULL,NULL,NULL),(24027,2,7243,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:12:24',0,NULL,NULL,NULL),(24031,4,8677,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 15:14:15',0,NULL,NULL,NULL),(24032,2,8370,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:14:07',0,NULL,NULL,NULL),(24039,2,6060,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:18:35',0,NULL,NULL,NULL),(24040,2,4694,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:18:19',0,NULL,NULL,NULL),(24041,2,7816,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 15:18:12',0,NULL,NULL,NULL),(24042,2,8372,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:20:15',0,NULL,NULL,NULL),(24043,2,5789,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-12 15:20:27',0,NULL,NULL,NULL),(24047,2,9024,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:22:48',0,NULL,NULL,NULL),(24049,2,4710,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:21:57',0,NULL,NULL,NULL),(24050,2,8540,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:25:04',0,NULL,NULL,NULL),(24060,2,6215,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:28:24',0,NULL,NULL,NULL),(24063,2,6928,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 15:32:08',0,NULL,NULL,NULL),(24069,2,4918,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:35:27',0,NULL,NULL,NULL),(24073,2,5908,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:37:08',0,NULL,NULL,NULL),(24079,2,8121,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:41:51',0,NULL,NULL,NULL),(24080,2,2285,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 15:38:52',0,NULL,NULL,NULL),(24081,2,2795,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 15:43:44',0,NULL,NULL,NULL),(24086,2,8595,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:45:38',0,NULL,NULL,NULL),(24091,2,8525,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:50:25',0,NULL,NULL,NULL),(24092,2,3144,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 15:45:09',0,NULL,NULL,NULL),(24099,2,2708,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 15:54:27',0,NULL,NULL,NULL),(24102,2,7906,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 15:55:20',0,NULL,NULL,NULL),(24104,2,5809,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:42:17',0,NULL,NULL,NULL),(24105,2,2668,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 15:55:22',0,NULL,NULL,NULL),(24110,2,1175,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 15:58:18',0,NULL,NULL,NULL),(24111,2,3507,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 15:59:33',0,NULL,NULL,NULL),(24112,2,8482,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:59:24',0,NULL,NULL,NULL),(24117,2,8374,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 16:01:22',0,NULL,NULL,NULL),(24118,2,6029,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 16:00:57',0,NULL,NULL,NULL),(24120,2,592,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:02:16',0,NULL,NULL,NULL),(24127,2,6687,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 16:04:38',0,NULL,NULL,NULL),(24132,2,3666,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:08:35',0,NULL,NULL,NULL),(24133,2,3494,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:09:26',0,NULL,NULL,NULL),(24143,2,2329,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:13:21',0,NULL,NULL,NULL),(24144,2,5547,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 16:12:21',0,NULL,NULL,NULL),(24149,2,1084,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:15:34',0,NULL,NULL,NULL),(24151,2,5128,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 16:15:18',0,NULL,NULL,NULL),(24158,4,5788,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:13:19',0,NULL,NULL,NULL),(24159,2,1895,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:18:48',0,NULL,NULL,NULL),(24164,2,2280,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:21:45',0,NULL,NULL,NULL),(24173,2,7336,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 16:24:50',0,NULL,NULL,NULL),(24176,2,3823,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 16:26:38',0,NULL,NULL,NULL),(24179,2,7085,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:28:56',0,NULL,NULL,NULL),(24180,2,7525,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 16:28:17',0,NULL,NULL,NULL),(24184,2,3578,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:31:33',0,NULL,NULL,NULL),(24189,2,2761,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:34:25',0,NULL,NULL,NULL),(24191,2,6463,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 16:34:19',0,NULL,NULL,NULL),(24192,2,654,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:36:38',0,NULL,NULL,NULL),(24193,2,1787,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:37:42',0,NULL,NULL,NULL),(24197,2,2244,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:39:39',0,NULL,NULL,NULL),(24198,2,6736,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 16:39:13',0,NULL,NULL,NULL),(24199,2,8095,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-12 16:40:43',0,NULL,NULL,NULL),(24212,2,7181,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 07:59:20',0,NULL,NULL,NULL),(24213,2,5446,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:03:28',0,NULL,NULL,NULL),(24214,2,3395,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:06:37',0,NULL,NULL,NULL),(24217,4,8683,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:05:02',0,NULL,NULL,NULL),(24222,2,4593,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:11:12',0,NULL,NULL,NULL),(24232,2,863,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 08:15:59',0,NULL,NULL,NULL),(24235,2,3535,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 08:18:35',0,NULL,NULL,NULL),(24236,2,3286,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 08:17:20',0,NULL,NULL,NULL),(24238,2,893,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:18:44',0,NULL,NULL,NULL),(24243,2,3682,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 08:22:57',0,NULL,NULL,NULL),(24244,2,4036,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:20:32',0,NULL,NULL,NULL),(24248,2,5647,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:23:57',0,NULL,NULL,NULL),(24250,2,7236,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:24:35',0,NULL,NULL,NULL),(24253,2,3508,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 08:25:56',0,NULL,NULL,NULL),(24256,2,4687,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:26:36',0,NULL,NULL,NULL),(24257,2,8152,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:27:52',0,NULL,NULL,NULL),(24260,2,7618,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:28:24',0,NULL,NULL,NULL),(24264,2,4986,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:29:45',0,NULL,NULL,NULL),(24265,2,2521,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 08:30:19',0,NULL,NULL,NULL),(24269,2,7067,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:31:38',0,NULL,NULL,NULL),(24275,2,7070,1,1,NULL,'2006-06-05 00:00:00',1,'2006-05-15 08:33:03',0,NULL,NULL,NULL),(24277,2,3004,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:33:20',0,NULL,NULL,NULL),(24279,2,6444,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:34:24',0,NULL,NULL,NULL),(24282,2,397,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:35:17',0,NULL,NULL,NULL),(24284,2,5483,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:37:09',0,NULL,NULL,NULL),(24288,2,2550,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 08:37:54',0,NULL,NULL,NULL),(24297,2,6016,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:41:57',0,NULL,NULL,NULL),(24300,2,2385,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 08:43:46',0,NULL,NULL,NULL),(24302,2,6274,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:43:28',0,NULL,NULL,NULL),(24312,2,7504,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:46:59',0,NULL,NULL,NULL),(24316,2,2597,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 08:49:03',0,NULL,NULL,NULL),(24317,2,7223,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:48:42',0,NULL,NULL,NULL),(24321,2,6881,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:50:15',0,NULL,NULL,NULL),(24327,4,4818,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:37:26',0,NULL,NULL,NULL),(24331,2,5094,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:52:05',0,NULL,NULL,NULL),(24336,4,5248,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:53:57',0,NULL,NULL,NULL),(24337,2,6022,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:53:38',0,NULL,NULL,NULL),(24349,2,5640,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:59:00',0,NULL,NULL,NULL),(24353,2,2917,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 09:00:50',0,NULL,NULL,NULL),(24357,2,4732,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:00:24',0,NULL,NULL,NULL),(24361,2,5501,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:03:56',0,NULL,NULL,NULL),(24367,4,4862,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:05:00',0,NULL,NULL,NULL),(24368,2,1044,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 09:06:18',0,NULL,NULL,NULL),(24370,2,887,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-15 09:07:15',0,NULL,NULL,NULL),(24371,2,8448,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:07:06',0,NULL,NULL,NULL),(24372,2,1625,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 09:08:10',0,NULL,NULL,NULL),(24374,4,7304,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:07:25',0,NULL,NULL,NULL),(24376,2,8615,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:07:45',0,NULL,NULL,NULL),(24380,4,4242,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:09:49',0,NULL,NULL,NULL),(24381,2,1838,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 09:12:21',0,NULL,NULL,NULL),(24386,4,9146,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:13:01',0,NULL,NULL,NULL),(24387,2,4504,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:14:55',0,NULL,NULL,NULL),(24390,2,7465,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:15:25',0,NULL,NULL,NULL),(24391,2,1111,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 09:16:40',0,NULL,NULL,NULL),(24392,2,4614,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:16:33',0,NULL,NULL,NULL),(24401,2,3985,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:22:12',0,NULL,NULL,NULL),(24405,2,4191,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:20:04',0,NULL,NULL,NULL),(24407,2,5545,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:23:56',0,NULL,NULL,NULL),(24410,2,322,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 09:25:52',0,NULL,NULL,NULL),(24414,4,7321,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:21:18',0,NULL,NULL,NULL),(24415,2,4492,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:26:46',0,NULL,NULL,NULL),(24417,2,4765,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:28:24',0,NULL,NULL,NULL),(24419,2,6324,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:29:14',0,NULL,NULL,NULL),(24421,2,2268,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 09:30:28',0,NULL,NULL,NULL),(24422,2,7483,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:30:39',0,NULL,NULL,NULL),(24423,4,6504,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:29:39',0,NULL,NULL,NULL),(24424,2,7802,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:30:59',0,NULL,NULL,NULL),(24427,2,2557,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 09:32:16',0,NULL,NULL,NULL),(24430,2,6957,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:32:17',0,NULL,NULL,NULL),(24434,2,5040,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:33:38',0,NULL,NULL,NULL),(24438,2,3474,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 09:37:58',0,NULL,NULL,NULL),(24439,2,6712,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:37:24',0,NULL,NULL,NULL),(24443,2,7915,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:39:45',0,NULL,NULL,NULL),(24445,2,1210,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:40:28',0,NULL,NULL,NULL),(24448,2,5943,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 09:39:28',0,NULL,NULL,NULL),(24449,2,688,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 09:42:07',0,NULL,NULL,NULL),(24454,2,3362,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 09:46:04',0,NULL,NULL,NULL),(24461,2,4207,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 09:48:44',0,NULL,NULL,NULL),(24465,4,3854,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:47:21',0,NULL,NULL,NULL),(24467,2,5224,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:49:52',0,NULL,NULL,NULL),(24473,2,1323,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:53:38',0,NULL,NULL,NULL),(24479,4,6606,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:51:54',0,NULL,NULL,NULL),(24483,2,3078,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:57:16',0,NULL,NULL,NULL),(24484,2,2004,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:58:02',0,NULL,NULL,NULL),(24485,4,8763,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:57:00',0,NULL,NULL,NULL),(24490,2,8280,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:58:55',0,NULL,NULL,NULL),(24491,2,3195,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:59:49',0,NULL,NULL,NULL),(24493,2,8007,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:59:25',0,NULL,NULL,NULL),(24494,2,3351,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:00:48',0,NULL,NULL,NULL),(24495,2,2358,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:01:30',0,NULL,NULL,NULL),(24496,4,4216,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:57:06',0,NULL,NULL,NULL),(24498,4,8761,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:00:01',0,NULL,NULL,NULL),(24500,2,7342,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:02:11',0,NULL,NULL,NULL),(24501,2,7860,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:02:41',0,NULL,NULL,NULL),(24503,2,6635,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:02:37',0,NULL,NULL,NULL),(24511,2,9085,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-15 10:05:49',0,NULL,NULL,NULL),(24513,4,9071,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:03:58',0,NULL,NULL,NULL),(24514,2,8377,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:08:38',0,NULL,NULL,NULL),(24516,2,8003,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:09:36',0,NULL,NULL,NULL),(24517,2,6353,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:09:17',0,NULL,NULL,NULL),(24519,2,3391,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:06:22',0,NULL,NULL,NULL),(24520,4,9321,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:11:07',0,NULL,NULL,NULL),(24526,2,783,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:14:21',0,NULL,NULL,NULL),(24532,2,9096,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:16:46',0,NULL,NULL,NULL),(24534,2,8779,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-15 10:17:46',0,NULL,NULL,NULL),(24536,2,7921,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:19:01',0,NULL,NULL,NULL),(24537,4,8651,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:16:38',0,NULL,NULL,NULL),(24540,2,7557,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:18:13',0,NULL,NULL,NULL),(24542,2,1481,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:21:24',0,NULL,NULL,NULL),(24543,2,8910,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:20:42',0,NULL,NULL,NULL),(24548,4,8657,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:21:24',0,NULL,NULL,NULL),(24549,2,2821,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:23:07',0,NULL,NULL,NULL),(24555,2,9060,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:22:59',0,NULL,NULL,NULL),(24557,2,742,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:25:21',0,NULL,NULL,NULL),(24559,2,5163,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:26:13',0,NULL,NULL,NULL),(24560,2,338,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:26:49',0,NULL,NULL,NULL),(24561,2,1228,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:27:59',0,NULL,NULL,NULL),(24564,2,6835,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:28:03',0,NULL,NULL,NULL),(24566,2,3160,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:29:42',0,NULL,NULL,NULL),(24567,2,3613,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:30:58',0,NULL,NULL,NULL),(24570,2,7481,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:33:28',0,NULL,NULL,NULL),(24571,2,7680,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:49:34',0,NULL,NULL,NULL),(24572,2,7132,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:51:04',0,NULL,NULL,NULL),(24575,2,5499,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:52:27',0,NULL,NULL,NULL),(24576,2,6648,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:52:42',0,NULL,NULL,NULL),(24577,2,9197,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:54:56',0,NULL,NULL,NULL),(24579,2,7280,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:55:08',0,NULL,NULL,NULL),(24582,2,5230,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:55:36',0,NULL,NULL,NULL),(24583,2,3786,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:57:16',0,NULL,NULL,NULL),(24584,2,4801,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:56:42',0,NULL,NULL,NULL),(24586,2,8752,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:57:45',0,NULL,NULL,NULL),(24587,2,9053,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:26:17',0,NULL,NULL,NULL),(24590,2,6532,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:58:15',0,NULL,NULL,NULL),(24593,2,2912,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:01:33',0,NULL,NULL,NULL),(24594,2,1166,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:02:49',0,NULL,NULL,NULL),(24596,2,7330,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:02:27',0,NULL,NULL,NULL),(24598,2,3671,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:03:37',0,NULL,NULL,NULL),(24599,2,9051,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:00:25',0,NULL,NULL,NULL),(24601,2,8423,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:04:38',0,NULL,NULL,NULL),(24603,2,6690,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:04:02',0,NULL,NULL,NULL),(24613,2,6126,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:08:06',0,NULL,NULL,NULL),(24614,2,3487,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:08:36',0,NULL,NULL,NULL),(24615,2,8492,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-15 11:06:58',0,NULL,NULL,NULL),(24618,4,8647,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:09:26',0,NULL,NULL,NULL),(24619,2,2123,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:10:02',0,NULL,NULL,NULL),(24627,2,2261,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:12:33',0,NULL,NULL,NULL),(24629,4,8811,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:12:15',0,NULL,NULL,NULL),(24633,2,2507,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:14:53',0,NULL,NULL,NULL),(24634,2,8320,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:14:26',0,NULL,NULL,NULL),(24640,2,5029,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:16:24',0,NULL,NULL,NULL),(24648,2,2540,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:18:34',0,NULL,NULL,NULL),(24649,4,3979,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:09:56',0,NULL,NULL,NULL),(24650,4,8775,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:18:07',0,NULL,NULL,NULL),(24653,2,3484,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:19:19',0,NULL,NULL,NULL),(24655,2,7187,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:19:24',0,NULL,NULL,NULL),(24657,4,8659,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:20:17',0,NULL,NULL,NULL),(24659,2,7655,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:20:35',0,NULL,NULL,NULL),(24660,2,3196,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:21:38',0,NULL,NULL,NULL),(24662,2,9183,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:22:04',0,NULL,NULL,NULL),(24663,2,2617,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:22:38',0,NULL,NULL,NULL),(24666,2,8804,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-15 11:22:09',0,NULL,NULL,NULL),(24667,2,4131,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:23:16',0,NULL,NULL,NULL),(24668,2,2147,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:24:09',0,NULL,NULL,NULL),(24674,2,926,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:27:02',0,NULL,NULL,NULL),(24678,2,7370,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:26:58',0,NULL,NULL,NULL),(24680,4,5712,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:21:42',0,NULL,NULL,NULL),(24682,2,6432,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:28:31',0,NULL,NULL,NULL),(24684,2,998,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:28:35',0,NULL,NULL,NULL),(24685,2,2943,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:29:45',0,NULL,NULL,NULL),(24698,2,2608,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:33:48',0,NULL,NULL,NULL),(24703,2,8273,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-15 11:34:03',0,NULL,NULL,NULL),(24706,2,597,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:36:07',0,NULL,NULL,NULL),(24714,2,9094,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:35:07',0,NULL,NULL,NULL),(24717,2,8343,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:37:14',0,NULL,NULL,NULL),(24718,2,9013,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:37:52',0,NULL,NULL,NULL),(24719,2,3882,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:37:49',0,NULL,NULL,NULL),(24721,4,8678,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:38:53',0,NULL,NULL,NULL),(24727,2,5736,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:41:08',0,NULL,NULL,NULL),(24730,2,2318,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:41:52',0,NULL,NULL,NULL),(24733,2,3257,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:41:29',0,NULL,NULL,NULL),(24739,2,7511,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:42:24',0,NULL,NULL,NULL),(24742,2,2310,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:43:42',0,NULL,NULL,NULL),(24744,2,3658,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:44:59',0,NULL,NULL,NULL),(24752,2,8981,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 11:46:24',0,NULL,NULL,NULL),(24755,2,4810,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:47:00',0,NULL,NULL,NULL),(24761,2,65,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:48:55',0,NULL,NULL,NULL),(24767,4,8786,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:48:55',0,NULL,NULL,NULL),(24773,4,8855,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:51:36',0,NULL,NULL,NULL),(24775,2,9108,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:52:33',0,NULL,NULL,NULL),(24782,2,8740,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:53:57',0,NULL,NULL,NULL),(24795,2,2645,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:56:46',0,NULL,NULL,NULL),(24800,2,5220,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:59:35',0,NULL,NULL,NULL),(24809,2,8416,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:05:23',0,NULL,NULL,NULL),(24810,4,9267,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:06:13',0,NULL,NULL,NULL),(24814,2,8630,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:08:59',0,NULL,NULL,NULL),(24823,2,7239,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:11:17',0,NULL,NULL,NULL),(24824,2,1993,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:12:15',0,NULL,NULL,NULL),(24826,2,9178,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:13:01',0,NULL,NULL,NULL),(24835,4,8710,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:16:19',0,NULL,NULL,NULL),(24856,2,3930,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 12:25:31',0,NULL,NULL,NULL),(24868,2,5826,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:28:59',0,NULL,NULL,NULL),(24871,2,7116,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:29:13',0,NULL,NULL,NULL),(24874,2,2330,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:33:26',0,NULL,NULL,NULL),(24880,2,2649,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:35:19',0,NULL,NULL,NULL),(24882,2,7257,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:34:49',0,NULL,NULL,NULL),(24883,2,3440,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:36:13',0,NULL,NULL,NULL),(24890,2,4803,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:36:06',0,NULL,NULL,NULL),(24896,2,5054,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:39:44',0,NULL,NULL,NULL),(24899,2,7026,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:42:20',0,NULL,NULL,NULL),(24903,2,934,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:43:39',0,NULL,NULL,NULL),(24904,2,7367,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:44:37',0,NULL,NULL,NULL),(24906,2,369,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:45:30',0,NULL,NULL,NULL),(24907,2,6231,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:45:13',0,NULL,NULL,NULL),(24909,2,3319,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:46:56',0,NULL,NULL,NULL),(24915,2,6183,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:47:37',0,NULL,NULL,NULL),(24917,2,1940,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:48:40',0,NULL,NULL,NULL),(24925,2,400,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:51:15',0,NULL,NULL,NULL),(24929,2,3465,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:52:04',0,NULL,NULL,NULL),(24934,2,2108,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:53:40',0,NULL,NULL,NULL),(24936,2,3489,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:54:30',0,NULL,NULL,NULL),(24944,2,8812,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:54:57',0,NULL,NULL,NULL),(24946,2,287,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:57:16',0,NULL,NULL,NULL),(24948,2,7498,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:56:31',0,NULL,NULL,NULL),(24951,2,7232,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 13:21:45',0,NULL,NULL,NULL),(24954,2,4980,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 13:27:04',0,NULL,NULL,NULL),(24956,2,7919,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 13:30:29',0,NULL,NULL,NULL),(24958,2,6921,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 13:34:25',0,NULL,NULL,NULL),(24959,2,5635,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 13:35:40',0,NULL,NULL,NULL),(24963,2,5365,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-15 13:42:08',0,NULL,NULL,NULL),(24964,2,4904,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 13:45:38',0,NULL,NULL,NULL),(24970,2,7777,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 13:54:30',0,NULL,NULL,NULL),(24972,2,1863,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 13:55:26',0,NULL,NULL,NULL),(24973,2,7098,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 13:55:46',0,NULL,NULL,NULL),(24975,2,386,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 13:56:35',0,NULL,NULL,NULL),(24983,2,4658,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:01:57',0,NULL,NULL,NULL),(24988,2,7059,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:03:39',0,NULL,NULL,NULL),(24992,2,5260,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:04:51',0,NULL,NULL,NULL),(24996,2,5367,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:06:37',0,NULL,NULL,NULL),(25001,2,5792,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:08:15',0,NULL,NULL,NULL),(25003,2,7726,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:08:43',0,NULL,NULL,NULL),(25004,2,3751,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:10:14',0,NULL,NULL,NULL),(25009,2,2146,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:12:20',0,NULL,NULL,NULL),(25010,2,489,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:13:11',0,NULL,NULL,NULL),(25011,2,3137,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:13:54',0,NULL,NULL,NULL),(25012,4,4791,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 14:10:23',0,NULL,NULL,NULL),(25017,2,2317,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:15:28',0,NULL,NULL,NULL),(25021,2,6319,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:16:00',0,NULL,NULL,NULL),(25023,2,1308,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:17:13',0,NULL,NULL,NULL),(25025,2,2003,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:18:01',0,NULL,NULL,NULL),(25027,2,5879,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:17:37',0,NULL,NULL,NULL),(25030,4,4868,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 14:17:43',0,NULL,NULL,NULL),(25032,2,1927,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:21:17',0,NULL,NULL,NULL),(25035,2,1908,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:22:23',0,NULL,NULL,NULL),(25038,2,3111,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:23:14',0,NULL,NULL,NULL),(25040,2,7285,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:23:20',0,NULL,NULL,NULL),(25053,2,1211,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 14:28:30',0,NULL,NULL,NULL),(25066,2,864,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:32:31',0,NULL,NULL,NULL),(25069,2,7535,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:33:07',0,NULL,NULL,NULL),(25072,2,7878,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:34:10',0,NULL,NULL,NULL),(25074,2,3087,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:35:14',0,NULL,NULL,NULL),(25075,2,1476,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:36:18',0,NULL,NULL,NULL),(25081,2,6741,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:38:40',0,NULL,NULL,NULL),(25084,2,3602,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:39:11',0,NULL,NULL,NULL),(25089,2,1306,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:41:39',0,NULL,NULL,NULL),(25094,2,1264,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:42:58',0,NULL,NULL,NULL),(25098,2,940,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:44:01',0,NULL,NULL,NULL),(25099,2,2357,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:44:37',0,NULL,NULL,NULL),(25101,2,2910,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:45:04',0,NULL,NULL,NULL),(25104,2,1720,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:46:23',0,NULL,NULL,NULL),(25107,2,7554,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:44:50',0,NULL,NULL,NULL),(25110,2,156,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:47:21',0,NULL,NULL,NULL),(25113,2,4238,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:45:56',0,NULL,NULL,NULL),(25116,2,1065,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:49:12',0,NULL,NULL,NULL),(25121,2,6420,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:49:39',0,NULL,NULL,NULL),(25141,2,6092,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:56:08',0,NULL,NULL,NULL),(25143,2,5156,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:59:41',0,NULL,NULL,NULL),(25148,2,6547,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:02:50',0,NULL,NULL,NULL),(25172,2,7136,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:04:59',0,NULL,NULL,NULL),(25175,2,924,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:15:36',0,NULL,NULL,NULL),(25178,4,3987,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 15:11:49',0,NULL,NULL,NULL),(25203,2,8920,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:26:55',0,NULL,NULL,NULL),(25212,2,3310,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:30:25',0,NULL,NULL,NULL),(25213,2,4007,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:29:06',0,NULL,NULL,NULL),(25215,2,3080,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 15:31:40',0,NULL,NULL,NULL),(25216,2,1947,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:31:58',0,NULL,NULL,NULL),(25221,2,3552,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:33:04',0,NULL,NULL,NULL),(25234,2,648,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 15:37:06',0,NULL,NULL,NULL),(25238,2,5741,1,1,NULL,'2006-04-26 00:00:00',1,'2006-05-15 15:30:13',0,NULL,NULL,NULL),(25241,2,2941,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:35:59',0,NULL,NULL,NULL),(25244,2,3309,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 15:40:36',0,NULL,NULL,NULL),(25247,2,2018,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 15:41:28',0,NULL,NULL,NULL),(25249,2,3958,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:41:01',0,NULL,NULL,NULL),(25251,2,6994,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:42:55',0,NULL,NULL,NULL),(25257,2,6682,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:44:38',0,NULL,NULL,NULL),(25262,2,7492,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:46:51',0,NULL,NULL,NULL),(25266,2,7141,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:48:28',0,NULL,NULL,NULL),(25270,2,5141,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:50:26',0,NULL,NULL,NULL),(25271,2,1699,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 15:53:33',0,NULL,NULL,NULL),(25272,2,6747,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:52:38',0,NULL,NULL,NULL),(25273,2,2470,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:54:33',0,NULL,NULL,NULL),(25277,2,6603,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:52:48',0,NULL,NULL,NULL),(25279,2,3064,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:56:18',0,NULL,NULL,NULL),(25280,2,3691,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:57:07',0,NULL,NULL,NULL),(25281,2,932,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:57:52',0,NULL,NULL,NULL),(25291,2,2226,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:06:26',0,NULL,NULL,NULL),(25295,2,6565,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:07:57',0,NULL,NULL,NULL),(25297,2,7508,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:10:26',0,NULL,NULL,NULL),(25306,2,6436,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:14:08',0,NULL,NULL,NULL),(25308,2,6884,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:14:45',0,NULL,NULL,NULL),(25314,2,6519,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:17:12',0,NULL,NULL,NULL),(25315,2,2234,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:17:28',0,NULL,NULL,NULL),(25316,2,3021,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:18:40',0,NULL,NULL,NULL),(25318,2,348,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:19:40',0,NULL,NULL,NULL),(25319,2,6321,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-15 16:19:14',0,NULL,NULL,NULL),(25321,2,3182,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:20:33',0,NULL,NULL,NULL),(25328,2,4447,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:22:20',0,NULL,NULL,NULL),(25330,2,7556,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:22:49',0,NULL,NULL,NULL),(25332,2,42,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:23:45',0,NULL,NULL,NULL),(25333,2,6981,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 16:22:49',0,NULL,NULL,NULL),(25335,2,8115,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:24:26',0,NULL,NULL,NULL),(25339,2,7182,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:24:20',0,NULL,NULL,NULL),(25340,2,3054,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:26:37',0,NULL,NULL,NULL),(25342,2,6270,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:26:14',0,NULL,NULL,NULL),(25346,2,6991,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:28:36',0,NULL,NULL,NULL),(25349,2,1265,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:29:48',0,NULL,NULL,NULL),(25350,2,6120,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:30:11',0,NULL,NULL,NULL),(25352,2,7198,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:27:43',0,NULL,NULL,NULL),(25356,2,9129,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:33:34',0,NULL,NULL,NULL),(25358,2,3305,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:36:52',0,NULL,NULL,NULL),(25359,2,2391,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:38:12',0,NULL,NULL,NULL),(25362,2,3491,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:40:39',0,NULL,NULL,NULL),(25365,2,5934,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:40:50',0,NULL,NULL,NULL),(25366,2,3725,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:41:54',0,NULL,NULL,NULL),(25369,2,7570,1,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 16:41:47',0,NULL,NULL,NULL),(25370,2,2664,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:43:42',0,NULL,NULL,NULL),(25371,2,6162,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:42:36',0,NULL,NULL,NULL),(25374,2,3177,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:43:54',0,NULL,NULL,NULL),(25375,2,3452,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:45:18',0,NULL,NULL,NULL),(25376,2,4817,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:44:43',0,NULL,NULL,NULL),(25377,2,1394,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:45:49',0,NULL,NULL,NULL),(25378,2,6413,1,1,NULL,'2006-04-28 00:00:00',1,'2006-05-15 16:45:15',0,NULL,NULL,NULL),(25379,2,2496,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:46:00',0,NULL,NULL,NULL),(25383,2,2005,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:47:56',0,NULL,NULL,NULL),(25384,2,2248,1,1,NULL,'2006-05-02 00:00:00',1,'2006-05-15 16:46:51',0,NULL,NULL,NULL),(25386,2,6535,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:48:09',0,NULL,NULL,NULL),(25387,2,3303,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:48:56',0,NULL,NULL,NULL),(25391,2,5136,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:53:03',0,NULL,NULL,NULL),(25393,2,1472,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:54:03',0,NULL,NULL,NULL),(25394,2,2562,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:54:32',0,NULL,NULL,NULL),(25395,2,5720,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:54:18',0,NULL,NULL,NULL),(25400,2,3532,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:56:27',0,NULL,NULL,NULL),(25402,2,1989,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:58:03',0,NULL,NULL,NULL),(25408,2,1406,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 17:03:39',0,NULL,NULL,NULL),(25409,2,439,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 17:04:22',0,NULL,NULL,NULL),(25410,2,1942,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 17:05:14',0,NULL,NULL,NULL),(25414,2,7128,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:03:28',0,NULL,NULL,NULL),(25423,2,1776,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:10:14',0,NULL,NULL,NULL),(25425,2,6676,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:12:10',0,NULL,NULL,NULL),(25427,2,5198,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:14:14',0,NULL,NULL,NULL),(25432,2,6864,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:15:34',0,NULL,NULL,NULL),(25438,2,7197,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:19:03',0,NULL,NULL,NULL),(25440,2,1390,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:20:46',0,NULL,NULL,NULL),(25444,2,3499,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:22:09',0,NULL,NULL,NULL),(25447,4,5534,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:22:25',0,NULL,NULL,NULL),(25451,2,3462,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:25:29',0,NULL,NULL,NULL),(25459,2,1555,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-16 08:27:11',0,NULL,NULL,NULL),(25460,2,3130,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 08:26:47',0,NULL,NULL,NULL),(25462,2,2624,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:29:05',0,NULL,NULL,NULL),(25464,2,3609,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 08:29:49',0,NULL,NULL,NULL),(25466,4,4973,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:28:16',0,NULL,NULL,NULL),(25468,2,1770,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-16 08:29:48',0,NULL,NULL,NULL),(25470,2,6670,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:32:41',0,NULL,NULL,NULL),(25473,2,7564,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:34:42',0,NULL,NULL,NULL),(25474,2,1965,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:35:45',0,NULL,NULL,NULL),(25475,2,7160,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:36:07',0,NULL,NULL,NULL),(25476,2,910,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:37:34',0,NULL,NULL,NULL),(25479,2,6154,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:37:49',0,NULL,NULL,NULL),(25482,2,3633,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:38:45',0,NULL,NULL,NULL),(25484,2,3670,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:39:23',0,NULL,NULL,NULL),(25493,2,4550,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:41:51',0,NULL,NULL,NULL),(25494,2,1296,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:43:17',0,NULL,NULL,NULL),(25497,4,5859,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 08:43:07',0,NULL,NULL,NULL),(25500,2,1595,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:43:23',0,NULL,NULL,NULL),(25502,2,154,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:46:03',0,NULL,NULL,NULL),(25507,2,3569,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:47:35',0,NULL,NULL,NULL),(25511,2,3890,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-16 08:38:13',0,NULL,NULL,NULL),(25512,2,3282,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:48:42',0,NULL,NULL,NULL),(25515,2,3555,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:49:31',0,NULL,NULL,NULL),(25520,2,2959,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:50:34',0,NULL,NULL,NULL),(25522,2,2406,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 08:51:25',0,NULL,NULL,NULL),(25523,2,569,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:51:43',0,NULL,NULL,NULL),(25527,2,1837,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 08:53:16',0,NULL,NULL,NULL),(25536,2,8806,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 08:56:03',0,NULL,NULL,NULL),(25538,4,4279,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 08:54:43',0,NULL,NULL,NULL),(25539,2,1362,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 08:56:32',0,NULL,NULL,NULL),(25553,2,3704,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 08:59:19',0,NULL,NULL,NULL),(25554,2,2808,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:00:30',0,NULL,NULL,NULL),(25557,2,5660,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:00:37',0,NULL,NULL,NULL),(25561,2,1393,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:01:43',0,NULL,NULL,NULL),(25562,2,2173,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:01:34',0,NULL,NULL,NULL),(25563,2,359,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:02:27',0,NULL,NULL,NULL),(25565,2,6571,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:01:57',0,NULL,NULL,NULL),(25571,2,929,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:03:39',0,NULL,NULL,NULL),(25577,2,8607,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 08:59:48',0,NULL,NULL,NULL),(25578,2,7786,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:05:11',0,NULL,NULL,NULL),(25582,2,2126,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:05:49',0,NULL,NULL,NULL),(25587,2,3312,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:07:43',0,NULL,NULL,NULL),(25591,2,1060,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:08:37',0,NULL,NULL,NULL),(25593,2,2086,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:09:20',0,NULL,NULL,NULL),(25596,2,1246,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:09:29',0,NULL,NULL,NULL),(25597,2,1773,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:10:24',0,NULL,NULL,NULL),(25612,2,1652,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:11:45',0,NULL,NULL,NULL),(25620,2,6780,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:15:37',0,NULL,NULL,NULL),(25623,2,1722,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:13:03',0,NULL,NULL,NULL),(25628,2,1359,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:18:21',0,NULL,NULL,NULL),(25631,2,1139,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:17:40',0,NULL,NULL,NULL),(25632,2,3759,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:19:01',0,NULL,NULL,NULL),(25636,2,468,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:19:55',0,NULL,NULL,NULL),(25642,2,1781,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:21:34',0,NULL,NULL,NULL),(25653,2,2770,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:23:16',0,NULL,NULL,NULL),(25655,2,2504,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:24:58',0,NULL,NULL,NULL),(25659,2,1938,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:24:36',0,NULL,NULL,NULL),(25664,2,3728,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:28:00',0,NULL,NULL,NULL),(25666,2,3711,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:28:50',0,NULL,NULL,NULL),(25668,2,610,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:26:57',0,NULL,NULL,NULL),(25675,2,2029,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:26:28',0,NULL,NULL,NULL),(25679,2,7229,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:31:02',0,NULL,NULL,NULL),(25682,2,2161,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:32:01',0,NULL,NULL,NULL),(25684,2,2736,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:32:14',0,NULL,NULL,NULL),(25687,2,6817,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:32:05',0,NULL,NULL,NULL),(25692,2,8665,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:34:24',0,NULL,NULL,NULL),(25694,2,2736,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:33:58',0,NULL,NULL,NULL),(25695,2,136,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:35:41',0,NULL,NULL,NULL),(25696,2,1079,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:36:10',0,NULL,NULL,NULL),(25697,2,7953,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:35:17',0,NULL,NULL,NULL),(25704,2,1202,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:37:58',0,NULL,NULL,NULL),(25705,2,3422,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:38:19',0,NULL,NULL,NULL),(25707,2,489,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:38:48',0,NULL,NULL,NULL),(25710,2,36,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:39:47',0,NULL,NULL,NULL),(25713,2,1399,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:40:28',0,NULL,NULL,NULL),(25721,2,1524,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:42:28',0,NULL,NULL,NULL),(25722,2,2563,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:42:38',0,NULL,NULL,NULL),(25730,2,1505,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:44:50',0,NULL,NULL,NULL),(25731,2,1311,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:45:42',0,NULL,NULL,NULL),(25732,2,2271,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:45:36',0,NULL,NULL,NULL),(25736,2,7238,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:46:28',0,NULL,NULL,NULL),(25738,2,1160,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:47:00',0,NULL,NULL,NULL),(25745,2,8418,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:44:44',0,NULL,NULL,NULL),(25748,2,277,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:50:03',0,NULL,NULL,NULL),(25749,2,3765,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:50:18',0,NULL,NULL,NULL),(25753,2,1783,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:52:26',0,NULL,NULL,NULL),(25755,2,6932,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:50:33',0,NULL,NULL,NULL),(25756,2,9087,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:50:52',0,NULL,NULL,NULL),(25758,2,2207,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:52:03',0,NULL,NULL,NULL),(25759,2,797,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:53:14',0,NULL,NULL,NULL),(25760,2,2026,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:54:10',0,NULL,NULL,NULL),(25762,2,2292,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:53:08',0,NULL,NULL,NULL),(25764,2,4002,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:53:33',0,NULL,NULL,NULL),(25766,2,3027,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:55:28',0,NULL,NULL,NULL),(25776,2,2384,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:55:16',0,NULL,NULL,NULL),(25778,2,3503,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:59:36',0,NULL,NULL,NULL),(25783,2,6214,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:59:42',0,NULL,NULL,NULL),(25787,2,1102,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:01:21',0,NULL,NULL,NULL),(25788,2,1853,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 10:02:13',0,NULL,NULL,NULL),(25789,2,1600,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:02:47',0,NULL,NULL,NULL),(25796,2,2481,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 10:03:37',0,NULL,NULL,NULL),(25797,2,2224,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:04:15',0,NULL,NULL,NULL),(25799,2,8304,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:04:30',0,NULL,NULL,NULL),(25803,2,7320,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:05:52',0,NULL,NULL,NULL),(25805,2,1100,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 10:05:16',0,NULL,NULL,NULL),(25813,2,4886,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 10:07:26',0,NULL,NULL,NULL),(25814,2,4033,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:08:28',0,NULL,NULL,NULL),(25815,2,2302,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 10:08:36',0,NULL,NULL,NULL),(25817,2,6151,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:08:33',0,NULL,NULL,NULL),(25819,2,1192,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 10:09:49',0,NULL,NULL,NULL),(25820,2,5678,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 10:09:17',0,NULL,NULL,NULL),(25823,2,3771,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 10:10:45',0,NULL,NULL,NULL),(25826,2,1225,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 10:11:08',0,NULL,NULL,NULL),(25838,2,6593,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 10:15:26',0,NULL,NULL,NULL),(25840,2,364,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:15:01',0,NULL,NULL,NULL),(25843,2,3122,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 10:15:50',0,NULL,NULL,NULL),(25844,2,7549,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:12:25',0,NULL,NULL,NULL),(25848,2,3123,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:17:38',0,NULL,NULL,NULL),(25857,2,2037,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:19:59',0,NULL,NULL,NULL),(25859,2,2994,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:21:13',0,NULL,NULL,NULL),(25863,2,2388,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:22:07',0,NULL,NULL,NULL),(25865,2,3773,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:23:06',0,NULL,NULL,NULL),(25873,2,2331,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:25:22',0,NULL,NULL,NULL),(25878,2,2893,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 10:24:38',0,NULL,NULL,NULL),(25887,2,1750,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-16 10:26:29',0,NULL,NULL,NULL),(25888,2,3687,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 10:26:52',0,NULL,NULL,NULL),(25895,2,2416,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:30:09',0,NULL,NULL,NULL),(25896,2,1147,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 10:29:49',0,NULL,NULL,NULL),(25897,2,3065,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 10:30:38',0,NULL,NULL,NULL),(25899,2,1854,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:31:04',0,NULL,NULL,NULL),(25907,2,2537,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:32:43',0,NULL,NULL,NULL),(25914,2,1808,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:34:10',0,NULL,NULL,NULL),(25916,2,2704,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 10:34:44',0,NULL,NULL,NULL),(25918,2,2872,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 10:36:03',0,NULL,NULL,NULL),(25919,2,3647,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:36:51',0,NULL,NULL,NULL),(25920,2,2895,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:37:36',0,NULL,NULL,NULL),(25924,2,3320,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 10:44:43',0,NULL,NULL,NULL),(25926,2,8638,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:04:05',0,NULL,NULL,NULL),(25929,2,6696,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:06:17',0,NULL,NULL,NULL),(25931,2,3839,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:06:55',0,NULL,NULL,NULL),(25939,2,248,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:09:24',0,NULL,NULL,NULL),(25942,2,1219,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:10:14',0,NULL,NULL,NULL),(25945,2,2009,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:12:15',0,NULL,NULL,NULL),(25958,4,8468,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:15:33',0,NULL,NULL,NULL),(25959,2,3632,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-16 11:17:17',0,NULL,NULL,NULL),(25964,2,5530,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:17:27',0,NULL,NULL,NULL),(25966,2,3537,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:15:22',0,NULL,NULL,NULL),(25969,2,1757,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:20:06',0,NULL,NULL,NULL),(25971,2,3449,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:20:54',0,NULL,NULL,NULL),(25972,4,8889,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:19:39',0,NULL,NULL,NULL),(25976,2,217,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:24:00',0,NULL,NULL,NULL),(25981,2,8576,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:24:46',0,NULL,NULL,NULL),(25982,2,3705,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:25:39',0,NULL,NULL,NULL),(25984,2,1032,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:26:43',0,NULL,NULL,NULL),(25990,4,4417,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:25:26',0,NULL,NULL,NULL),(25995,2,7762,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:28:05',0,NULL,NULL,NULL),(26002,2,3178,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:31:03',0,NULL,NULL,NULL),(26005,2,9221,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:30:16',0,NULL,NULL,NULL),(26008,2,6104,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:31:07',0,NULL,NULL,NULL),(26013,4,6213,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:33:26',0,NULL,NULL,NULL),(26016,2,4978,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:35:04',0,NULL,NULL,NULL),(26021,2,4600,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:35:36',0,NULL,NULL,NULL),(26026,2,8469,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:36:56',0,NULL,NULL,NULL),(26038,2,7820,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:41:18',0,NULL,NULL,NULL),(26045,2,4114,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:43:14',0,NULL,NULL,NULL),(26048,2,6380,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:44:08',0,NULL,NULL,NULL),(26053,2,3354,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 11:42:56',0,NULL,NULL,NULL),(26061,2,6592,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:47:33',0,NULL,NULL,NULL),(26065,2,4177,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:48:58',0,NULL,NULL,NULL),(26068,2,7049,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:38:38',0,NULL,NULL,NULL),(26075,4,9204,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:49:26',0,NULL,NULL,NULL),(26078,2,1610,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:18:36',0,NULL,NULL,NULL),(26079,2,7500,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:53:15',0,NULL,NULL,NULL),(26080,2,3674,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:54:06',0,NULL,NULL,NULL),(26084,2,8924,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:53:40',0,NULL,NULL,NULL),(26085,2,6202,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:51:16',0,NULL,NULL,NULL),(26086,2,6707,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:54:50',0,NULL,NULL,NULL),(26089,2,5301,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 11:54:46',0,NULL,NULL,NULL),(26097,2,2599,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:57:52',0,NULL,NULL,NULL),(26101,2,3727,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:58:32',0,NULL,NULL,NULL),(26103,2,3989,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 11:57:22',0,NULL,NULL,NULL),(26104,2,6387,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:58:05',0,NULL,NULL,NULL),(26105,2,5946,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:59:00',0,NULL,NULL,NULL),(26106,2,2377,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:59:57',0,NULL,NULL,NULL),(26107,2,1292,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:59:52',0,NULL,NULL,NULL),(26116,2,8167,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 12:01:59',0,NULL,NULL,NULL),(26120,2,6941,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:02:22',0,NULL,NULL,NULL),(26126,2,3475,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:05:20',0,NULL,NULL,NULL),(26127,2,7224,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:04:37',0,NULL,NULL,NULL),(26130,2,1804,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:05:19',0,NULL,NULL,NULL),(26155,2,5621,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 12:13:05',0,NULL,NULL,NULL),(26161,2,8781,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 12:14:52',0,NULL,NULL,NULL),(26166,2,2472,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:16:00',0,NULL,NULL,NULL),(26169,2,1131,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:16:56',0,NULL,NULL,NULL),(26170,2,6518,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 12:16:29',0,NULL,NULL,NULL),(26173,2,7745,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 12:15:59',0,NULL,NULL,NULL),(26178,2,3102,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:19:09',0,NULL,NULL,NULL),(26179,2,4269,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 12:18:32',0,NULL,NULL,NULL),(26180,2,5584,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:18:27',0,NULL,NULL,NULL),(26186,2,3889,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-16 12:20:27',0,NULL,NULL,NULL),(26188,2,1956,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:21:40',0,NULL,NULL,NULL),(26189,2,4683,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:20:58',0,NULL,NULL,NULL),(26199,2,7524,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 12:24:35',0,NULL,NULL,NULL),(26202,2,4401,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:23:25',0,NULL,NULL,NULL),(26203,2,3644,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:24:14',0,NULL,NULL,NULL),(26204,2,2049,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 12:24:09',0,NULL,NULL,NULL),(26206,2,63,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:49:31',0,NULL,NULL,NULL),(26209,2,7057,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 12:51:46',0,NULL,NULL,NULL),(26211,2,2630,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:51:55',0,NULL,NULL,NULL),(26224,2,3429,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 12:58:25',0,NULL,NULL,NULL),(26227,2,8324,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 13:53:51',0,NULL,NULL,NULL),(26237,2,6409,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 13:56:03',0,NULL,NULL,NULL),(26241,2,3971,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 13:59:20',0,NULL,NULL,NULL),(26242,2,2807,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 13:57:34',0,NULL,NULL,NULL),(26246,2,6485,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 14:01:17',0,NULL,NULL,NULL),(26248,2,8419,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:02:18',0,NULL,NULL,NULL),(26254,2,8725,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 14:04:21',0,NULL,NULL,NULL),(26259,2,9066,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 14:05:55',0,NULL,NULL,NULL),(26267,2,7271,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:08:48',0,NULL,NULL,NULL),(26269,2,6403,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:10:12',0,NULL,NULL,NULL),(26272,2,2883,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:08:22',0,NULL,NULL,NULL),(26275,2,6089,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:11:46',0,NULL,NULL,NULL),(26279,2,6099,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:13:00',0,NULL,NULL,NULL),(26283,2,3116,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:14:54',0,NULL,NULL,NULL),(26284,2,2203,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:14:31',0,NULL,NULL,NULL),(26286,2,2265,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:12:47',0,NULL,NULL,NULL),(26288,2,1055,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:15:44',0,NULL,NULL,NULL),(26298,4,7584,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:16:06',0,NULL,NULL,NULL),(26300,4,4449,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:17:02',0,NULL,NULL,NULL),(26301,2,5677,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 14:16:26',0,NULL,NULL,NULL),(26306,2,2119,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:21:01',0,NULL,NULL,NULL),(26315,2,1911,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:24:05',0,NULL,NULL,NULL),(26322,2,286,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:25:49',0,NULL,NULL,NULL),(26323,2,2915,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:22:37',0,NULL,NULL,NULL),(26335,4,5845,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:29:15',0,NULL,NULL,NULL),(26339,4,3850,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:30:51',0,NULL,NULL,NULL),(26340,2,1786,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:29:32',0,NULL,NULL,NULL),(26341,2,7928,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:31:17',0,NULL,NULL,NULL),(26342,2,3855,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:30:19',0,NULL,NULL,NULL),(26343,2,1688,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:32:32',0,NULL,NULL,NULL),(26344,2,1344,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:33:23',0,NULL,NULL,NULL),(26347,2,3255,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:34:17',0,NULL,NULL,NULL),(26349,4,5538,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:32:34',0,NULL,NULL,NULL),(26354,2,6340,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:32:18',0,NULL,NULL,NULL),(26356,2,690,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:35:50',0,NULL,NULL,NULL),(26365,4,4605,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:36:42',0,NULL,NULL,NULL),(26367,2,991,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:35:41',0,NULL,NULL,NULL),(26370,2,2809,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:39:17',0,NULL,NULL,NULL),(26371,2,8182,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 14:38:33',0,NULL,NULL,NULL),(26372,2,3162,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:38:59',0,NULL,NULL,NULL),(26373,4,7810,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:37:31',0,NULL,NULL,NULL),(26377,2,1117,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:40:56',0,NULL,NULL,NULL),(26379,2,9263,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 14:40:25',0,NULL,NULL,NULL),(26382,2,2575,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:41:43',0,NULL,NULL,NULL),(26384,2,5529,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:42:34',0,NULL,NULL,NULL),(26387,2,1960,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:39:40',0,NULL,NULL,NULL),(26388,2,587,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:44:19',0,NULL,NULL,NULL),(26389,4,4338,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:43:24',0,NULL,NULL,NULL),(26391,2,7331,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:44:24',0,NULL,NULL,NULL),(26394,4,5277,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:45:29',0,NULL,NULL,NULL),(26396,2,2254,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 14:46:06',0,NULL,NULL,NULL),(26401,2,4075,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 14:47:15',0,NULL,NULL,NULL),(26403,2,3254,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:48:02',0,NULL,NULL,NULL),(26407,2,1769,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:49:35',0,NULL,NULL,NULL),(26410,4,4816,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:48:57',0,NULL,NULL,NULL),(26411,2,6248,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:49:21',0,NULL,NULL,NULL),(26413,2,3536,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:45:33',0,NULL,NULL,NULL),(26418,2,5674,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:52:36',0,NULL,NULL,NULL),(26420,2,2718,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:50:32',0,NULL,NULL,NULL),(26422,2,2879,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:55:13',0,NULL,NULL,NULL),(26428,2,750,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:52:59',0,NULL,NULL,NULL),(26429,2,1559,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:57:29',0,NULL,NULL,NULL),(26430,2,4129,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:57:02',0,NULL,NULL,NULL),(26440,4,4582,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-16 14:59:52',0,NULL,NULL,NULL),(26450,2,1073,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:58:11',0,NULL,NULL,NULL),(26453,2,6979,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:04:20',0,NULL,NULL,NULL),(26456,4,4996,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 15:05:07',0,NULL,NULL,NULL),(26459,2,9198,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 15:08:13',0,NULL,NULL,NULL),(26465,2,7818,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:09:07',0,NULL,NULL,NULL),(26466,4,3802,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:09:38',0,NULL,NULL,NULL),(26468,2,1607,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 15:11:17',0,NULL,NULL,NULL),(26470,2,3107,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:10:13',0,NULL,NULL,NULL),(26471,4,6995,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:11:31',0,NULL,NULL,NULL),(26472,2,7586,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 15:13:11',0,NULL,NULL,NULL),(26473,4,4565,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:13:23',0,NULL,NULL,NULL),(26480,4,3957,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:17:09',0,NULL,NULL,NULL),(26482,2,2686,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:18:43',0,NULL,NULL,NULL),(26488,2,3056,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:20:42',0,NULL,NULL,NULL),(26491,2,2840,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:21:40',0,NULL,NULL,NULL),(26492,4,4905,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:21:00',0,NULL,NULL,NULL),(26494,2,2777,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:22:41',0,NULL,NULL,NULL),(26500,2,1848,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:19:56',0,NULL,NULL,NULL),(26503,4,8084,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:25:20',0,NULL,NULL,NULL),(26512,2,2670,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:27:59',0,NULL,NULL,NULL),(26517,2,2352,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:30:00',0,NULL,NULL,NULL),(26518,2,2741,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:30:51',0,NULL,NULL,NULL),(26520,2,4145,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:30:35',0,NULL,NULL,NULL),(26521,2,382,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:27:38',0,NULL,NULL,NULL),(26528,4,6082,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:28:47',0,NULL,NULL,NULL),(26530,4,6063,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:31:56',0,NULL,NULL,NULL),(26531,2,1413,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:34:15',0,NULL,NULL,NULL),(26532,2,9014,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:33:57',0,NULL,NULL,NULL),(26535,4,4796,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:34:04',0,NULL,NULL,NULL),(26536,2,1354,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:35:30',0,NULL,NULL,NULL),(26538,4,5012,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:35:43',0,NULL,NULL,NULL),(26544,2,3748,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:32:27',0,NULL,NULL,NULL),(26549,2,3743,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:38:34',0,NULL,NULL,NULL),(26552,2,9338,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:38:10',0,NULL,NULL,NULL),(26559,2,9259,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:40:46',0,NULL,NULL,NULL),(26564,2,5039,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:41:28',0,NULL,NULL,NULL),(26567,2,2824,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:44:22',0,NULL,NULL,NULL),(26573,4,5217,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:41:57',0,NULL,NULL,NULL),(26574,4,7923,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:44:19',0,NULL,NULL,NULL),(26579,2,95,1,1,NULL,'2006-04-04 00:00:00',1,'2006-05-16 15:43:13',0,NULL,NULL,NULL),(26582,2,3168,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:49:00',0,NULL,NULL,NULL),(26587,2,562,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:51:07',0,NULL,NULL,NULL),(26590,2,3326,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:51:55',0,NULL,NULL,NULL),(26591,2,3327,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:52:35',0,NULL,NULL,NULL),(26594,4,8385,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:51:28',0,NULL,NULL,NULL),(26602,4,4240,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:58:10',0,NULL,NULL,NULL),(26610,2,8782,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:01:08',0,NULL,NULL,NULL),(26613,4,4291,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:59:38',0,NULL,NULL,NULL),(26614,2,2355,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:02:42',0,NULL,NULL,NULL),(26618,2,2588,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:03:31',0,NULL,NULL,NULL),(26620,2,220,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:04:41',0,NULL,NULL,NULL),(26626,2,2999,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:06:31',0,NULL,NULL,NULL),(26636,2,1167,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:10:41',0,NULL,NULL,NULL),(26639,4,8456,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 16:10:38',0,NULL,NULL,NULL),(26641,2,1593,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:13:43',0,NULL,NULL,NULL),(26642,2,1973,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:14:28',0,NULL,NULL,NULL),(26646,4,6055,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-16 16:10:53',0,NULL,NULL,NULL),(26652,2,972,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:17:59',0,NULL,NULL,NULL),(26660,2,802,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:21:00',0,NULL,NULL,NULL),(26664,4,8199,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 16:18:51',0,NULL,NULL,NULL),(26667,2,2740,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:22:41',0,NULL,NULL,NULL),(26673,4,4181,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 16:23:07',0,NULL,NULL,NULL),(26677,2,3164,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:26:36',0,NULL,NULL,NULL),(26679,2,272,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:27:30',0,NULL,NULL,NULL),(26688,2,5355,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:31:54',0,NULL,NULL,NULL),(26689,4,3915,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-16 16:29:56',0,NULL,NULL,NULL),(26692,2,1556,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:32:43',0,NULL,NULL,NULL),(26695,2,2889,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:30:38',0,NULL,NULL,NULL),(26696,2,3078,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:33:41',0,NULL,NULL,NULL),(26697,4,4922,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-16 16:33:06',0,NULL,NULL,NULL),(26698,4,8699,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 16:31:47',0,NULL,NULL,NULL),(26704,2,1583,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:36:42',0,NULL,NULL,NULL),(26706,4,5353,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 16:35:24',0,NULL,NULL,NULL),(26707,2,69,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:37:36',0,NULL,NULL,NULL),(26709,2,854,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:34:55',0,NULL,NULL,NULL),(26711,2,2949,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:38:34',0,NULL,NULL,NULL),(26713,4,4016,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 16:37:33',0,NULL,NULL,NULL),(26715,4,7292,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 16:38:00',0,NULL,NULL,NULL),(26718,4,3907,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-16 16:37:39',0,NULL,NULL,NULL),(26719,4,5823,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 16:39:47',0,NULL,NULL,NULL),(26720,2,683,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:39:19',0,NULL,NULL,NULL),(26722,2,2784,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:41:54',0,NULL,NULL,NULL),(26724,4,4913,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-16 16:42:15',0,NULL,NULL,NULL),(26725,4,8685,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 16:41:13',0,NULL,NULL,NULL),(26732,2,3325,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:42:58',0,NULL,NULL,NULL),(26733,4,8352,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 16:44:17',0,NULL,NULL,NULL),(26734,2,516,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:46:09',0,NULL,NULL,NULL),(26737,2,122,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:47:11',0,NULL,NULL,NULL),(26741,2,4684,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:50:20',0,NULL,NULL,NULL),(26742,4,4263,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-16 16:42:20',0,NULL,NULL,NULL),(26746,2,2530,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:47:47',0,NULL,NULL,NULL),(26747,4,6620,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 16:51:38',0,NULL,NULL,NULL),(26763,4,7424,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:00:35',0,NULL,NULL,NULL),(26764,4,4572,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:03:34',0,NULL,NULL,NULL),(26767,2,5822,1,1,NULL,'2006-04-25 00:00:00',1,'2006-05-17 08:09:05',0,NULL,NULL,NULL),(26769,2,9322,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 08:10:32',0,NULL,NULL,NULL),(26771,4,7076,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:11:11',0,NULL,NULL,NULL),(26772,2,2712,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 08:14:27',0,NULL,NULL,NULL),(26773,4,4561,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:14:30',0,NULL,NULL,NULL),(26781,2,5382,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:08:25',0,NULL,NULL,NULL),(26786,4,8272,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:22:54',0,NULL,NULL,NULL),(26788,2,5486,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 08:25:01',0,NULL,NULL,NULL),(26791,4,5973,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:27:21',0,NULL,NULL,NULL),(26796,2,8594,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:29:47',0,NULL,NULL,NULL),(26798,4,8831,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:29:18',0,NULL,NULL,NULL),(26804,2,4346,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:29:16',0,NULL,NULL,NULL),(26818,4,3931,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:38:55',0,NULL,NULL,NULL),(26824,4,5598,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:41:44',0,NULL,NULL,NULL),(26830,4,6860,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:44:01',0,NULL,NULL,NULL),(26833,4,6692,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 08:46:12',0,NULL,NULL,NULL),(26839,4,9245,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:48:57',0,NULL,NULL,NULL),(26842,2,4382,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:42:48',0,NULL,NULL,NULL),(26854,2,6345,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:53:11',0,NULL,NULL,NULL),(26856,4,7286,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 08:55:51',0,NULL,NULL,NULL),(26857,2,4991,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 08:55:44',0,NULL,NULL,NULL),(26862,2,9332,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:57:46',0,NULL,NULL,NULL),(26866,4,8385,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 09:02:06',0,NULL,NULL,NULL),(26867,2,5762,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:02:45',0,NULL,NULL,NULL),(26874,2,5892,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:07:46',0,NULL,NULL,NULL),(26879,2,6317,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:11:04',0,NULL,NULL,NULL),(26883,2,9262,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:13:23',0,NULL,NULL,NULL),(26884,4,4350,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 09:07:36',0,NULL,NULL,NULL),(26885,2,6272,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-17 09:13:42',0,NULL,NULL,NULL),(26896,2,6634,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:16:51',0,NULL,NULL,NULL),(26897,2,6474,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:17:41',0,NULL,NULL,NULL),(26900,2,3789,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:20:50',0,NULL,NULL,NULL),(26902,2,6760,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-17 09:25:16',0,NULL,NULL,NULL),(26905,2,2085,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-17 09:24:20',0,NULL,NULL,NULL),(26908,2,482,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 09:27:19',0,NULL,NULL,NULL),(26917,2,6182,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:29:47',0,NULL,NULL,NULL),(26924,2,5693,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:32:36',0,NULL,NULL,NULL),(26929,2,4823,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:35:19',0,NULL,NULL,NULL),(26938,2,6770,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:39:22',0,NULL,NULL,NULL),(26942,2,7056,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:41:12',0,NULL,NULL,NULL),(26947,2,5666,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 09:43:11',0,NULL,NULL,NULL),(26950,2,8360,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 09:44:22',0,NULL,NULL,NULL),(26952,2,6493,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:42:58',0,NULL,NULL,NULL),(26955,2,6753,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 09:45:47',0,NULL,NULL,NULL),(26960,2,9239,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:47:11',0,NULL,NULL,NULL),(26961,4,6698,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 09:48:53',0,NULL,NULL,NULL),(26963,2,7356,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:50:12',0,NULL,NULL,NULL),(26972,2,2942,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:51:40',0,NULL,NULL,NULL),(26973,4,5177,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 09:52:17',0,NULL,NULL,NULL),(26974,2,2572,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:54:29',0,NULL,NULL,NULL),(26976,4,4061,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-17 09:54:08',0,NULL,NULL,NULL),(26980,2,2974,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 09:55:00',0,NULL,NULL,NULL),(26983,2,1069,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:56:19',0,NULL,NULL,NULL),(26987,4,3884,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 09:57:18',0,NULL,NULL,NULL),(26988,2,6724,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:58:19',0,NULL,NULL,NULL),(26989,2,5072,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:56:00',0,NULL,NULL,NULL),(26994,2,8745,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 09:57:55',0,NULL,NULL,NULL),(26996,2,39,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:00:40',0,NULL,NULL,NULL),(26999,2,2,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:01:49',0,NULL,NULL,NULL),(27002,4,5542,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 10:01:02',0,NULL,NULL,NULL),(27003,2,5179,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:00:19',0,NULL,NULL,NULL),(27013,2,1128,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:07:04',0,NULL,NULL,NULL),(27018,2,1331,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:07:48',0,NULL,NULL,NULL),(27025,2,2785,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:10:12',0,NULL,NULL,NULL),(27029,4,4202,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 10:09:05',0,NULL,NULL,NULL),(27030,2,3518,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:11:19',0,NULL,NULL,NULL),(27032,2,7115,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 10:08:34',0,NULL,NULL,NULL),(27035,2,1655,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:13:11',0,NULL,NULL,NULL),(27042,2,6143,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:13:39',0,NULL,NULL,NULL),(27043,2,1307,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:15:50',0,NULL,NULL,NULL),(27051,2,3618,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:16:45',0,NULL,NULL,NULL),(27060,2,4811,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:18:58',0,NULL,NULL,NULL),(27061,2,2168,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:19:52',0,NULL,NULL,NULL),(27063,2,1352,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:20:41',0,NULL,NULL,NULL),(27073,4,5707,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-17 10:22:48',0,NULL,NULL,NULL),(27075,2,3097,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:24:56',0,NULL,NULL,NULL),(27076,2,7288,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:24:45',0,NULL,NULL,NULL),(27080,4,4375,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-17 10:25:08',0,NULL,NULL,NULL),(27085,2,6572,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:27:37',0,NULL,NULL,NULL),(27086,2,2847,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:28:20',0,NULL,NULL,NULL),(27092,2,2519,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:31:36',0,NULL,NULL,NULL),(27093,2,987,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:32:29',0,NULL,NULL,NULL),(27105,4,3826,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-17 10:58:21',0,NULL,NULL,NULL),(27112,2,7476,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:02:54',0,NULL,NULL,NULL),(27122,2,4384,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:05:17',0,NULL,NULL,NULL),(27124,2,6717,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 11:07:36',0,NULL,NULL,NULL),(27127,2,8098,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:07:05',0,NULL,NULL,NULL),(27130,2,4877,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 11:10:28',0,NULL,NULL,NULL),(27132,2,7790,1,1,NULL,'2006-04-18 00:00:00',1,'2006-05-17 11:11:17',0,NULL,NULL,NULL),(27134,2,8646,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:11:49',0,NULL,NULL,NULL),(27143,2,6544,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 11:16:31',0,NULL,NULL,NULL),(27144,2,8833,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:17:55',0,NULL,NULL,NULL),(27146,2,7335,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:18:07',0,NULL,NULL,NULL),(27150,2,6791,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:20:06',0,NULL,NULL,NULL),(27161,2,8823,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:21:15',0,NULL,NULL,NULL),(27162,2,340,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:22:32',0,NULL,NULL,NULL),(27163,2,4836,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 11:23:25',0,NULL,NULL,NULL),(27164,4,6102,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-17 11:22:36',0,NULL,NULL,NULL),(27167,2,5391,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:25:05',0,NULL,NULL,NULL),(27168,2,5769,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 11:25:25',0,NULL,NULL,NULL),(27175,2,5969,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:26:26',0,NULL,NULL,NULL),(27183,2,564,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:31:13',0,NULL,NULL,NULL),(27185,2,6930,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 11:32:39',0,NULL,NULL,NULL),(27187,2,5606,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:32:54',0,NULL,NULL,NULL),(27188,2,7687,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 11:33:46',0,NULL,NULL,NULL),(27193,2,7767,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:34:33',0,NULL,NULL,NULL),(27194,4,5305,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-17 11:33:01',0,NULL,NULL,NULL),(27197,4,5135,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-17 11:27:22',0,NULL,NULL,NULL),(27202,2,4558,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:25:31',0,NULL,NULL,NULL),(27204,4,5280,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-17 11:37:52',0,NULL,NULL,NULL),(27209,4,6165,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-17 11:36:05',0,NULL,NULL,NULL),(27210,2,5016,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:38:46',0,NULL,NULL,NULL),(27217,2,7900,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:42:14',0,NULL,NULL,NULL),(27220,2,8096,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:42:25',0,NULL,NULL,NULL),(27221,2,6283,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:44:25',0,NULL,NULL,NULL),(27222,2,5770,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:45:12',0,NULL,NULL,NULL),(27227,2,9294,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 11:46:45',0,NULL,NULL,NULL),(27232,2,6045,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 11:47:49',0,NULL,NULL,NULL),(27233,2,6662,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:48:36',0,NULL,NULL,NULL),(27237,2,5840,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:45:54',0,NULL,NULL,NULL),(27238,2,4222,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 11:48:26',0,NULL,NULL,NULL),(27244,2,4044,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:50:29',0,NULL,NULL,NULL),(27247,2,4639,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 11:51:15',0,NULL,NULL,NULL),(27249,2,6410,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:50:33',0,NULL,NULL,NULL),(27258,4,5727,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 11:43:14',0,NULL,NULL,NULL),(27262,2,7295,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 11:52:41',0,NULL,NULL,NULL),(27268,2,8983,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 11:57:45',0,NULL,NULL,NULL),(27274,4,4056,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-17 11:56:06',0,NULL,NULL,NULL),(27278,2,208,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 11:57:54',0,NULL,NULL,NULL),(27281,2,8048,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 12:01:16',0,NULL,NULL,NULL),(27283,4,4056,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-17 12:00:27',0,NULL,NULL,NULL),(27285,4,5819,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 11:58:47',0,NULL,NULL,NULL),(27289,2,6192,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:03:09',0,NULL,NULL,NULL),(27298,2,4405,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 12:06:00',0,NULL,NULL,NULL),(27307,4,3957,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 12:07:51',0,NULL,NULL,NULL),(27313,2,6366,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:08:43',0,NULL,NULL,NULL),(27314,2,5810,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:07:47',0,NULL,NULL,NULL),(27315,2,6505,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 12:09:47',0,NULL,NULL,NULL),(27319,4,4039,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 12:09:30',0,NULL,NULL,NULL),(27328,2,9137,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:12:23',0,NULL,NULL,NULL),(27338,2,6714,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:14:29',0,NULL,NULL,NULL),(27340,2,8161,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 12:16:22',0,NULL,NULL,NULL),(27341,2,8326,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:16:30',0,NULL,NULL,NULL),(27351,2,4764,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:18:20',0,NULL,NULL,NULL),(27354,2,3898,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:18:12',0,NULL,NULL,NULL),(27356,2,5778,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-17 12:19:50',0,NULL,NULL,NULL),(27361,2,7726,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:20:53',0,NULL,NULL,NULL),(27362,2,9064,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 12:18:07',0,NULL,NULL,NULL),(27372,2,5156,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:23:13',0,NULL,NULL,NULL),(27373,2,814,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:23:29',0,NULL,NULL,NULL),(27375,4,5283,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-17 12:24:09',0,NULL,NULL,NULL),(27380,2,5552,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:26:11',0,NULL,NULL,NULL),(27382,2,7315,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 12:21:50',0,NULL,NULL,NULL),(27388,2,8206,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:28:58',0,NULL,NULL,NULL),(27390,2,6027,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:27:48',0,NULL,NULL,NULL),(27393,2,8478,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:30:25',0,NULL,NULL,NULL),(27397,4,4395,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:30:35',0,NULL,NULL,NULL),(27401,2,4631,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:32:51',0,NULL,NULL,NULL),(27404,2,4079,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:34:21',0,NULL,NULL,NULL),(27406,4,5951,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-17 12:29:44',0,NULL,NULL,NULL),(27409,2,4961,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:36:24',0,NULL,NULL,NULL),(27418,2,4838,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 12:39:19',0,NULL,NULL,NULL),(27423,2,6122,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:40:46',0,NULL,NULL,NULL),(27425,2,8447,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:41:02',0,NULL,NULL,NULL),(27429,4,6021,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-17 12:41:29',0,NULL,NULL,NULL),(27430,2,4204,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:42:07',0,NULL,NULL,NULL),(27433,2,8695,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:43:18',0,NULL,NULL,NULL),(27437,2,7188,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:44:06',0,NULL,NULL,NULL),(27438,2,7016,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:43:43',0,NULL,NULL,NULL),(27439,2,3556,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 12:39:54',0,NULL,NULL,NULL),(27441,2,7088,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:45:11',0,NULL,NULL,NULL),(27443,4,5780,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 12:45:18',0,NULL,NULL,NULL),(27446,2,8367,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:46:58',0,NULL,NULL,NULL),(27448,2,7801,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 12:47:03',0,NULL,NULL,NULL),(27453,2,7084,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:48:49',0,NULL,NULL,NULL),(27456,4,8827,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 12:50:09',0,NULL,NULL,NULL),(27457,2,3730,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:50:53',0,NULL,NULL,NULL),(27460,2,7416,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 12:49:39',0,NULL,NULL,NULL),(27472,4,5963,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 12:54:25',0,NULL,NULL,NULL),(27474,4,6090,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 13:01:52',0,NULL,NULL,NULL),(27480,2,7439,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 13:35:04',0,NULL,NULL,NULL),(27482,4,7997,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 13:37:01',0,NULL,NULL,NULL),(27499,4,4909,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 14:20:50',0,NULL,NULL,NULL),(27504,2,6869,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 14:23:40',0,NULL,NULL,NULL),(27510,4,1161,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 14:23:00',0,NULL,NULL,NULL),(27512,2,3631,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 15:48:34',0,NULL,NULL,NULL),(27514,2,7038,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 15:49:28',0,NULL,NULL,NULL),(27516,2,8838,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 15:51:11',0,NULL,NULL,NULL),(27519,2,7842,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 15:49:17',0,NULL,NULL,NULL),(27522,4,3818,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 15:52:18',0,NULL,NULL,NULL),(27542,4,5700,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 15:59:35',0,NULL,NULL,NULL),(27543,4,7685,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 15:59:30',0,NULL,NULL,NULL),(27547,2,7344,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 16:02:00',0,NULL,NULL,NULL),(27550,2,6396,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 16:03:43',0,NULL,NULL,NULL),(27552,2,6801,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 16:04:36',0,NULL,NULL,NULL),(27562,2,5392,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 16:10:10',0,NULL,NULL,NULL),(27564,2,3594,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 16:11:07',0,NULL,NULL,NULL),(27567,4,5004,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 16:11:10',0,NULL,NULL,NULL),(27569,4,5472,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 16:09:15',0,NULL,NULL,NULL),(27574,4,4945,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 16:14:17',0,NULL,NULL,NULL),(27577,4,5612,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 16:16:57',0,NULL,NULL,NULL),(27584,2,7225,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 16:20:35',0,NULL,NULL,NULL),(27585,4,4218,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 16:18:24',0,NULL,NULL,NULL),(27588,4,9009,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 16:21:29',0,NULL,NULL,NULL),(27595,4,6115,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 16:22:44',0,NULL,NULL,NULL),(27602,2,7994,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 16:25:17',0,NULL,NULL,NULL),(27603,4,4301,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 16:26:17',0,NULL,NULL,NULL),(27608,4,4116,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 16:29:58',0,NULL,NULL,NULL),(27631,4,9034,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 16:39:26',0,NULL,NULL,NULL),(27642,2,8914,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 16:44:43',0,NULL,NULL,NULL),(27645,4,6172,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 16:47:13',0,NULL,NULL,NULL),(27649,4,5450,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 16:47:48',0,NULL,NULL,NULL),(27653,2,5869,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 16:44:29',0,NULL,NULL,NULL),(27654,2,8981,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 16:50:23',0,NULL,NULL,NULL),(27669,4,8724,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 16:57:31',0,NULL,NULL,NULL),(27676,2,8219,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 16:59:02',0,NULL,NULL,NULL),(27678,2,7497,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 16:59:26',0,NULL,NULL,NULL),(27683,2,8709,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 17:02:39',0,NULL,NULL,NULL),(27689,4,4686,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 17:08:18',0,NULL,NULL,NULL),(27692,4,4853,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 17:10:15',0,NULL,NULL,NULL),(27698,2,5374,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 17:11:37',0,NULL,NULL,NULL),(27699,4,4667,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 17:19:10',0,NULL,NULL,NULL),(27701,2,4768,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 07:48:09',0,NULL,NULL,NULL),(27707,2,7069,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 07:55:01',0,NULL,NULL,NULL),(27710,4,5383,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 07:56:16',0,NULL,NULL,NULL),(27712,2,4773,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 07:59:54',0,NULL,NULL,NULL),(27713,4,5568,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 07:59:27',0,NULL,NULL,NULL),(27719,2,5315,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:03:51',0,NULL,NULL,NULL),(27720,2,9182,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:05:02',0,NULL,NULL,NULL),(27722,2,4239,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:06:15',0,NULL,NULL,NULL),(27728,2,1233,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:07:57',0,NULL,NULL,NULL),(27732,2,4636,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:10:27',0,NULL,NULL,NULL),(27738,2,6217,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:13:01',0,NULL,NULL,NULL),(27739,2,5064,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 08:11:49',0,NULL,NULL,NULL),(27744,2,4095,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:15:37',0,NULL,NULL,NULL),(27746,4,5127,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 08:15:08',0,NULL,NULL,NULL),(27758,4,5045,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 08:21:46',0,NULL,NULL,NULL),(27766,2,6004,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:25:24',0,NULL,NULL,NULL),(27773,2,6359,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 08:27:59',0,NULL,NULL,NULL),(27774,2,6093,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:29:42',0,NULL,NULL,NULL),(27776,2,1108,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 08:30:26',0,NULL,NULL,NULL),(27780,4,5253,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 08:30:13',0,NULL,NULL,NULL),(27782,2,8515,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:31:12',0,NULL,NULL,NULL),(27793,2,6398,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 08:36:55',0,NULL,NULL,NULL),(27796,2,5962,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:38:16',0,NULL,NULL,NULL),(27805,2,7757,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:41:08',0,NULL,NULL,NULL),(27806,2,5346,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 08:43:15',0,NULL,NULL,NULL),(27813,2,4008,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:43:49',0,NULL,NULL,NULL),(27817,2,5803,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:47:19',0,NULL,NULL,NULL),(27819,4,5564,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 08:46:25',0,NULL,NULL,NULL),(27823,2,8737,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:47:30',0,NULL,NULL,NULL),(27824,2,7869,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:50:07',0,NULL,NULL,NULL),(27827,4,4414,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 08:50:30',0,NULL,NULL,NULL),(27828,4,4786,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 08:50:16',0,NULL,NULL,NULL),(27834,4,3899,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 08:53:19',0,NULL,NULL,NULL),(27837,2,6483,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:57:01',0,NULL,NULL,NULL),(27853,2,4470,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:03:21',0,NULL,NULL,NULL),(27864,4,3947,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 09:06:48',0,NULL,NULL,NULL),(27866,2,4861,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:09:32',0,NULL,NULL,NULL),(27870,2,174,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:11:04',0,NULL,NULL,NULL),(27871,4,5527,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 09:10:10',0,NULL,NULL,NULL),(27879,4,8686,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:13:03',0,NULL,NULL,NULL),(27884,4,4945,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 09:12:49',0,NULL,NULL,NULL),(27888,2,3227,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:17:52',0,NULL,NULL,NULL),(27900,4,5696,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 09:20:37',0,NULL,NULL,NULL),(27901,2,3685,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:22:17',0,NULL,NULL,NULL),(27902,2,8546,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:22:20',0,NULL,NULL,NULL),(27903,2,6411,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:12:13',0,NULL,NULL,NULL),(27908,2,3243,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:24:01',0,NULL,NULL,NULL),(27909,2,2585,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:25:02',0,NULL,NULL,NULL),(27914,2,6583,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:23:47',0,NULL,NULL,NULL),(27918,4,7870,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:26:30',0,NULL,NULL,NULL),(27921,2,8707,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:27:43',0,NULL,NULL,NULL),(27925,4,4499,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 09:29:11',0,NULL,NULL,NULL),(27926,2,8705,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:29:25',0,NULL,NULL,NULL),(27928,2,111,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:31:35',0,NULL,NULL,NULL),(27933,2,2327,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:33:21',0,NULL,NULL,NULL),(27939,2,5692,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:34:59',0,NULL,NULL,NULL),(27941,4,4194,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 09:35:47',0,NULL,NULL,NULL),(27942,2,2563,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:37:01',0,NULL,NULL,NULL),(27945,2,2502,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:38:43',0,NULL,NULL,NULL),(27954,2,710,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:42:47',0,NULL,NULL,NULL),(27956,2,8331,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:38:08',0,NULL,NULL,NULL),(27960,2,2783,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:46:07',0,NULL,NULL,NULL),(27961,2,8891,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:37:08',0,NULL,NULL,NULL),(27966,2,1791,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:48:38',0,NULL,NULL,NULL),(27968,2,6218,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:48:13',0,NULL,NULL,NULL),(27969,2,4806,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:50:13',0,NULL,NULL,NULL),(27972,2,3584,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:52:51',0,NULL,NULL,NULL),(27973,2,8001,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:52:25',0,NULL,NULL,NULL),(27979,2,8089,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:54:46',0,NULL,NULL,NULL),(27982,4,5918,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 09:55:47',0,NULL,NULL,NULL),(27988,2,3008,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:59:33',0,NULL,NULL,NULL),(27999,2,3492,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 10:03:43',0,NULL,NULL,NULL),(28001,2,6026,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:03:16',0,NULL,NULL,NULL),(28022,2,3091,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:18:47',0,NULL,NULL,NULL),(28023,2,5539,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:17:11',0,NULL,NULL,NULL),(28025,2,8530,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 10:16:22',0,NULL,NULL,NULL),(28026,2,3778,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:20:18',0,NULL,NULL,NULL),(28028,2,3086,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:21:07',0,NULL,NULL,NULL),(28031,2,1460,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:21:51',0,NULL,NULL,NULL),(28032,2,9223,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 10:21:11',0,NULL,NULL,NULL),(28034,2,9113,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:22:50',0,NULL,NULL,NULL),(28041,2,3001,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 10:25:06',0,NULL,NULL,NULL),(28043,2,3467,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:26:29',0,NULL,NULL,NULL),(28045,4,5723,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 10:25:54',0,NULL,NULL,NULL),(28047,2,7623,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 10:27:31',0,NULL,NULL,NULL),(28049,2,2748,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:28:10',0,NULL,NULL,NULL),(28051,2,8513,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 10:28:40',0,NULL,NULL,NULL),(28053,4,5237,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 10:27:57',0,NULL,NULL,NULL),(28054,2,1585,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 10:28:49',0,NULL,NULL,NULL),(28057,2,1345,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:30:46',0,NULL,NULL,NULL),(28059,2,1901,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 10:32:07',0,NULL,NULL,NULL),(28064,2,2581,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 10:34:17',0,NULL,NULL,NULL),(28067,2,5871,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:32:34',0,NULL,NULL,NULL),(28075,2,4359,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 10:38:09',0,NULL,NULL,NULL),(28078,2,8404,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 10:40:25',0,NULL,NULL,NULL),(28082,2,2152,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 10:41:50',0,NULL,NULL,NULL),(28084,2,3777,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 10:42:33',0,NULL,NULL,NULL),(28085,2,4341,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 10:42:13',0,NULL,NULL,NULL),(28087,2,1332,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 10:44:33',0,NULL,NULL,NULL),(28090,2,2591,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 10:46:03',0,NULL,NULL,NULL),(28091,2,4813,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:42:49',0,NULL,NULL,NULL),(28092,2,2579,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 10:46:46',0,NULL,NULL,NULL),(28093,2,561,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 10:47:58',0,NULL,NULL,NULL),(28097,2,1384,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 10:50:18',0,NULL,NULL,NULL),(28103,4,5335,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 10:42:56',0,NULL,NULL,NULL),(28105,2,1142,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 10:53:40',0,NULL,NULL,NULL),(28107,2,6186,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:54:14',0,NULL,NULL,NULL),(28124,2,6199,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:52:23',0,NULL,NULL,NULL),(28133,2,4653,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 11:01:08',0,NULL,NULL,NULL),(28134,2,7452,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:01:54',0,NULL,NULL,NULL),(28144,2,5528,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 11:03:54',0,NULL,NULL,NULL),(28146,2,9027,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 11:06:09',0,NULL,NULL,NULL),(28147,4,5316,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 11:05:22',0,NULL,NULL,NULL),(28151,2,1028,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:09:03',0,NULL,NULL,NULL),(28156,2,7789,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 11:10:33',0,NULL,NULL,NULL),(28161,2,1326,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:14:21',0,NULL,NULL,NULL),(28165,2,2322,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:16:13',0,NULL,NULL,NULL),(28169,2,1368,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:17:45',0,NULL,NULL,NULL),(28170,2,1831,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:19:11',0,NULL,NULL,NULL),(28173,2,3030,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:20:06',0,NULL,NULL,NULL),(28174,4,3858,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 11:19:01',0,NULL,NULL,NULL),(28175,2,3225,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:21:00',0,NULL,NULL,NULL),(28176,2,4936,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 11:13:46',0,NULL,NULL,NULL),(28182,2,2801,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:23:40',0,NULL,NULL,NULL),(28187,2,2969,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:25:36',0,NULL,NULL,NULL),(28190,2,4990,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 11:24:21',0,NULL,NULL,NULL),(28191,2,3763,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:26:23',0,NULL,NULL,NULL),(28193,4,5295,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 11:25:40',0,NULL,NULL,NULL),(28202,2,1231,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:30:46',0,NULL,NULL,NULL),(28204,2,6740,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 11:31:15',0,NULL,NULL,NULL),(28206,2,1473,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:32:02',0,NULL,NULL,NULL),(28210,2,2612,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:32:59',0,NULL,NULL,NULL),(28211,2,2422,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:34:20',0,NULL,NULL,NULL),(28215,2,5585,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 11:35:58',0,NULL,NULL,NULL),(28221,2,3587,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:02:01',0,NULL,NULL,NULL),(28223,2,3593,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:03:00',0,NULL,NULL,NULL),(28226,2,3281,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:04:35',0,NULL,NULL,NULL),(28227,2,8302,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:04:37',0,NULL,NULL,NULL),(28230,2,3338,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:05:20',0,NULL,NULL,NULL),(28231,2,6187,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-18 12:02:15',0,NULL,NULL,NULL),(28236,2,4089,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:06:47',0,NULL,NULL,NULL),(28240,2,1227,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:09:53',0,NULL,NULL,NULL),(28245,2,321,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:12:11',0,NULL,NULL,NULL),(28249,2,2431,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:13:48',0,NULL,NULL,NULL),(28251,2,2609,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:15:40',0,NULL,NULL,NULL),(28256,2,8663,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:16:42',0,NULL,NULL,NULL),(28261,2,3071,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:19:48',0,NULL,NULL,NULL),(28262,2,7605,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 12:19:48',0,NULL,NULL,NULL),(28264,2,2881,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:20:38',0,NULL,NULL,NULL),(28270,2,2653,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:23:30',0,NULL,NULL,NULL),(28271,2,3934,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:22:17',0,NULL,NULL,NULL),(28274,2,4574,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:24:22',0,NULL,NULL,NULL),(28276,2,797,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:24:19',0,NULL,NULL,NULL),(28279,2,2715,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:29:35',0,NULL,NULL,NULL),(28281,2,5481,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:28:19',0,NULL,NULL,NULL),(28289,2,2039,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:31:37',0,NULL,NULL,NULL),(28294,2,2654,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:34:15',0,NULL,NULL,NULL),(28295,2,1063,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:35:35',0,NULL,NULL,NULL),(28298,2,8290,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 12:34:54',0,NULL,NULL,NULL),(28299,2,2457,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:37:33',0,NULL,NULL,NULL),(28300,2,4865,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:32:21',0,NULL,NULL,NULL),(28303,2,3302,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:39:56',0,NULL,NULL,NULL),(28304,2,4331,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:34:08',0,NULL,NULL,NULL),(28307,2,4178,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:40:06',0,NULL,NULL,NULL),(28308,2,2877,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:41:31',0,NULL,NULL,NULL),(28311,2,6195,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 12:42:51',0,NULL,NULL,NULL),(28314,2,3510,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:43:50',0,NULL,NULL,NULL),(28317,2,9238,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:43:09',0,NULL,NULL,NULL),(28320,2,1732,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:45:28',0,NULL,NULL,NULL),(28321,2,7414,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:44:37',0,NULL,NULL,NULL),(28323,2,7725,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 12:46:07',0,NULL,NULL,NULL),(28330,2,6180,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 12:48:44',0,NULL,NULL,NULL),(28332,2,3996,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 12:49:42',0,NULL,NULL,NULL),(28334,2,6772,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:48:09',0,NULL,NULL,NULL),(28336,2,6046,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 12:51:01',0,NULL,NULL,NULL),(28338,2,6138,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 12:51:11',0,NULL,NULL,NULL),(28346,2,7397,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 12:54:18',0,NULL,NULL,NULL),(28358,2,6559,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:54:16',0,NULL,NULL,NULL),(28361,2,2004,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:58:27',0,NULL,NULL,NULL),(28365,2,6735,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 13:00:13',0,NULL,NULL,NULL),(28366,2,6562,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:59:03',0,NULL,NULL,NULL),(28374,2,6641,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 13:02:45',0,NULL,NULL,NULL),(28375,2,5328,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 13:03:38',0,NULL,NULL,NULL),(28376,2,6350,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 13:03:40',0,NULL,NULL,NULL),(28377,2,2865,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 13:03:37',0,NULL,NULL,NULL),(28381,2,4280,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 13:06:16',0,NULL,NULL,NULL),(28388,2,4076,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 13:12:33',0,NULL,NULL,NULL),(28393,2,6346,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 13:19:23',0,NULL,NULL,NULL),(28398,2,4412,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 13:28:07',0,NULL,NULL,NULL),(28403,2,2853,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 13:54:59',0,NULL,NULL,NULL),(28404,2,8053,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 13:55:01',0,NULL,NULL,NULL),(28405,2,845,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 13:56:10',0,NULL,NULL,NULL),(28407,2,5182,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 13:56:28',0,NULL,NULL,NULL),(28413,2,2666,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 13:59:18',0,NULL,NULL,NULL),(28415,2,2849,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 13:59:38',0,NULL,NULL,NULL),(28425,2,5347,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 14:02:57',0,NULL,NULL,NULL),(28430,2,2965,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:04:48',0,NULL,NULL,NULL),(28438,2,1343,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:08:54',0,NULL,NULL,NULL),(28440,2,5854,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 14:08:50',0,NULL,NULL,NULL),(28443,2,748,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:10:46',0,NULL,NULL,NULL),(28451,2,2138,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:12:51',0,NULL,NULL,NULL),(28453,2,4298,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 14:12:29',0,NULL,NULL,NULL),(28456,2,2730,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:14:35',0,NULL,NULL,NULL),(28461,2,6170,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 14:15:44',0,NULL,NULL,NULL),(28464,2,4388,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 14:17:25',0,NULL,NULL,NULL),(28469,2,2306,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:19:24',0,NULL,NULL,NULL),(28470,2,6417,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 14:15:25',0,NULL,NULL,NULL),(28480,2,3189,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:23:13',0,NULL,NULL,NULL),(28482,2,3770,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:23:58',0,NULL,NULL,NULL),(28486,2,1704,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 14:20:24',0,NULL,NULL,NULL),(28491,2,2424,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:25:55',0,NULL,NULL,NULL),(28492,2,3605,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:26:40',0,NULL,NULL,NULL),(28494,2,643,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:27:28',0,NULL,NULL,NULL),(28499,2,7425,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 14:30:05',0,NULL,NULL,NULL),(28501,2,5152,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 14:26:19',0,NULL,NULL,NULL),(28512,2,4418,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 14:41:39',0,NULL,NULL,NULL),(28514,2,2869,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-18 14:42:15',0,NULL,NULL,NULL),(28515,2,5627,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 14:43:05',0,NULL,NULL,NULL),(28521,2,6616,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 14:47:07',0,NULL,NULL,NULL),(28524,2,6810,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 14:48:36',0,NULL,NULL,NULL),(28542,2,6074,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:01:39',0,NULL,NULL,NULL),(28547,2,8168,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:03:02',0,NULL,NULL,NULL),(28549,4,8655,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 15:03:33',0,NULL,NULL,NULL),(28552,2,7438,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:05:42',0,NULL,NULL,NULL),(28553,4,5735,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:05:25',0,NULL,NULL,NULL),(28558,2,7083,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:09:06',0,NULL,NULL,NULL),(28563,2,7657,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:10:34',0,NULL,NULL,NULL),(28567,2,4025,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:13:53',0,NULL,NULL,NULL),(28569,2,4458,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:15:49',0,NULL,NULL,NULL),(28574,2,8287,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 15:18:02',0,NULL,NULL,NULL),(28579,2,4606,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:19:51',0,NULL,NULL,NULL),(28580,4,4072,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 15:19:20',0,NULL,NULL,NULL),(28582,2,4183,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:21:18',0,NULL,NULL,NULL),(28591,2,4283,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:25:42',0,NULL,NULL,NULL),(28594,2,5406,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:26:56',0,NULL,NULL,NULL),(28596,2,8540,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 15:27:33',0,NULL,NULL,NULL),(28602,2,3343,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:26:48',0,NULL,NULL,NULL),(28605,2,1739,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:33:42',0,NULL,NULL,NULL),(28609,2,8454,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 15:36:06',0,NULL,NULL,NULL),(28610,2,5875,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:37:34',0,NULL,NULL,NULL),(28614,2,4017,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:39:00',0,NULL,NULL,NULL),(28620,2,2829,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:42:13',0,NULL,NULL,NULL),(28623,2,4832,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:42:44',0,NULL,NULL,NULL),(28624,2,6201,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 15:43:18',0,NULL,NULL,NULL),(28625,2,6709,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:42:48',0,NULL,NULL,NULL),(28629,2,7594,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:44:40',0,NULL,NULL,NULL),(28630,2,9224,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 15:45:06',0,NULL,NULL,NULL),(28637,2,7373,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:49:33',0,NULL,NULL,NULL),(28640,2,5441,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:50:33',0,NULL,NULL,NULL),(28645,2,5948,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:52:53',0,NULL,NULL,NULL),(28650,2,8603,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 15:57:21',0,NULL,NULL,NULL),(28652,2,2275,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 15:52:44',0,NULL,NULL,NULL),(28663,2,2414,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 16:02:59',0,NULL,NULL,NULL),(28670,2,6228,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 16:02:43',0,NULL,NULL,NULL),(28674,2,8590,1,1,NULL,'2006-05-07 00:00:00',1,'2006-05-18 16:09:08',0,NULL,NULL,NULL),(28677,2,8730,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 16:10:38',0,NULL,NULL,NULL),(28679,2,8937,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 16:12:13',0,NULL,NULL,NULL),(28686,2,9016,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 16:16:09',0,NULL,NULL,NULL),(28687,2,6316,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 16:15:05',0,NULL,NULL,NULL),(28690,2,7711,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 16:17:39',0,NULL,NULL,NULL),(28694,2,8935,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 16:18:40',0,NULL,NULL,NULL),(28696,2,7674,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 16:19:06',0,NULL,NULL,NULL),(28700,2,9210,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 16:21:28',0,NULL,NULL,NULL),(28704,2,8080,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-18 16:22:56',0,NULL,NULL,NULL),(28707,2,2756,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 16:25:12',0,NULL,NULL,NULL),(28718,2,4610,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 16:28:33',0,NULL,NULL,NULL),(28720,2,1202,1,1,NULL,'2006-04-12 00:00:00',1,'2006-05-18 16:27:41',0,NULL,NULL,NULL),(28721,2,7015,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 16:31:14',0,NULL,NULL,NULL),(28726,2,6766,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 16:37:17',0,NULL,NULL,NULL),(28729,2,4327,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 16:38:41',0,NULL,NULL,NULL),(28730,2,1816,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 16:37:12',0,NULL,NULL,NULL),(28731,2,4184,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 16:30:35',0,NULL,NULL,NULL),(28738,2,6901,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 16:43:55',0,NULL,NULL,NULL),(28739,2,7712,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 16:41:42',0,NULL,NULL,NULL),(28740,2,5218,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 16:46:56',0,NULL,NULL,NULL),(28744,2,5649,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 16:48:30',0,NULL,NULL,NULL),(28749,2,2690,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 16:52:10',0,NULL,NULL,NULL),(28755,2,1754,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 16:53:57',0,NULL,NULL,NULL),(28759,2,1691,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 16:56:42',0,NULL,NULL,NULL),(28762,2,6757,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 16:54:54',0,NULL,NULL,NULL),(28768,2,8994,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 16:59:21',0,NULL,NULL,NULL),(28775,2,8032,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 17:05:35',0,NULL,NULL,NULL),(28790,2,8018,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-19 07:54:05',0,NULL,NULL,NULL),(28792,2,8068,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-19 07:56:03',0,NULL,NULL,NULL),(28794,2,8311,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 07:59:41',0,NULL,NULL,NULL),(28801,2,8580,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 08:19:32',0,NULL,NULL,NULL),(28807,2,8472,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 08:23:54',0,NULL,NULL,NULL),(28810,2,8501,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 08:27:16',0,NULL,NULL,NULL),(28813,2,8461,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 08:28:57',0,NULL,NULL,NULL),(28821,2,9020,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 08:33:12',0,NULL,NULL,NULL),(28823,2,7835,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 08:34:17',0,NULL,NULL,NULL),(28838,2,2351,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 08:41:51',0,NULL,NULL,NULL),(28839,2,2817,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 08:42:36',0,NULL,NULL,NULL),(28845,2,1972,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 08:44:19',0,NULL,NULL,NULL),(28851,2,7085,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 08:46:08',0,NULL,NULL,NULL),(28854,2,8241,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 08:46:50',0,NULL,NULL,NULL),(28860,2,5876,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 08:48:51',0,NULL,NULL,NULL),(28866,2,3405,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 08:51:48',0,NULL,NULL,NULL),(28870,2,2811,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 08:54:11',0,NULL,NULL,NULL),(28871,2,7979,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 08:53:48',0,NULL,NULL,NULL),(28879,2,2570,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 08:58:05',0,NULL,NULL,NULL),(28884,2,9273,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 08:59:10',0,NULL,NULL,NULL),(28887,2,584,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:00:30',0,NULL,NULL,NULL),(28889,2,7890,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:00:29',0,NULL,NULL,NULL),(28896,2,3087,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:03:05',0,NULL,NULL,NULL),(28897,2,3015,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:02:56',0,NULL,NULL,NULL),(28899,2,3042,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:03:56',0,NULL,NULL,NULL),(28900,2,4176,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:03:41',0,NULL,NULL,NULL),(28902,2,1909,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:04:48',0,NULL,NULL,NULL),(28903,2,7606,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:05:20',0,NULL,NULL,NULL),(28905,2,8893,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:04:23',0,NULL,NULL,NULL),(28906,2,1744,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:06:01',0,NULL,NULL,NULL),(28910,2,8559,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:06:35',0,NULL,NULL,NULL),(28913,2,8434,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:06:11',0,NULL,NULL,NULL),(28914,2,888,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:08:19',0,NULL,NULL,NULL),(28915,2,6684,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:07:53',0,NULL,NULL,NULL),(28918,2,6636,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:09:12',0,NULL,NULL,NULL),(28920,2,5680,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:08:19',0,NULL,NULL,NULL),(28925,2,6568,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:10:18',0,NULL,NULL,NULL),(28928,2,2111,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:11:58',0,NULL,NULL,NULL),(28930,2,8927,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:11:25',0,NULL,NULL,NULL),(28933,2,9246,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:11:25',0,NULL,NULL,NULL),(28934,2,1823,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:13:43',0,NULL,NULL,NULL),(28937,2,8255,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:14:05',0,NULL,NULL,NULL),(28940,2,8131,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:15:25',0,NULL,NULL,NULL),(28943,2,8958,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:16:53',0,NULL,NULL,NULL),(28950,2,7441,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:12:01',0,NULL,NULL,NULL),(28955,2,5923,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:19:33',0,NULL,NULL,NULL),(28959,2,8412,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:20:13',0,NULL,NULL,NULL),(28960,2,9004,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:20:38',0,NULL,NULL,NULL),(28963,2,609,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:22:57',0,NULL,NULL,NULL),(28964,2,8341,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:22:43',0,NULL,NULL,NULL),(28968,2,7138,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:22:46',0,NULL,NULL,NULL),(28969,2,3731,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:24:33',0,NULL,NULL,NULL),(28971,2,6132,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:24:26',0,NULL,NULL,NULL),(28972,2,520,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:25:27',0,NULL,NULL,NULL),(28980,2,6744,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:27:37',0,NULL,NULL,NULL),(28981,2,1066,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:26:52',0,NULL,NULL,NULL),(28988,2,6258,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:28:31',0,NULL,NULL,NULL),(28994,2,3236,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:31:54',0,NULL,NULL,NULL),(28999,2,6470,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:32:37',0,NULL,NULL,NULL),(29000,2,2775,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:33:23',0,NULL,NULL,NULL),(29004,2,7508,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:33:54',0,NULL,NULL,NULL),(29005,2,1812,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:34:09',0,NULL,NULL,NULL),(29011,2,3142,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:36:32',0,NULL,NULL,NULL),(29012,2,4152,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:35:00',0,NULL,NULL,NULL),(29019,2,3559,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:38:26',0,NULL,NULL,NULL),(29025,2,6605,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:39:53',0,NULL,NULL,NULL),(29027,2,346,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:40:53',0,NULL,NULL,NULL),(29031,2,8430,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:42:22',0,NULL,NULL,NULL),(29038,2,44,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:45:18',0,NULL,NULL,NULL),(29040,2,8527,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:44:54',0,NULL,NULL,NULL),(29045,2,2480,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:47:04',0,NULL,NULL,NULL),(29047,2,2511,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:47:44',0,NULL,NULL,NULL),(29050,2,2412,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:48:47',0,NULL,NULL,NULL),(29051,2,7934,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-19 09:48:12',0,NULL,NULL,NULL),(29052,2,2618,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:49:55',0,NULL,NULL,NULL),(29054,2,2745,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:50:42',0,NULL,NULL,NULL),(29058,2,3560,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:53:02',0,NULL,NULL,NULL),(29060,2,1676,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:53:46',0,NULL,NULL,NULL),(29063,2,3096,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:54:57',0,NULL,NULL,NULL),(29064,2,8857,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:50:36',0,NULL,NULL,NULL),(29065,2,8030,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:55:08',0,NULL,NULL,NULL),(29066,2,5272,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:55:18',0,NULL,NULL,NULL),(29072,2,7948,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:57:13',0,NULL,NULL,NULL),(29078,2,8201,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:58:38',0,NULL,NULL,NULL),(29079,2,1562,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:58:45',0,NULL,NULL,NULL),(29081,2,6569,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:59:34',0,NULL,NULL,NULL),(29084,2,7601,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 10:00:07',0,NULL,NULL,NULL),(29087,2,8258,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 10:02:05',0,NULL,NULL,NULL),(29088,2,3750,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:02:34',0,NULL,NULL,NULL),(29091,2,2834,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:04:36',0,NULL,NULL,NULL),(29093,2,7856,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-19 10:03:13',0,NULL,NULL,NULL),(29098,2,8317,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-19 10:05:39',0,NULL,NULL,NULL),(29100,2,2578,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:06:30',0,NULL,NULL,NULL),(29104,2,1642,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:07:28',0,NULL,NULL,NULL),(29105,2,3180,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 10:07:38',0,NULL,NULL,NULL),(29112,2,5075,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 10:09:02',0,NULL,NULL,NULL),(29116,2,8580,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-19 10:11:07',0,NULL,NULL,NULL),(29124,2,3555,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:13:34',0,NULL,NULL,NULL),(29125,2,9160,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-19 10:13:57',0,NULL,NULL,NULL),(29132,2,7040,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 10:15:48',0,NULL,NULL,NULL),(29134,2,4252,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 10:16:42',0,NULL,NULL,NULL),(29140,2,4121,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 10:17:46',0,NULL,NULL,NULL),(29145,2,8517,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-19 10:18:25',0,NULL,NULL,NULL),(29147,2,2005,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:19:02',0,NULL,NULL,NULL),(29149,2,6212,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 10:19:35',0,NULL,NULL,NULL),(29151,2,5079,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 10:20:47',0,NULL,NULL,NULL),(29155,2,13,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:20:39',0,NULL,NULL,NULL),(29168,2,3188,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:24:47',0,NULL,NULL,NULL),(29173,2,9325,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-19 10:25:26',0,NULL,NULL,NULL),(29176,4,8649,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:24:43',0,NULL,NULL,NULL),(29177,2,2266,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:27:05',0,NULL,NULL,NULL),(29180,2,1882,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 10:26:25',0,NULL,NULL,NULL),(29184,2,4013,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:29:34',0,NULL,NULL,NULL),(29185,2,489,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:30:01',0,NULL,NULL,NULL),(29190,2,6255,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-19 10:30:56',0,NULL,NULL,NULL),(29192,4,9041,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:28:56',0,NULL,NULL,NULL),(29195,2,8870,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-19 10:32:12',0,NULL,NULL,NULL),(29198,2,9168,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 10:33:21',0,NULL,NULL,NULL),(29200,2,3454,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:33:51',0,NULL,NULL,NULL),(29204,2,3126,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:35:32',0,NULL,NULL,NULL),(29207,2,1157,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:38:47',0,NULL,NULL,NULL),(29208,2,2518,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:39:53',0,NULL,NULL,NULL),(29214,2,386,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 11:10:37',0,NULL,NULL,NULL),(29218,4,8802,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:10:51',0,NULL,NULL,NULL),(29223,2,9036,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 11:13:47',0,NULL,NULL,NULL),(29224,2,9164,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-19 11:13:05',0,NULL,NULL,NULL),(29229,2,4982,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:15:37',0,NULL,NULL,NULL),(29231,2,3690,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:16:45',0,NULL,NULL,NULL),(29234,4,8788,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:15:14',0,NULL,NULL,NULL),(29240,2,3265,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:19:52',0,NULL,NULL,NULL),(29242,2,3650,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:21:19',0,NULL,NULL,NULL),(29243,4,8748,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:19:34',0,NULL,NULL,NULL),(29244,2,3333,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:22:08',0,NULL,NULL,NULL),(29247,4,9219,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:22:34',0,NULL,NULL,NULL),(29248,2,2799,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:24:22',0,NULL,NULL,NULL),(29249,2,2975,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:25:34',0,NULL,NULL,NULL),(29250,2,4372,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:20:35',0,NULL,NULL,NULL),(29254,2,6334,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:27:08',0,NULL,NULL,NULL),(29263,2,2665,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:30:33',0,NULL,NULL,NULL),(29268,2,568,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:32:45',0,NULL,NULL,NULL),(29275,2,3348,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:35:43',0,NULL,NULL,NULL),(29276,2,7278,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:34:51',0,NULL,NULL,NULL),(29281,2,4223,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 11:36:05',0,NULL,NULL,NULL),(29284,2,5785,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:36:40',0,NULL,NULL,NULL),(29285,4,8784,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:37:30',0,NULL,NULL,NULL),(29288,2,6834,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:39:57',0,NULL,NULL,NULL),(29290,2,3268,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:40:45',0,NULL,NULL,NULL),(29292,2,5284,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:40:58',0,NULL,NULL,NULL),(29303,2,2900,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:44:59',0,NULL,NULL,NULL),(29318,2,45,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:49:01',0,NULL,NULL,NULL),(29321,2,289,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:49:50',0,NULL,NULL,NULL),(29322,4,8676,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:49:14',0,NULL,NULL,NULL),(29327,2,1004,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:51:29',0,NULL,NULL,NULL),(29332,2,2454,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:53:06',0,NULL,NULL,NULL),(29336,2,4097,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:54:49',0,NULL,NULL,NULL),(29339,2,6724,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:55:17',0,NULL,NULL,NULL),(29345,2,2503,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:58:18',0,NULL,NULL,NULL),(29347,2,2286,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:59:10',0,NULL,NULL,NULL),(29348,2,4124,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:59:08',0,NULL,NULL,NULL),(29349,2,3994,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:01:02',0,NULL,NULL,NULL),(29351,2,1806,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 12:00:40',0,NULL,NULL,NULL),(29352,2,33,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 12:02:30',0,NULL,NULL,NULL),(29353,2,7258,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:02:26',0,NULL,NULL,NULL),(29356,2,4672,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:03:26',0,NULL,NULL,NULL),(29360,2,6594,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:04:26',0,NULL,NULL,NULL),(29366,2,3397,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 12:07:54',0,NULL,NULL,NULL),(29373,2,3203,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 12:11:18',0,NULL,NULL,NULL),(29387,2,7150,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:17:06',0,NULL,NULL,NULL),(29391,2,4248,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:18:05',0,NULL,NULL,NULL),(29398,2,956,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:25:06',0,NULL,NULL,NULL),(29402,2,4312,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:27:25',0,NULL,NULL,NULL),(29405,2,2312,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:30:57',0,NULL,NULL,NULL),(29406,4,8984,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:30:56',0,NULL,NULL,NULL),(29411,2,6881,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:32:11',0,NULL,NULL,NULL),(29412,4,6468,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:34:19',0,NULL,NULL,NULL),(29413,2,6713,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:34:39',0,NULL,NULL,NULL),(29414,2,7130,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:34:31',0,NULL,NULL,NULL),(29424,2,2651,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 12:40:40',0,NULL,NULL,NULL),(29427,2,6890,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:41:15',0,NULL,NULL,NULL),(29431,2,6482,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:42:42',0,NULL,NULL,NULL),(29433,2,118,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 12:44:09',0,NULL,NULL,NULL),(29435,2,6316,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:43:55',0,NULL,NULL,NULL),(29440,2,7095,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:46:20',0,NULL,NULL,NULL),(29452,2,3573,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 12:52:31',0,NULL,NULL,NULL),(29456,2,1304,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 12:56:53',0,NULL,NULL,NULL),(29458,2,6250,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:57:59',0,NULL,NULL,NULL),(29459,2,7622,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 13:00:12',0,NULL,NULL,NULL),(29460,2,2169,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 13:00:26',0,NULL,NULL,NULL),(29462,2,4835,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 13:01:58',0,NULL,NULL,NULL),(29481,2,7547,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 14:08:51',0,NULL,NULL,NULL),(29482,2,4158,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 14:08:55',0,NULL,NULL,NULL),(29491,2,2112,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:12:15',0,NULL,NULL,NULL),(29493,2,2851,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:13:08',0,NULL,NULL,NULL),(29496,2,2109,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:14:09',0,NULL,NULL,NULL),(29502,2,376,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 14:14:31',0,NULL,NULL,NULL),(29504,2,2683,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:15:37',0,NULL,NULL,NULL),(29508,2,133,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:17:34',0,NULL,NULL,NULL),(29511,2,3799,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:18:25',0,NULL,NULL,NULL),(29514,2,8358,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 14:18:00',0,NULL,NULL,NULL),(29517,2,1099,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:21:08',0,NULL,NULL,NULL),(29519,2,8194,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 14:20:41',0,NULL,NULL,NULL),(29525,2,8223,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 14:22:25',0,NULL,NULL,NULL),(29529,2,3626,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:24:49',0,NULL,NULL,NULL),(29533,2,8471,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 14:25:40',0,NULL,NULL,NULL),(29534,2,3754,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:26:18',0,NULL,NULL,NULL),(29537,2,3433,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:27:04',0,NULL,NULL,NULL),(29545,2,3165,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:29:18',0,NULL,NULL,NULL),(29549,2,349,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:30:04',0,NULL,NULL,NULL),(29552,2,3708,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:30:56',0,NULL,NULL,NULL),(29558,2,2962,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:33:02',0,NULL,NULL,NULL),(29559,2,2999,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:34:20',0,NULL,NULL,NULL),(29564,2,3752,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:35:17',0,NULL,NULL,NULL),(29574,2,944,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 14:37:51',0,NULL,NULL,NULL),(29582,2,1546,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:40:43',0,NULL,NULL,NULL),(29584,2,2209,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:42:10',0,NULL,NULL,NULL),(29587,2,2164,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:43:14',0,NULL,NULL,NULL),(29592,2,4380,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-19 14:43:20',0,NULL,NULL,NULL),(29594,2,7910,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-19 14:45:13',0,NULL,NULL,NULL),(29600,2,2794,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:47:17',0,NULL,NULL,NULL),(29606,2,2968,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:48:55',0,NULL,NULL,NULL),(29614,2,8119,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-19 14:50:20',0,NULL,NULL,NULL),(29616,2,2521,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:51:01',0,NULL,NULL,NULL),(29617,2,2140,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:51:46',0,NULL,NULL,NULL),(29622,2,2720,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:52:33',0,NULL,NULL,NULL),(29631,2,1813,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:55:30',0,NULL,NULL,NULL),(29634,2,3761,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:56:45',0,NULL,NULL,NULL),(29635,2,5436,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 14:56:34',0,NULL,NULL,NULL),(29638,2,3892,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 14:58:03',0,NULL,NULL,NULL),(29639,2,435,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:58:28',0,NULL,NULL,NULL),(29645,2,7087,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:00:51',0,NULL,NULL,NULL),(29648,2,7443,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 14:59:36',0,NULL,NULL,NULL),(29650,2,2072,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:02:30',0,NULL,NULL,NULL),(29661,2,768,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:07:00',0,NULL,NULL,NULL),(29668,2,3372,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:10:52',0,NULL,NULL,NULL),(29671,2,8888,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-19 15:10:42',0,NULL,NULL,NULL),(29676,2,3414,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:14:14',0,NULL,NULL,NULL),(29684,2,1030,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:16:32',0,NULL,NULL,NULL),(29686,2,4693,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 15:16:16',0,NULL,NULL,NULL),(29692,2,1207,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:19:51',0,NULL,NULL,NULL),(29696,2,6322,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 15:20:02',0,NULL,NULL,NULL),(29701,2,8492,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 15:22:48',0,NULL,NULL,NULL),(29709,2,8388,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:24:04',0,NULL,NULL,NULL),(29710,2,2238,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:25:53',0,NULL,NULL,NULL),(29713,2,5111,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 15:26:10',0,NULL,NULL,NULL),(29737,2,1124,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:35:50',0,NULL,NULL,NULL),(29750,2,5575,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:40:21',0,NULL,NULL,NULL),(29764,2,1447,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:46:09',0,NULL,NULL,NULL),(29777,2,3582,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:50:03',0,NULL,NULL,NULL),(29778,4,6998,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 15:49:12',0,NULL,NULL,NULL),(29793,2,2567,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:53:53',0,NULL,NULL,NULL),(29797,4,8196,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 15:54:18',0,NULL,NULL,NULL),(29799,2,2897,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:57:30',0,NULL,NULL,NULL),(29801,4,3933,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 15:57:27',0,NULL,NULL,NULL),(29812,4,7024,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:02:38',0,NULL,NULL,NULL),(29819,2,159,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:06:03',0,NULL,NULL,NULL),(29822,2,2565,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:06:52',0,NULL,NULL,NULL),(29827,2,1325,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:08:45',0,NULL,NULL,NULL),(29829,2,1051,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:10:00',0,NULL,NULL,NULL),(29831,2,3453,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:10:56',0,NULL,NULL,NULL),(29841,4,5884,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:14:00',0,NULL,NULL,NULL),(29851,2,3445,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:18:43',0,NULL,NULL,NULL),(29853,2,3288,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:19:33',0,NULL,NULL,NULL),(29854,2,2059,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:20:19',0,NULL,NULL,NULL),(29856,2,1180,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:21:23',0,NULL,NULL,NULL),(29857,4,5026,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:20:12',0,NULL,NULL,NULL),(29859,2,8519,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:21:54',0,NULL,NULL,NULL),(29860,2,1083,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:23:11',0,NULL,NULL,NULL),(29862,4,6745,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:23:00',0,NULL,NULL,NULL),(29864,2,914,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:24:31',0,NULL,NULL,NULL),(29867,2,5903,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:25:19',0,NULL,NULL,NULL),(29868,2,8750,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:26:29',0,NULL,NULL,NULL),(29872,2,7030,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:26:20',0,NULL,NULL,NULL),(29874,2,900,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:28:44',0,NULL,NULL,NULL),(29896,2,1587,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:38:30',0,NULL,NULL,NULL),(29899,2,2187,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:39:20',0,NULL,NULL,NULL),(29904,2,9195,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:41:49',0,NULL,NULL,NULL),(29907,2,637,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:43:12',0,NULL,NULL,NULL),(29924,2,379,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:50:47',0,NULL,NULL,NULL),(29927,4,5014,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:51:42',0,NULL,NULL,NULL),(29942,2,2426,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:00:04',0,NULL,NULL,NULL),(29943,2,8305,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 07:57:48',0,NULL,NULL,NULL),(29957,2,8475,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 08:12:16',0,NULL,NULL,NULL),(29959,4,8494,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:13:15',0,NULL,NULL,NULL),(29963,2,8557,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 08:15:18',0,NULL,NULL,NULL),(29974,4,4423,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:19:38',0,NULL,NULL,NULL),(29977,2,8166,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:21:19',0,NULL,NULL,NULL),(29978,2,6696,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:20:10',0,NULL,NULL,NULL),(29983,2,3292,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:24:19',0,NULL,NULL,NULL),(29989,2,7510,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:19:53',0,NULL,NULL,NULL),(29995,2,8979,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 08:26:41',0,NULL,NULL,NULL),(30004,2,8425,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 08:31:39',0,NULL,NULL,NULL),(30007,2,8773,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 08:34:00',0,NULL,NULL,NULL),(30016,2,8849,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 08:36:04',0,NULL,NULL,NULL),(30019,2,71,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:32:06',0,NULL,NULL,NULL),(30020,4,8526,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:33:24',0,NULL,NULL,NULL),(30024,4,6754,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:21:11',0,NULL,NULL,NULL),(30026,2,5179,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-22 08:37:14',0,NULL,NULL,NULL),(30027,2,6517,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:38:39',0,NULL,NULL,NULL),(30030,2,7918,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 08:39:12',0,NULL,NULL,NULL),(30034,2,5401,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:38:33',0,NULL,NULL,NULL),(30035,2,4736,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:41:05',0,NULL,NULL,NULL),(30038,2,1693,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:40:39',0,NULL,NULL,NULL),(30039,4,7299,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:40:56',0,NULL,NULL,NULL),(30045,4,8681,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:43:09',0,NULL,NULL,NULL),(30050,2,7041,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:46:25',0,NULL,NULL,NULL),(30051,2,8873,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 08:46:44',0,NULL,NULL,NULL),(30052,2,5902,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:47:30',0,NULL,NULL,NULL),(30054,4,7512,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:45:29',0,NULL,NULL,NULL),(30056,2,4599,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:46:26',0,NULL,NULL,NULL),(30059,2,7127,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:45:12',0,NULL,NULL,NULL),(30062,2,8282,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 08:48:51',0,NULL,NULL,NULL),(30064,2,3392,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:45:24',0,NULL,NULL,NULL),(30066,4,7131,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:49:43',0,NULL,NULL,NULL),(30067,2,6967,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:52:08',0,NULL,NULL,NULL),(30071,2,8570,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 08:52:42',0,NULL,NULL,NULL),(30072,1,7107,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:52:08',0,NULL,NULL,NULL),(30074,2,4863,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:51:55',0,NULL,NULL,NULL),(30078,2,1271,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-22 08:53:58',0,NULL,NULL,NULL),(30080,4,7134,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:53:51',0,NULL,NULL,NULL),(30088,2,4646,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 09:13:24',0,NULL,NULL,NULL),(30091,2,6764,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:15:18',0,NULL,NULL,NULL),(30094,2,2033,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 09:15:52',0,NULL,NULL,NULL),(30096,2,5276,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:16:39',0,NULL,NULL,NULL),(30097,2,4321,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:18:00',0,NULL,NULL,NULL),(30102,2,8881,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 09:17:48',0,NULL,NULL,NULL),(30103,2,4888,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:20:24',0,NULL,NULL,NULL),(30105,2,8969,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 09:20:40',0,NULL,NULL,NULL),(30106,2,1438,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:21:49',0,NULL,NULL,NULL),(30107,2,6464,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:22:05',0,NULL,NULL,NULL),(30109,2,7401,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:23:28',0,NULL,NULL,NULL),(30113,2,8394,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:25:14',0,NULL,NULL,NULL),(30118,2,1203,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 09:25:24',0,NULL,NULL,NULL),(30123,2,6178,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:29:24',0,NULL,NULL,NULL),(30124,2,8780,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 09:29:05',0,NULL,NULL,NULL),(30126,2,6415,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:30:32',0,NULL,NULL,NULL),(30134,4,4867,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:31:33',0,NULL,NULL,NULL),(30135,2,5215,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:33:06',0,NULL,NULL,NULL),(30137,2,3506,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 09:32:10',0,NULL,NULL,NULL),(30138,2,7189,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 09:33:32',0,NULL,NULL,NULL),(30154,2,5931,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:37:28',0,NULL,NULL,NULL),(30156,2,6802,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:37:37',0,NULL,NULL,NULL),(30164,4,5126,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:37:21',0,NULL,NULL,NULL),(30167,2,4261,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:41:46',0,NULL,NULL,NULL),(30169,4,4791,1,1,NULL,'2006-05-12 00:00:00',1,'2006-05-22 09:39:47',0,NULL,NULL,NULL),(30171,4,8500,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:42:27',0,NULL,NULL,NULL),(30177,2,4381,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:45:10',0,NULL,NULL,NULL),(30179,2,5670,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:46:18',0,NULL,NULL,NULL),(30182,2,8297,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 09:45:37',0,NULL,NULL,NULL),(30189,2,9344,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 09:48:42',0,NULL,NULL,NULL),(30202,2,6389,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:53:00',0,NULL,NULL,NULL),(30204,2,5637,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:54:15',0,NULL,NULL,NULL),(30212,4,5044,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:54:06',0,NULL,NULL,NULL),(30220,4,5048,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:58:37',0,NULL,NULL,NULL),(30221,2,4083,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 10:01:08',0,NULL,NULL,NULL),(30223,2,6508,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 10:02:05',0,NULL,NULL,NULL),(30226,4,5722,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 10:01:34',0,NULL,NULL,NULL),(30229,2,786,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 10:01:24',0,NULL,NULL,NULL),(30240,2,7763,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 10:08:41',0,NULL,NULL,NULL),(30242,2,7784,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 10:09:56',0,NULL,NULL,NULL),(30244,2,6124,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 10:11:07',0,NULL,NULL,NULL),(30246,4,8865,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-22 10:11:10',0,NULL,NULL,NULL),(30250,4,7593,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 10:10:34',0,NULL,NULL,NULL),(30256,4,6623,1,1,NULL,'2006-05-11 00:00:00',1,'2006-05-22 10:14:37',0,NULL,NULL,NULL),(30257,2,6758,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 10:14:51',0,NULL,NULL,NULL),(30259,2,7688,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 10:15:20',0,NULL,NULL,NULL),(30271,2,9175,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 10:19:13',0,NULL,NULL,NULL),(30276,2,7752,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 10:21:33',0,NULL,NULL,NULL),(30281,2,9222,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 10:21:06',0,NULL,NULL,NULL),(30286,4,9078,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 10:25:10',0,NULL,NULL,NULL),(30289,2,7914,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 10:25:42',0,NULL,NULL,NULL),(30298,2,2483,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 11:00:57',0,NULL,NULL,NULL),(30299,2,5668,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 11:02:01',0,NULL,NULL,NULL),(30300,4,5096,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 11:01:14',0,NULL,NULL,NULL),(30301,2,8127,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:01:44',0,NULL,NULL,NULL),(30313,4,4329,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:06:35',0,NULL,NULL,NULL),(30316,2,5043,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:08:49',0,NULL,NULL,NULL),(30321,4,5832,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:09:35',0,NULL,NULL,NULL),(30322,2,7195,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:10:49',0,NULL,NULL,NULL),(30325,2,5975,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:11:50',0,NULL,NULL,NULL),(30327,2,4473,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:13:14',0,NULL,NULL,NULL),(30328,2,3156,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:12:16',0,NULL,NULL,NULL),(30335,2,2875,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:15:01',0,NULL,NULL,NULL),(30336,2,4324,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:16:24',0,NULL,NULL,NULL),(30337,4,6542,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:15:57',0,NULL,NULL,NULL),(30344,2,8765,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:17:28',0,NULL,NULL,NULL),(30347,4,6073,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:17:50',0,NULL,NULL,NULL),(30351,2,7442,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 11:19:38',0,NULL,NULL,NULL),(30353,2,7728,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:21:12',0,NULL,NULL,NULL),(30354,2,5356,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:22:15',0,NULL,NULL,NULL),(30360,2,4034,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 11:23:36',0,NULL,NULL,NULL),(30372,4,7137,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:24:53',0,NULL,NULL,NULL),(30373,2,3988,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 11:26:40',0,NULL,NULL,NULL),(30376,4,7076,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:27:47',0,NULL,NULL,NULL),(30378,2,5160,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:27:19',0,NULL,NULL,NULL),(30381,2,8046,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:26:13',0,NULL,NULL,NULL),(30384,2,4149,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:30:38',0,NULL,NULL,NULL),(30392,2,691,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:33:43',0,NULL,NULL,NULL),(30394,2,7379,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:33:57',0,NULL,NULL,NULL),(30395,2,8276,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:34:00',0,NULL,NULL,NULL),(30399,2,8307,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:35:22',0,NULL,NULL,NULL),(30403,2,8522,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-22 11:36:00',0,NULL,NULL,NULL),(30406,2,6296,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:37:26',0,NULL,NULL,NULL),(30408,2,6563,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:37:34',0,NULL,NULL,NULL),(30409,2,169,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:39:33',0,NULL,NULL,NULL),(30412,2,5231,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:40:17',0,NULL,NULL,NULL),(30413,2,2592,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:40:44',0,NULL,NULL,NULL),(30414,2,9038,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:35:39',0,NULL,NULL,NULL),(30418,4,6573,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:37:13',0,NULL,NULL,NULL),(30423,2,5698,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:44:01',0,NULL,NULL,NULL),(30424,2,2001,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 11:43:47',0,NULL,NULL,NULL),(30425,2,1214,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:43:16',0,NULL,NULL,NULL),(30429,2,1260,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:45:43',0,NULL,NULL,NULL),(30433,2,207,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:47:43',0,NULL,NULL,NULL),(30436,4,4889,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:46:50',0,NULL,NULL,NULL),(30439,2,8237,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:48:06',0,NULL,NULL,NULL),(30441,2,9286,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:49:24',0,NULL,NULL,NULL),(30442,2,3715,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:49:48',0,NULL,NULL,NULL),(30448,2,100,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:52:24',0,NULL,NULL,NULL),(30457,2,2594,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:56:49',0,NULL,NULL,NULL),(30461,2,75,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:58:04',0,NULL,NULL,NULL),(30480,2,791,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:04:00',0,NULL,NULL,NULL),(30481,2,3564,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:03:41',0,NULL,NULL,NULL),(30484,2,4510,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:04:41',0,NULL,NULL,NULL),(30496,2,2150,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:10:15',0,NULL,NULL,NULL),(30497,4,7579,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:09:17',0,NULL,NULL,NULL),(30501,4,8952,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:10:39',0,NULL,NULL,NULL),(30512,2,3269,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:14:16',0,NULL,NULL,NULL),(30526,2,4439,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:19:02',0,NULL,NULL,NULL),(30528,2,2523,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:18:29',0,NULL,NULL,NULL),(30535,2,2634,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:20:55',0,NULL,NULL,NULL),(30536,2,7837,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:20:25',0,NULL,NULL,NULL),(30537,4,6078,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:20:10',0,NULL,NULL,NULL),(30541,2,2580,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:22:31',0,NULL,NULL,NULL),(30544,4,7546,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 12:22:51',0,NULL,NULL,NULL),(30549,2,335,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:25:48',0,NULL,NULL,NULL),(30553,2,1620,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:28:39',0,NULL,NULL,NULL),(30555,4,3938,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:28:03',0,NULL,NULL,NULL),(30556,2,6830,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:23:35',0,NULL,NULL,NULL),(30558,2,3229,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:30:34',0,NULL,NULL,NULL),(30565,2,7973,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:27:32',0,NULL,NULL,NULL),(30572,2,8771,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:36:35',0,NULL,NULL,NULL),(30574,2,5172,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:38:22',0,NULL,NULL,NULL),(30577,2,2400,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:40:51',0,NULL,NULL,NULL),(30578,2,8239,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:40:21',0,NULL,NULL,NULL),(30581,2,4575,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:40:42',0,NULL,NULL,NULL),(30582,2,1900,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:43:16',0,NULL,NULL,NULL),(30585,4,4389,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:44:14',0,NULL,NULL,NULL),(30590,2,6821,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:45:39',0,NULL,NULL,NULL),(30592,2,3575,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:46:12',0,NULL,NULL,NULL),(30595,2,4074,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:46:42',0,NULL,NULL,NULL),(30596,2,6651,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:47:56',0,NULL,NULL,NULL),(30598,4,7417,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:47:44',0,NULL,NULL,NULL),(30601,2,4751,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:48:57',0,NULL,NULL,NULL),(30604,2,7862,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:49:29',0,NULL,NULL,NULL),(30608,2,6423,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:52:40',0,NULL,NULL,NULL),(30614,2,5083,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:54:43',0,NULL,NULL,NULL),(30618,2,7396,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:55:47',0,NULL,NULL,NULL),(30626,2,6135,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:57:58',0,NULL,NULL,NULL),(30632,2,4377,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 13:01:14',0,NULL,NULL,NULL),(30634,2,5337,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 13:03:53',0,NULL,NULL,NULL),(30636,2,5515,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 13:06:25',0,NULL,NULL,NULL),(30637,2,7768,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 13:39:25',0,NULL,NULL,NULL),(30639,2,4878,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 13:41:57',0,NULL,NULL,NULL),(30640,2,8876,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 13:42:11',0,NULL,NULL,NULL),(30643,4,8329,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 13:44:24',0,NULL,NULL,NULL),(30644,2,8940,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 13:46:03',0,NULL,NULL,NULL),(30645,2,5526,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 13:48:07',0,NULL,NULL,NULL),(30650,2,8528,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 13:52:39',0,NULL,NULL,NULL),(30652,2,228,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 13:56:55',0,NULL,NULL,NULL),(30654,4,7470,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 13:46:40',0,NULL,NULL,NULL),(30656,2,8028,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 13:59:01',0,NULL,NULL,NULL),(30658,4,8468,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:00:34',0,NULL,NULL,NULL),(30661,2,4410,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:04:08',0,NULL,NULL,NULL),(30662,2,8770,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:01:59',0,NULL,NULL,NULL),(30667,2,3074,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:04:26',0,NULL,NULL,NULL),(30670,2,3819,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:11:01',0,NULL,NULL,NULL),(30672,2,7177,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:11:31',0,NULL,NULL,NULL),(30674,2,4090,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 14:11:27',0,NULL,NULL,NULL),(30675,2,8286,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:10:45',0,NULL,NULL,NULL),(30677,2,6267,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:13:02',0,NULL,NULL,NULL),(30683,2,8289,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:15:20',0,NULL,NULL,NULL),(30684,2,658,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:15:44',0,NULL,NULL,NULL),(30685,2,8573,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:15:39',0,NULL,NULL,NULL),(30686,2,5720,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:14:48',0,NULL,NULL,NULL),(30697,2,5332,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:21:07',0,NULL,NULL,NULL),(30698,2,7967,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:20:49',0,NULL,NULL,NULL),(30699,2,2166,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:21:21',0,NULL,NULL,NULL),(30705,2,6164,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:22:19',0,NULL,NULL,NULL),(30707,2,6341,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:24:11',0,NULL,NULL,NULL),(30709,2,7339,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:24:55',0,NULL,NULL,NULL),(30710,2,9091,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:22:54',0,NULL,NULL,NULL),(30711,2,8278,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:25:20',0,NULL,NULL,NULL),(30719,2,3094,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:27:52',0,NULL,NULL,NULL),(30723,2,8337,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:26:45',0,NULL,NULL,NULL),(30725,2,6731,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:29:50',0,NULL,NULL,NULL),(30726,2,4484,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:29:46',0,NULL,NULL,NULL),(30733,2,5981,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:32:07',0,NULL,NULL,NULL),(30735,2,5582,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:31:22',0,NULL,NULL,NULL),(30736,2,8200,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:32:29',0,NULL,NULL,NULL),(30739,2,3037,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:33:10',0,NULL,NULL,NULL),(30743,2,9172,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:35:06',0,NULL,NULL,NULL),(30745,2,7892,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:34:26',0,NULL,NULL,NULL),(30748,2,7814,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:35:44',0,NULL,NULL,NULL),(30750,2,7060,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:36:05',0,NULL,NULL,NULL),(30752,2,3961,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:36:50',0,NULL,NULL,NULL),(30753,2,7337,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:37:13',0,NULL,NULL,NULL),(30758,2,7018,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:37:01',0,NULL,NULL,NULL),(30762,2,254,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:38:42',0,NULL,NULL,NULL),(30765,2,4826,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:39:18',0,NULL,NULL,NULL),(30768,2,6917,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:39:57',0,NULL,NULL,NULL),(30770,2,1689,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:40:06',0,NULL,NULL,NULL),(30775,2,5121,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:40:53',0,NULL,NULL,NULL),(30777,2,3639,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:41:52',0,NULL,NULL,NULL),(30779,2,5980,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:42:22',0,NULL,NULL,NULL),(30781,2,3533,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:43:08',0,NULL,NULL,NULL),(30782,2,8829,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:42:32',0,NULL,NULL,NULL),(30785,2,5137,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:43:23',0,NULL,NULL,NULL),(30789,2,3831,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:43:43',0,NULL,NULL,NULL),(30790,2,5843,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:44:24',0,NULL,NULL,NULL),(30791,2,9156,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:44:32',0,NULL,NULL,NULL),(30792,2,4892,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:45:47',0,NULL,NULL,NULL),(30795,2,6687,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:45:50',0,NULL,NULL,NULL),(30797,2,9316,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:47:00',0,NULL,NULL,NULL),(30799,2,3843,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:47:30',0,NULL,NULL,NULL),(30808,2,2237,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:51:22',0,NULL,NULL,NULL),(30812,2,4465,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:51:47',0,NULL,NULL,NULL),(30816,2,2765,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:52:36',0,NULL,NULL,NULL),(30818,2,6993,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:53:14',0,NULL,NULL,NULL),(30821,2,7648,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:54:32',0,NULL,NULL,NULL),(30830,2,8736,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:56:54',0,NULL,NULL,NULL),(30831,2,7243,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:56:48',0,NULL,NULL,NULL),(30834,2,6265,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:57:57',0,NULL,NULL,NULL),(30840,2,2516,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:00:35',0,NULL,NULL,NULL),(30841,2,3827,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 15:00:45',0,NULL,NULL,NULL),(30845,2,2413,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:01:46',0,NULL,NULL,NULL),(30846,2,6729,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-22 15:00:44',0,NULL,NULL,NULL),(30853,2,7222,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 15:04:26',0,NULL,NULL,NULL),(30857,2,8989,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 15:05:41',0,NULL,NULL,NULL),(30858,2,7282,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 15:06:09',0,NULL,NULL,NULL),(30860,2,6637,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:06:08',0,NULL,NULL,NULL),(30865,2,5709,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:07:49',0,NULL,NULL,NULL),(30867,2,4392,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:07:30',0,NULL,NULL,NULL),(30869,2,6566,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:09:08',0,NULL,NULL,NULL),(30870,4,4868,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:08:13',0,NULL,NULL,NULL),(30877,2,7208,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:12:00',0,NULL,NULL,NULL),(30879,2,5336,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:12:24',0,NULL,NULL,NULL),(30881,2,3276,1,1,NULL,'2006-05-08 00:00:00',1,'2006-05-22 15:13:28',0,NULL,NULL,NULL),(30882,2,496,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:13:42',0,NULL,NULL,NULL),(30883,2,6986,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:14:05',0,NULL,NULL,NULL),(30886,2,5001,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:14:32',0,NULL,NULL,NULL),(30889,2,1405,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:16:16',0,NULL,NULL,NULL),(30893,2,2780,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:17:55',0,NULL,NULL,NULL),(30899,4,4569,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:19:32',0,NULL,NULL,NULL),(30903,2,214,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:21:15',0,NULL,NULL,NULL),(30904,2,4921,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 15:20:56',0,NULL,NULL,NULL),(30915,2,4581,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 15:26:20',0,NULL,NULL,NULL),(30917,2,4374,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 15:27:38',0,NULL,NULL,NULL),(30920,2,5805,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:26:59',0,NULL,NULL,NULL),(30921,2,9128,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 15:26:49',0,NULL,NULL,NULL),(30923,2,5605,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:29:42',0,NULL,NULL,NULL),(30926,2,6510,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:31:24',0,NULL,NULL,NULL),(30933,2,5376,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:33:13',0,NULL,NULL,NULL),(30937,2,5363,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 15:34:00',0,NULL,NULL,NULL),(30941,2,4488,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:35:12',0,NULL,NULL,NULL),(30942,2,8543,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 15:36:04',0,NULL,NULL,NULL),(30943,2,6020,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:36:58',0,NULL,NULL,NULL),(30947,4,4549,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:36:22',0,NULL,NULL,NULL),(30950,2,4783,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:38:27',0,NULL,NULL,NULL),(30956,2,8009,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 15:40:01',0,NULL,NULL,NULL),(30958,2,8186,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:41:29',0,NULL,NULL,NULL),(30963,2,6803,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:43:05',0,NULL,NULL,NULL),(30964,2,9255,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:44:14',0,NULL,NULL,NULL),(30967,2,8242,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:45:04',0,NULL,NULL,NULL),(30968,2,3613,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:43:52',0,NULL,NULL,NULL),(30974,2,4779,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:46:45',0,NULL,NULL,NULL),(30977,2,7798,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 15:45:34',0,NULL,NULL,NULL),(30983,2,8062,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 15:49:16',0,NULL,NULL,NULL),(30990,2,5950,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:52:21',0,NULL,NULL,NULL),(30994,2,487,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:52:59',0,NULL,NULL,NULL),(30995,2,5863,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:53:23',0,NULL,NULL,NULL),(30996,2,6284,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:54:18',0,NULL,NULL,NULL),(30999,2,6489,1,1,NULL,'2006-05-09 00:00:00',1,'2006-05-22 15:54:14',0,NULL,NULL,NULL),(31002,2,9105,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 15:52:29',0,NULL,NULL,NULL),(31006,2,7124,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 15:57:53',0,NULL,NULL,NULL),(31007,2,2734,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:56:25',0,NULL,NULL,NULL),(31009,2,3969,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:00:41',0,NULL,NULL,NULL),(31011,2,6792,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:00:14',0,NULL,NULL,NULL),(31012,2,9135,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:02:42',0,NULL,NULL,NULL),(31016,2,7901,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:03:35',0,NULL,NULL,NULL),(31017,2,6922,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:03:34',0,NULL,NULL,NULL),(31022,2,6339,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:06:41',0,NULL,NULL,NULL),(31023,2,5167,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:05:44',0,NULL,NULL,NULL),(31027,2,7406,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:08:35',0,NULL,NULL,NULL),(31031,2,8805,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:12:02',0,NULL,NULL,NULL),(31033,2,649,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:12:31',0,NULL,NULL,NULL),(31038,2,8694,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:13:46',0,NULL,NULL,NULL),(31039,2,6604,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:14:57',0,NULL,NULL,NULL),(31040,2,6329,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 16:14:39',0,NULL,NULL,NULL),(31047,2,6625,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:17:53',0,NULL,NULL,NULL),(31049,2,7868,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 16:17:30',0,NULL,NULL,NULL),(31051,2,7410,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 16:18:03',0,NULL,NULL,NULL),(31053,2,4232,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 16:16:29',0,NULL,NULL,NULL),(31057,2,4342,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:21:39',0,NULL,NULL,NULL),(31058,2,7486,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 16:20:21',0,NULL,NULL,NULL),(31059,2,8435,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:22:31',0,NULL,NULL,NULL),(31062,2,798,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 16:22:14',0,NULL,NULL,NULL),(31063,2,3275,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:23:20',0,NULL,NULL,NULL),(31066,2,6443,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 16:23:04',0,NULL,NULL,NULL),(31069,2,8457,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 16:24:20',0,NULL,NULL,NULL),(31072,2,5192,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:26:28',0,NULL,NULL,NULL),(31073,2,7333,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:26:32',0,NULL,NULL,NULL),(31074,2,6816,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:27:46',0,NULL,NULL,NULL),(31082,2,6149,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 16:29:32',0,NULL,NULL,NULL),(31086,2,7695,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:31:40',0,NULL,NULL,NULL),(31092,2,8747,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:33:42',0,NULL,NULL,NULL),(31093,2,1050,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:33:52',0,NULL,NULL,NULL),(31094,2,7235,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 16:34:40',0,NULL,NULL,NULL),(31099,2,7795,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 16:36:00',0,NULL,NULL,NULL),(31104,2,7426,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:38:32',0,NULL,NULL,NULL),(31106,2,7980,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 16:37:20',0,NULL,NULL,NULL),(31111,2,469,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:40:41',0,NULL,NULL,NULL),(31112,2,4925,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:41:16',0,NULL,NULL,NULL),(31113,2,1530,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:42:08',0,NULL,NULL,NULL),(31114,2,9322,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 16:41:32',0,NULL,NULL,NULL),(31115,2,6305,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:42:34',0,NULL,NULL,NULL),(31117,2,8296,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 16:43:57',0,NULL,NULL,NULL),(31119,2,1718,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:44:41',0,NULL,NULL,NULL),(31121,2,5104,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 16:41:33',0,NULL,NULL,NULL),(31127,2,4415,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:48:25',0,NULL,NULL,NULL),(31146,2,123,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-22 23:14:13',0,NULL,NULL,NULL),(31152,2,7032,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:04:07',0,NULL,NULL,NULL),(31154,2,8303,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:06:19',0,NULL,NULL,NULL),(31159,2,5667,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:10:02',0,NULL,NULL,NULL),(31160,2,5211,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 08:11:21',0,NULL,NULL,NULL),(31169,2,8264,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:14:54',0,NULL,NULL,NULL),(31172,2,6266,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:18:40',0,NULL,NULL,NULL),(31174,2,6626,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 08:18:07',0,NULL,NULL,NULL),(31176,2,7098,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:19:11',0,NULL,NULL,NULL),(31187,2,8176,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-23 08:22:01',0,NULL,NULL,NULL),(31191,2,5134,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:24:44',0,NULL,NULL,NULL),(31192,4,5373,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:22:38',0,NULL,NULL,NULL),(31200,2,8481,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-23 08:26:51',0,NULL,NULL,NULL),(31205,2,3252,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:28:41',0,NULL,NULL,NULL),(31207,2,4394,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 08:28:16',0,NULL,NULL,NULL),(31209,2,6152,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:30:22',0,NULL,NULL,NULL),(31212,2,3293,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:28:29',0,NULL,NULL,NULL),(31215,2,6621,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:32:03',0,NULL,NULL,NULL),(31225,2,3169,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:34:26',0,NULL,NULL,NULL),(31231,2,8908,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:36:47',0,NULL,NULL,NULL),(31240,2,7405,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 08:38:45',0,NULL,NULL,NULL),(31242,2,582,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:39:23',0,NULL,NULL,NULL),(31243,2,8256,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:40:11',0,NULL,NULL,NULL),(31250,2,8208,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:41:37',0,NULL,NULL,NULL),(31252,2,6762,1,1,NULL,'2006-05-15 00:00:00',1,'2006-05-23 08:41:34',0,NULL,NULL,NULL),(31261,2,3423,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:44:16',0,NULL,NULL,NULL),(31266,2,8566,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:45:54',0,NULL,NULL,NULL),(31267,2,7346,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 08:45:33',0,NULL,NULL,NULL),(31271,2,5516,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:46:51',0,NULL,NULL,NULL),(31274,2,9080,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:47:22',0,NULL,NULL,NULL),(31281,2,1678,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:48:41',0,NULL,NULL,NULL),(31283,2,2181,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:49:08',0,NULL,NULL,NULL),(31291,2,4217,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:51:57',0,NULL,NULL,NULL),(31294,4,5756,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 08:52:32',0,NULL,NULL,NULL),(31297,2,5944,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:53:22',0,NULL,NULL,NULL),(31299,2,386,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 08:50:10',0,NULL,NULL,NULL),(31306,4,4966,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 08:55:11',0,NULL,NULL,NULL),(31312,2,2669,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 08:57:05',0,NULL,NULL,NULL),(31313,2,5910,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:58:04',0,NULL,NULL,NULL),(31314,2,3120,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:57:47',0,NULL,NULL,NULL),(31315,4,6153,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 08:57:45',0,NULL,NULL,NULL),(31319,2,8537,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:59:45',0,NULL,NULL,NULL),(31320,2,4920,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:59:10',0,NULL,NULL,NULL),(31321,2,3112,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:59:52',0,NULL,NULL,NULL),(31325,2,4064,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:00:35',0,NULL,NULL,NULL),(31327,2,3438,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:01:12',0,NULL,NULL,NULL),(31331,2,4209,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 09:01:06',0,NULL,NULL,NULL),(31337,2,8056,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:03:35',0,NULL,NULL,NULL),(31338,2,4828,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 09:03:16',0,NULL,NULL,NULL),(31339,2,4819,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:04:22',0,NULL,NULL,NULL),(31340,4,7270,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:02:07',0,NULL,NULL,NULL),(31350,2,6502,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 09:07:36',0,NULL,NULL,NULL),(31352,4,4387,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 09:07:29',0,NULL,NULL,NULL),(31354,2,4274,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:09:10',0,NULL,NULL,NULL),(31359,4,4701,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 09:09:26',0,NULL,NULL,NULL),(31360,2,2350,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:08:47',0,NULL,NULL,NULL),(31362,2,8980,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 09:10:42',0,NULL,NULL,NULL),(31366,4,5354,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 09:11:12',0,NULL,NULL,NULL),(31368,2,5505,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:12:27',0,NULL,NULL,NULL),(31369,2,3515,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:11:18',0,NULL,NULL,NULL),(31374,2,3516,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:14:02',0,NULL,NULL,NULL),(31385,2,4428,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 09:18:01',0,NULL,NULL,NULL),(31388,2,6491,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 09:19:24',0,NULL,NULL,NULL),(31394,2,3869,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:21:02',0,NULL,NULL,NULL),(31395,2,6357,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:23:49',0,NULL,NULL,NULL),(31396,2,2746,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:23:41',0,NULL,NULL,NULL),(31399,4,4338,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 09:20:25',0,NULL,NULL,NULL),(31401,2,6097,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:24:31',0,NULL,NULL,NULL),(31403,2,2744,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:25:01',0,NULL,NULL,NULL),(31414,4,5463,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 09:25:11',0,NULL,NULL,NULL),(31422,2,6302,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:30:27',0,NULL,NULL,NULL),(31437,2,3652,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:35:24',0,NULL,NULL,NULL),(31442,2,1592,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:36:49',0,NULL,NULL,NULL),(31443,4,4483,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 09:36:05',0,NULL,NULL,NULL),(31448,2,950,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:38:39',0,NULL,NULL,NULL),(31453,2,7119,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:40:03',0,NULL,NULL,NULL),(31454,2,7539,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 09:39:11',0,NULL,NULL,NULL),(31458,4,4875,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:40:20',0,NULL,NULL,NULL),(31462,2,3733,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:42:12',0,NULL,NULL,NULL),(31465,2,1093,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:43:28',0,NULL,NULL,NULL),(31471,2,9157,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:45:15',0,NULL,NULL,NULL),(31473,2,3948,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:45:56',0,NULL,NULL,NULL),(31476,2,8644,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:46:31',0,NULL,NULL,NULL),(31477,2,7780,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:47:24',0,NULL,NULL,NULL),(31478,2,7249,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:47:02',0,NULL,NULL,NULL),(31479,4,5034,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:46:39',0,NULL,NULL,NULL),(31480,2,2430,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:47:13',0,NULL,NULL,NULL),(31482,4,4051,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 09:47:27',0,NULL,NULL,NULL),(31484,2,7902,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:46:35',0,NULL,NULL,NULL),(31487,2,3835,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:48:36',0,NULL,NULL,NULL),(31488,2,3724,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:49:50',0,NULL,NULL,NULL),(31490,2,8071,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:50:29',0,NULL,NULL,NULL),(31492,2,7487,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:50:55',0,NULL,NULL,NULL),(31496,2,1333,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:51:05',0,NULL,NULL,NULL),(31497,2,8483,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:52:24',0,NULL,NULL,NULL),(31506,4,4471,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 09:51:02',0,NULL,NULL,NULL),(31516,2,7307,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:54:58',0,NULL,NULL,NULL),(31517,2,1798,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:54:46',0,NULL,NULL,NULL),(31523,2,6962,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:55:47',0,NULL,NULL,NULL),(31531,2,6699,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:59:27',0,NULL,NULL,NULL),(31540,2,7885,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:01:49',0,NULL,NULL,NULL),(31548,2,2857,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:02:22',0,NULL,NULL,NULL),(31553,2,2963,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:04:02',0,NULL,NULL,NULL),(31555,2,7026,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:03:27',0,NULL,NULL,NULL),(31556,2,8944,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:04:59',0,NULL,NULL,NULL),(31559,4,5398,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 10:04:44',0,NULL,NULL,NULL),(31560,2,8586,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:05:45',0,NULL,NULL,NULL),(31561,2,3635,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:05:50',0,NULL,NULL,NULL),(31562,2,6613,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 10:06:04',0,NULL,NULL,NULL),(31563,2,6294,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:06:10',0,NULL,NULL,NULL),(31565,4,5636,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 10:06:52',0,NULL,NULL,NULL),(31567,2,9110,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:06:59',0,NULL,NULL,NULL),(31571,2,2812,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:08:01',0,NULL,NULL,NULL),(31574,2,1071,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:07:22',0,NULL,NULL,NULL),(31575,2,7834,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 10:09:11',0,NULL,NULL,NULL),(31579,2,4576,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:10:30',0,NULL,NULL,NULL),(31581,2,370,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:10:31',0,NULL,NULL,NULL),(31582,2,7363,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:09:11',0,NULL,NULL,NULL),(31593,2,1150,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:13:46',0,NULL,NULL,NULL),(31594,2,9054,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 10:13:59',0,NULL,NULL,NULL),(31598,2,3052,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:15:10',0,NULL,NULL,NULL),(31604,4,5714,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:16:37',0,NULL,NULL,NULL),(31605,2,5290,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:17:07',0,NULL,NULL,NULL),(31609,2,2227,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:16:54',0,NULL,NULL,NULL),(31612,4,4068,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:18:10',0,NULL,NULL,NULL),(31613,2,2854,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:18:01',0,NULL,NULL,NULL),(31617,2,8250,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:19:28',0,NULL,NULL,NULL),(31627,2,8270,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:22:41',0,NULL,NULL,NULL),(31628,2,8149,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 10:22:28',0,NULL,NULL,NULL),(31630,2,3295,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:22:51',0,NULL,NULL,NULL),(31634,2,7861,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 10:24:00',0,NULL,NULL,NULL),(31636,2,1712,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:24:26',0,NULL,NULL,NULL),(31638,4,4387,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:24:26',0,NULL,NULL,NULL),(31640,2,6142,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:25:19',0,NULL,NULL,NULL),(31645,2,7676,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:26:19',0,NULL,NULL,NULL),(31646,2,8733,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:26:53',0,NULL,NULL,NULL),(31648,2,6123,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 10:26:40',0,NULL,NULL,NULL),(31649,4,5870,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:27:31',0,NULL,NULL,NULL),(31656,2,1249,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:29:12',0,NULL,NULL,NULL),(31658,4,5362,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:28:54',0,NULL,NULL,NULL),(31665,2,4660,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 10:30:05',0,NULL,NULL,NULL),(31666,2,7926,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:32:35',0,NULL,NULL,NULL),(31667,2,7805,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:55:13',0,NULL,NULL,NULL),(31668,2,6795,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:56:37',0,NULL,NULL,NULL),(31671,4,4371,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:56:54',0,NULL,NULL,NULL),(31672,2,2717,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:58:11',0,NULL,NULL,NULL),(31673,2,7330,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:58:19',0,NULL,NULL,NULL),(31674,2,7696,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:59:01',0,NULL,NULL,NULL),(31676,2,4625,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:00:40',0,NULL,NULL,NULL),(31685,2,4856,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 11:03:37',0,NULL,NULL,NULL),(31688,2,5489,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:05:03',0,NULL,NULL,NULL),(31691,2,8340,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:05:33',0,NULL,NULL,NULL),(31694,4,6094,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:05:33',0,NULL,NULL,NULL),(31704,4,6047,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:07:08',0,NULL,NULL,NULL),(31715,2,6116,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:10:28',0,NULL,NULL,NULL),(31724,2,4490,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:13:27',0,NULL,NULL,NULL),(31727,2,6528,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:13:43',0,NULL,NULL,NULL),(31732,2,4014,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:14:49',0,NULL,NULL,NULL),(31733,2,2204,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:10:43',0,NULL,NULL,NULL),(31734,2,6878,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:15:12',0,NULL,NULL,NULL),(31736,2,6570,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 11:16:03',0,NULL,NULL,NULL),(31739,2,5027,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:16:50',0,NULL,NULL,NULL),(31741,2,3197,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:17:25',0,NULL,NULL,NULL),(31742,2,6401,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 11:17:37',0,NULL,NULL,NULL),(31743,2,7055,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:18:02',0,NULL,NULL,NULL),(31744,2,7764,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:17:37',0,NULL,NULL,NULL),(31746,2,9337,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:16:24',0,NULL,NULL,NULL),(31747,2,2439,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:18:47',0,NULL,NULL,NULL),(31750,2,7491,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:19:15',0,NULL,NULL,NULL),(31755,2,8415,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:21:00',0,NULL,NULL,NULL),(31756,2,7653,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:20:45',0,NULL,NULL,NULL),(31759,2,922,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:20:20',0,NULL,NULL,NULL),(31771,2,8846,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 11:24:10',0,NULL,NULL,NULL),(31772,2,2247,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:24:26',0,NULL,NULL,NULL),(31774,2,5718,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:24:26',0,NULL,NULL,NULL),(31776,2,9012,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:22:57',0,NULL,NULL,NULL),(31778,2,6801,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:24:16',0,NULL,NULL,NULL),(31780,2,7370,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:25:43',0,NULL,NULL,NULL),(31783,2,5361,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:26:50',0,NULL,NULL,NULL),(31785,2,7194,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:26:55',0,NULL,NULL,NULL),(31786,2,3237,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:27:04',0,NULL,NULL,NULL),(31790,2,4087,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:28:30',0,NULL,NULL,NULL),(31797,2,7792,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:30:05',0,NULL,NULL,NULL),(31798,2,1959,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:30:25',0,NULL,NULL,NULL),(31799,2,6750,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:30:22',0,NULL,NULL,NULL),(31800,2,7873,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:31:16',0,NULL,NULL,NULL),(31805,4,5685,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 11:30:20',0,NULL,NULL,NULL),(31808,2,3007,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:32:11',0,NULL,NULL,NULL),(31814,4,5688,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 11:33:30',0,NULL,NULL,NULL),(31815,2,6333,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:34:39',0,NULL,NULL,NULL),(31816,2,6067,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:34:36',0,NULL,NULL,NULL),(31818,2,8776,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:35:26',0,NULL,NULL,NULL),(31820,2,1619,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:35:52',0,NULL,NULL,NULL),(31821,4,4398,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 11:35:27',0,NULL,NULL,NULL),(31825,2,4170,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:37:43',0,NULL,NULL,NULL),(31832,2,315,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:38:33',0,NULL,NULL,NULL),(31834,4,8352,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 11:37:24',0,NULL,NULL,NULL),(31835,2,6611,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:39:55',0,NULL,NULL,NULL),(31839,2,7988,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:41:27',0,NULL,NULL,NULL),(31841,2,6373,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:41:13',0,NULL,NULL,NULL),(31847,2,655,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:42:38',0,NULL,NULL,NULL),(31850,2,7240,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:43:53',0,NULL,NULL,NULL),(31861,4,8316,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 11:46:07',0,NULL,NULL,NULL),(31868,4,4015,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 11:49:03',0,NULL,NULL,NULL),(31870,2,9056,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:43:59',0,NULL,NULL,NULL),(31873,2,4808,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:52:22',0,NULL,NULL,NULL),(31875,2,815,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:51:51',0,NULL,NULL,NULL),(31879,2,5816,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:45:01',0,NULL,NULL,NULL),(31880,2,9072,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:54:37',0,NULL,NULL,NULL),(31883,2,2048,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:53:50',0,NULL,NULL,NULL),(31884,2,7003,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:55:23',0,NULL,NULL,NULL),(31886,2,8301,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:56:40',0,NULL,NULL,NULL),(31889,2,6323,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:56:14',0,NULL,NULL,NULL),(31890,4,9187,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:49:59',0,NULL,NULL,NULL),(31899,2,9049,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:00:51',0,NULL,NULL,NULL),(31903,2,4649,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:00:47',0,NULL,NULL,NULL),(31905,2,7183,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:02:35',0,NULL,NULL,NULL),(31910,2,3617,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:03:45',0,NULL,NULL,NULL),(31912,2,5716,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:04:10',0,NULL,NULL,NULL),(31913,2,4225,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:02:17',0,NULL,NULL,NULL),(31914,2,3353,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:00:22',0,NULL,NULL,NULL),(31915,2,4680,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:05:22',0,NULL,NULL,NULL),(31917,2,8141,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:06:13',0,NULL,NULL,NULL),(31918,2,6629,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 12:06:31',0,NULL,NULL,NULL),(31920,2,3795,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:05:06',0,NULL,NULL,NULL),(31923,2,7108,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:08:42',0,NULL,NULL,NULL),(31928,2,9161,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:09:40',0,NULL,NULL,NULL),(31929,4,5074,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:06:59',0,NULL,NULL,NULL),(31930,2,1029,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:10:25',0,NULL,NULL,NULL),(31933,2,8558,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:12:08',0,NULL,NULL,NULL),(31936,2,8137,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:10:22',0,NULL,NULL,NULL),(31940,2,8949,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:13:15',0,NULL,NULL,NULL),(31945,2,7889,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:15:10',0,NULL,NULL,NULL),(31948,2,6855,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:15:21',0,NULL,NULL,NULL),(31950,2,918,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:17:04',0,NULL,NULL,NULL),(31951,2,7296,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:17:43',0,NULL,NULL,NULL),(31957,2,6370,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:18:09',0,NULL,NULL,NULL),(31958,2,4929,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:18:58',0,NULL,NULL,NULL),(31961,2,9303,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:20:22',0,NULL,NULL,NULL),(31962,2,3577,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:21:18',0,NULL,NULL,NULL),(31963,2,7513,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:20:29',0,NULL,NULL,NULL),(31965,2,7571,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:21:50',0,NULL,NULL,NULL),(31974,2,6431,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:25:31',0,NULL,NULL,NULL),(31975,2,7210,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:22:36',0,NULL,NULL,NULL),(31985,2,7322,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:29:24',0,NULL,NULL,NULL),(31988,2,2030,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:31:28',0,NULL,NULL,NULL),(31989,2,9247,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:32:11',0,NULL,NULL,NULL),(31992,2,2320,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:32:42',0,NULL,NULL,NULL),(31997,2,6498,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:34:01',0,NULL,NULL,NULL),(31998,2,3396,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:33:59',0,NULL,NULL,NULL),(32006,2,8605,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:35:01',0,NULL,NULL,NULL),(32010,4,4753,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:37:25',0,NULL,NULL,NULL),(32013,2,4154,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:38:20',0,NULL,NULL,NULL),(32018,2,6624,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:39:34',0,NULL,NULL,NULL),(32019,2,8602,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:40:30',0,NULL,NULL,NULL),(32022,2,8226,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:38:10',0,NULL,NULL,NULL),(32026,2,3380,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:42:09',0,NULL,NULL,NULL),(32036,2,7774,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:45:40',0,NULL,NULL,NULL),(32041,2,9241,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:48:02',0,NULL,NULL,NULL),(32044,2,6939,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:48:52',0,NULL,NULL,NULL),(32049,2,8020,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:49:16',0,NULL,NULL,NULL),(32050,2,7245,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:50:47',0,NULL,NULL,NULL),(32051,2,9139,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:51:33',0,NULL,NULL,NULL),(32055,4,5894,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:51:14',0,NULL,NULL,NULL),(32057,2,9307,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:52:48',0,NULL,NULL,NULL),(32061,4,4259,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:53:46',0,NULL,NULL,NULL),(32062,2,8581,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:54:58',0,NULL,NULL,NULL),(32063,2,7268,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:54:22',0,NULL,NULL,NULL),(32065,4,4255,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:55:34',0,NULL,NULL,NULL),(32073,2,7707,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 13:32:44',0,NULL,NULL,NULL),(32075,2,4734,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 13:36:25',0,NULL,NULL,NULL),(32084,2,8076,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 13:58:51',0,NULL,NULL,NULL),(32092,2,5985,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 14:09:44',0,NULL,NULL,NULL),(32094,2,7581,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 14:10:26',0,NULL,NULL,NULL),(32102,2,8547,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 14:14:27',0,NULL,NULL,NULL),(32106,2,8921,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 14:17:17',0,NULL,NULL,NULL),(32107,2,7742,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 14:17:33',0,NULL,NULL,NULL),(32111,2,4627,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 14:18:47',0,NULL,NULL,NULL),(32113,2,6075,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 14:20:24',0,NULL,NULL,NULL),(32115,2,6356,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 14:21:47',0,NULL,NULL,NULL),(32116,2,5207,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 14:22:09',0,NULL,NULL,NULL),(32117,4,4206,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 14:22:13',0,NULL,NULL,NULL),(32121,2,7872,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 14:25:24',0,NULL,NULL,NULL),(32131,4,5874,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 14:28:10',0,NULL,NULL,NULL),(32145,4,5849,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 14:35:05',0,NULL,NULL,NULL),(32147,2,5608,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 14:36:22',0,NULL,NULL,NULL),(32150,4,5166,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 14:36:31',0,NULL,NULL,NULL),(32151,2,6522,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 14:38:13',0,NULL,NULL,NULL),(32155,2,4156,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 14:39:14',0,NULL,NULL,NULL),(32159,2,5260,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 14:40:34',0,NULL,NULL,NULL),(32160,4,5997,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 14:39:44',0,NULL,NULL,NULL),(32161,4,5421,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 14:39:14',0,NULL,NULL,NULL),(32162,2,3887,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 14:41:04',0,NULL,NULL,NULL),(32165,2,6530,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 14:41:31',0,NULL,NULL,NULL),(32166,4,4467,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 14:42:16',0,NULL,NULL,NULL),(32179,2,1130,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 14:53:26',0,NULL,NULL,NULL),(32189,2,4211,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 14:59:25',0,NULL,NULL,NULL),(32196,4,5323,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 15:01:34',0,NULL,NULL,NULL),(32198,2,5802,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 15:05:00',0,NULL,NULL,NULL),(32201,4,5933,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 15:04:51',0,NULL,NULL,NULL),(32205,4,4750,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 15:07:26',0,NULL,NULL,NULL),(32207,2,6724,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 15:07:26',0,NULL,NULL,NULL),(32208,2,866,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 15:08:49',0,NULL,NULL,NULL),(32215,4,4292,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 15:11:51',0,NULL,NULL,NULL),(32242,4,4573,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 15:27:20',0,NULL,NULL,NULL),(32256,2,7026,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 15:43:14',0,NULL,NULL,NULL),(32262,2,1245,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 15:47:09',0,NULL,NULL,NULL),(32266,2,5879,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 15:48:52',0,NULL,NULL,NULL),(32269,2,7495,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 15:50:22',0,NULL,NULL,NULL),(32277,2,205,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 15:55:01',0,NULL,NULL,NULL),(32282,2,649,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 15:57:27',0,NULL,NULL,NULL),(32284,2,6452,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 15:56:29',0,NULL,NULL,NULL),(32286,4,5890,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 15:57:19',0,NULL,NULL,NULL),(32290,4,5081,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 16:00:46',0,NULL,NULL,NULL),(32293,4,5886,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 16:05:19',0,NULL,NULL,NULL),(32294,2,938,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 16:06:25',0,NULL,NULL,NULL),(32303,2,2165,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 16:09:19',0,NULL,NULL,NULL),(32304,4,5494,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 16:08:32',0,NULL,NULL,NULL),(32312,2,7604,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 16:18:33',0,NULL,NULL,NULL),(32325,2,1425,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 16:29:54',0,NULL,NULL,NULL),(32328,2,3285,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 16:31:45',0,NULL,NULL,NULL),(32340,2,3401,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 16:33:25',0,NULL,NULL,NULL),(32344,4,4977,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 16:36:12',0,NULL,NULL,NULL),(32369,4,5383,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-24 08:25:49',0,NULL,NULL,NULL),(32374,2,413,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 08:36:22',0,NULL,NULL,NULL),(32375,4,4624,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 08:36:35',0,NULL,NULL,NULL),(32387,4,4989,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 08:45:47',0,NULL,NULL,NULL),(32399,2,7560,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-24 08:53:56',0,NULL,NULL,NULL),(32400,2,5646,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-24 08:56:21',0,NULL,NULL,NULL),(32406,4,3957,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 08:59:06',0,NULL,NULL,NULL),(32410,4,6013,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 09:02:00',0,NULL,NULL,NULL),(32417,4,6017,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 09:04:10',0,NULL,NULL,NULL),(32429,4,5410,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 09:09:56',0,NULL,NULL,NULL),(32443,2,3299,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-24 09:23:09',0,NULL,NULL,NULL),(32445,2,3298,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-24 09:24:54',0,NULL,NULL,NULL),(32453,2,2372,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-24 09:28:32',0,NULL,NULL,NULL),(32457,2,6696,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 09:29:53',0,NULL,NULL,NULL),(32494,2,6975,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 09:54:55',0,NULL,NULL,NULL),(32495,2,39,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 09:54:34',0,NULL,NULL,NULL),(32496,2,16,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-24 09:55:33',0,NULL,NULL,NULL),(32499,2,381,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-24 09:58:24',0,NULL,NULL,NULL),(32501,2,1252,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 10:00:34',0,NULL,NULL,NULL),(32511,2,3481,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 10:04:17',0,NULL,NULL,NULL),(32521,2,5679,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 10:08:30',0,NULL,NULL,NULL),(32531,2,2485,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-24 10:12:28',0,NULL,NULL,NULL),(32544,2,3157,1,1,NULL,'2006-05-17 00:00:00',1,'2006-05-24 10:18:12',0,NULL,NULL,NULL),(32547,2,5174,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 10:18:38',0,NULL,NULL,NULL),(32550,2,3638,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 10:21:36',0,NULL,NULL,NULL),(32554,2,6896,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 10:20:22',0,NULL,NULL,NULL),(32555,2,4161,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 10:23:19',0,NULL,NULL,NULL),(32559,2,3585,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 10:22:52',0,NULL,NULL,NULL),(32561,2,7552,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 10:24:51',0,NULL,NULL,NULL),(32564,2,656,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 10:25:45',0,NULL,NULL,NULL),(32565,2,3597,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 10:26:13',0,NULL,NULL,NULL),(32570,2,8390,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 10:28:53',0,NULL,NULL,NULL),(32575,2,5623,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 10:51:46',0,NULL,NULL,NULL),(32577,2,6820,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 10:52:49',0,NULL,NULL,NULL),(32582,2,7290,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 10:56:27',0,NULL,NULL,NULL),(32593,4,8234,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-24 11:01:27',0,NULL,NULL,NULL),(32595,2,1770,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 11:01:43',0,NULL,NULL,NULL),(32610,2,266,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-24 11:06:16',0,NULL,NULL,NULL),(32611,2,8221,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:07:09',0,NULL,NULL,NULL),(32616,2,6969,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:07:32',0,NULL,NULL,NULL),(32620,2,2415,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:10:44',0,NULL,NULL,NULL),(32626,2,3756,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-24 11:12:09',0,NULL,NULL,NULL),(32629,2,7803,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:13:48',0,NULL,NULL,NULL),(32630,2,444,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-24 11:14:22',0,NULL,NULL,NULL),(32638,2,6138,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:15:52',0,NULL,NULL,NULL),(32639,2,5350,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 11:16:07',0,NULL,NULL,NULL),(32642,2,2688,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 11:17:57',0,NULL,NULL,NULL),(32648,2,1504,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 11:20:17',0,NULL,NULL,NULL),(32651,2,2617,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 11:21:14',0,NULL,NULL,NULL),(32654,2,1241,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 11:22:18',0,NULL,NULL,NULL),(32657,2,6887,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:22:10',0,NULL,NULL,NULL),(32661,2,6906,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:21:50',0,NULL,NULL,NULL),(32664,2,2411,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-24 11:26:45',0,NULL,NULL,NULL),(32680,2,2061,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 11:35:29',0,NULL,NULL,NULL),(32683,2,1120,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 11:36:52',0,NULL,NULL,NULL),(32690,2,8874,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 11:40:22',0,NULL,NULL,NULL),(32706,2,4057,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:46:25',0,NULL,NULL,NULL),(32716,2,5148,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:50:04',0,NULL,NULL,NULL),(32721,2,3573,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 11:51:43',0,NULL,NULL,NULL),(32727,2,6221,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:53:16',0,NULL,NULL,NULL),(32733,2,3095,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:55:56',0,NULL,NULL,NULL),(32736,4,5445,1,1,NULL,'2006-05-04 00:00:00',1,'2006-05-24 12:01:30',0,NULL,NULL,NULL),(32740,2,1340,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 12:04:24',0,NULL,NULL,NULL),(32742,4,4800,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 12:05:20',0,NULL,NULL,NULL),(32752,2,4789,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 12:11:28',0,NULL,NULL,NULL),(32754,2,5565,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 12:13:13',0,NULL,NULL,NULL),(32755,2,8356,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 12:12:58',0,NULL,NULL,NULL),(32758,2,8442,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 12:15:12',0,NULL,NULL,NULL),(32761,2,6884,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 12:15:05',0,NULL,NULL,NULL),(32763,4,4882,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 12:18:09',0,NULL,NULL,NULL),(32765,2,7200,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 12:19:47',0,NULL,NULL,NULL),(32776,4,4330,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 12:29:46',0,NULL,NULL,NULL),(32789,2,7160,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 12:36:46',0,NULL,NULL,NULL),(32794,2,6916,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 12:42:05',0,NULL,NULL,NULL),(32824,2,7109,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 13:52:12',0,NULL,NULL,NULL),(32826,2,2951,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 13:57:17',0,NULL,NULL,NULL),(32832,4,5579,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:03:39',0,NULL,NULL,NULL),(32835,2,7572,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:06:35',0,NULL,NULL,NULL),(32838,4,4837,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:06:56',0,NULL,NULL,NULL),(32839,2,6084,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:08:44',0,NULL,NULL,NULL),(32843,2,5434,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:11:32',0,NULL,NULL,NULL),(32848,2,4872,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:13:30',0,NULL,NULL,NULL),(32855,2,8953,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:19:02',0,NULL,NULL,NULL),(32863,2,3953,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-24 14:26:04',0,NULL,NULL,NULL),(32882,2,9205,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 14:38:39',0,NULL,NULL,NULL),(32893,2,8159,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:43:31',0,NULL,NULL,NULL),(32900,2,9077,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:48:04',0,NULL,NULL,NULL),(32901,2,5200,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:48:40',0,NULL,NULL,NULL),(32908,2,8704,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:51:47',0,NULL,NULL,NULL),(32909,2,7471,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:52:25',0,NULL,NULL,NULL),(32910,2,3730,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 14:52:26',0,NULL,NULL,NULL),(32917,2,9323,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:55:08',0,NULL,NULL,NULL),(32920,2,8592,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:57:44',0,NULL,NULL,NULL),(32921,2,6819,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:58:45',0,NULL,NULL,NULL),(32927,2,4933,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:01:57',0,NULL,NULL,NULL),(32930,2,8319,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:03:30',0,NULL,NULL,NULL),(32931,2,5060,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:05:15',0,NULL,NULL,NULL),(32962,2,9106,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:22:18',0,NULL,NULL,NULL),(32964,2,5684,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:22:50',0,NULL,NULL,NULL),(32971,2,6249,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:20:24',0,NULL,NULL,NULL),(32974,2,6353,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:27:33',0,NULL,NULL,NULL),(32976,2,3859,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:26:50',0,NULL,NULL,NULL),(32977,2,8314,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:29:07',0,NULL,NULL,NULL),(32978,4,5504,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:22:59',0,NULL,NULL,NULL),(32983,4,4853,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 15:31:24',0,NULL,NULL,NULL),(32991,2,8120,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:35:47',0,NULL,NULL,NULL),(32994,2,9207,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:37:47',0,NULL,NULL,NULL),(32995,2,7917,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:38:40',0,NULL,NULL,NULL),(33008,2,8176,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:45:58',0,NULL,NULL,NULL),(33010,2,8146,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:46:38',0,NULL,NULL,NULL),(33012,2,9250,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:47:27',0,NULL,NULL,NULL),(33015,2,8726,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:48:25',0,NULL,NULL,NULL),(33017,2,9210,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:49:42',0,NULL,NULL,NULL),(33020,2,8330,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:50:50',0,NULL,NULL,NULL),(33025,2,8432,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:53:25',0,NULL,NULL,NULL),(33027,2,3305,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:55:32',0,NULL,NULL,NULL),(33028,4,8905,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:53:51',0,NULL,NULL,NULL),(33030,2,8055,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:56:32',0,NULL,NULL,NULL),(33033,4,4077,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:49:10',0,NULL,NULL,NULL),(33034,2,7291,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:57:00',0,NULL,NULL,NULL),(33036,2,6269,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:00:11',0,NULL,NULL,NULL),(33038,2,8126,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:59:16',0,NULL,NULL,NULL),(33041,2,9301,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:02:30',0,NULL,NULL,NULL),(33044,2,7505,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:04:53',0,NULL,NULL,NULL),(33046,2,8101,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:06:50',0,NULL,NULL,NULL),(33047,2,7478,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:08:28',0,NULL,NULL,NULL),(33048,4,4088,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:02:04',0,NULL,NULL,NULL),(33049,2,4841,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:08:35',0,NULL,NULL,NULL),(33058,2,8211,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:12:34',0,NULL,NULL,NULL),(33059,4,5827,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:10:40',0,NULL,NULL,NULL),(33064,2,4213,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:14:56',0,NULL,NULL,NULL),(33077,2,4424,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:22:30',0,NULL,NULL,NULL),(33081,2,8309,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:25:13',0,NULL,NULL,NULL),(33089,2,4558,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:28:21',0,NULL,NULL,NULL),(33092,2,4801,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:29:32',0,NULL,NULL,NULL),(33093,4,6055,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:27:47',0,NULL,NULL,NULL),(33094,2,9237,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:29:36',0,NULL,NULL,NULL),(33095,2,7749,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:30:56',0,NULL,NULL,NULL),(33112,4,8757,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:11:10',0,NULL,NULL,NULL),(33123,2,5556,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:44:03',0,NULL,NULL,NULL),(33124,4,4769,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:41:48',0,NULL,NULL,NULL),(33125,4,8682,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:40:56',0,NULL,NULL,NULL),(33130,2,5719,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:46:07',0,NULL,NULL,NULL),(33135,2,8994,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:47:09',0,NULL,NULL,NULL),(33136,4,4522,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:46:45',0,NULL,NULL,NULL),(33138,2,4041,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:49:17',0,NULL,NULL,NULL),(33140,4,8907,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:46:12',0,NULL,NULL,NULL),(33149,4,5241,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:50:57',0,NULL,NULL,NULL),(33153,2,6743,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 17:01:51',0,NULL,NULL,NULL),(33154,4,5837,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 07:33:40',0,NULL,NULL,NULL),(33159,2,7689,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 07:53:04',0,NULL,NULL,NULL),(33162,4,4214,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 07:51:55',0,NULL,NULL,NULL),(33167,2,6868,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 07:59:59',0,NULL,NULL,NULL),(33169,2,6617,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-25 08:02:25',0,NULL,NULL,NULL),(33174,2,8697,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:06:08',0,NULL,NULL,NULL),(33175,2,5767,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:04:13',0,NULL,NULL,NULL),(33176,2,2326,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 08:05:02',0,NULL,NULL,NULL),(33180,2,8890,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:10:05',0,NULL,NULL,NULL),(33200,2,5817,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:18:11',0,NULL,NULL,NULL),(33202,2,2867,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:19:18',0,NULL,NULL,NULL),(33207,2,7130,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:20:14',0,NULL,NULL,NULL),(33208,2,3864,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:20:21',0,NULL,NULL,NULL),(33210,2,3662,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:22:03',0,NULL,NULL,NULL),(33213,2,5896,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:24:01',0,NULL,NULL,NULL),(33229,2,7692,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:31:58',0,NULL,NULL,NULL),(33236,2,5617,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:36:05',0,NULL,NULL,NULL),(33243,2,2258,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:38:40',0,NULL,NULL,NULL),(33249,2,7141,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 08:40:12',0,NULL,NULL,NULL),(33256,2,6954,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 08:43:20',0,NULL,NULL,NULL),(33261,2,6977,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:45:40',0,NULL,NULL,NULL),(33263,2,7080,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 08:47:35',0,NULL,NULL,NULL),(33270,2,109,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 08:48:17',0,NULL,NULL,NULL),(33277,2,1853,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 08:51:50',0,NULL,NULL,NULL),(33280,2,2602,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 08:53:01',0,NULL,NULL,NULL),(33281,4,8830,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:53:13',0,NULL,NULL,NULL),(33282,2,2163,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:54:01',0,NULL,NULL,NULL),(33283,2,6946,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:53:33',0,NULL,NULL,NULL),(33285,2,6127,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:55:27',0,NULL,NULL,NULL),(33289,2,6919,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 08:55:07',0,NULL,NULL,NULL),(33294,2,7371,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:57:22',0,NULL,NULL,NULL),(33299,2,6985,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 08:57:50',0,NULL,NULL,NULL),(33300,2,2443,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 09:00:01',0,NULL,NULL,NULL),(33302,2,5732,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:00:42',0,NULL,NULL,NULL),(33303,2,2290,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:00:59',0,NULL,NULL,NULL),(33305,2,8393,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:01:28',0,NULL,NULL,NULL),(33310,2,6383,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:04:05',0,NULL,NULL,NULL),(33312,2,4603,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:04:34',0,NULL,NULL,NULL),(33317,4,9269,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:06:32',0,NULL,NULL,NULL),(33332,4,9226,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:11:37',0,NULL,NULL,NULL),(33333,2,2563,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 09:11:47',0,NULL,NULL,NULL),(33334,2,8182,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:10:00',0,NULL,NULL,NULL),(33337,4,5372,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:14:02',0,NULL,NULL,NULL),(33345,2,6574,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:15:52',0,NULL,NULL,NULL),(33357,2,6399,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:19:37',0,NULL,NULL,NULL),(33359,2,3186,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 09:18:52',0,NULL,NULL,NULL),(33364,2,8569,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:21:57',0,NULL,NULL,NULL),(33372,2,5776,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:24:01',0,NULL,NULL,NULL),(33376,4,6347,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:25:39',0,NULL,NULL,NULL),(33379,2,2396,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 09:23:46',0,NULL,NULL,NULL),(33382,2,1014,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 09:27:57',0,NULL,NULL,NULL),(33384,2,7266,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:29:23',0,NULL,NULL,NULL),(33385,4,6087,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:27:05',0,NULL,NULL,NULL),(33387,2,9278,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:29:28',0,NULL,NULL,NULL),(33388,2,1072,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 09:29:51',0,NULL,NULL,NULL),(33389,2,7184,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:30:57',0,NULL,NULL,NULL),(33390,2,8163,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:31:39',0,NULL,NULL,NULL),(33398,2,7385,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:34:09',0,NULL,NULL,NULL),(33399,2,5822,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:35:04',0,NULL,NULL,NULL),(33402,2,4187,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:35:32',0,NULL,NULL,NULL),(33409,2,5583,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:37:18',0,NULL,NULL,NULL),(33410,4,3868,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:37:09',0,NULL,NULL,NULL),(33417,2,5587,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:39:34',0,NULL,NULL,NULL),(33419,2,2545,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 09:40:03',0,NULL,NULL,NULL),(33420,4,6450,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:39:38',0,NULL,NULL,NULL),(33421,2,1517,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:39:15',0,NULL,NULL,NULL),(33426,2,1318,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:42:10',0,NULL,NULL,NULL),(33435,2,6342,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:44:07',0,NULL,NULL,NULL),(33440,2,6260,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:46:30',0,NULL,NULL,NULL),(33445,4,4774,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:44:57',0,NULL,NULL,NULL),(33446,2,6386,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:43:06',0,NULL,NULL,NULL),(33448,2,3267,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:49:31',0,NULL,NULL,NULL),(33449,4,7250,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:49:13',0,NULL,NULL,NULL),(33454,2,6473,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:49:48',0,NULL,NULL,NULL),(33460,2,1913,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:53:25',0,NULL,NULL,NULL),(33462,4,5976,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:53:38',0,NULL,NULL,NULL),(33466,4,4524,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:54:59',0,NULL,NULL,NULL),(33467,2,340,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:55:17',0,NULL,NULL,NULL),(33469,2,6103,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:55:57',0,NULL,NULL,NULL),(33471,4,5377,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:56:30',0,NULL,NULL,NULL),(33474,2,7212,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:57:02',0,NULL,NULL,NULL),(33478,4,7247,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:58:15',0,NULL,NULL,NULL),(33483,2,3669,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:00:02',0,NULL,NULL,NULL),(33485,2,4353,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 10:01:06',0,NULL,NULL,NULL),(33489,4,8756,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:04:51',0,NULL,NULL,NULL),(33499,2,3811,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 10:09:14',0,NULL,NULL,NULL),(33505,2,8022,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:13:55',0,NULL,NULL,NULL),(33508,4,4722,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:13:07',0,NULL,NULL,NULL),(33509,2,8406,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:14:57',0,NULL,NULL,NULL),(33514,4,4479,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:15:45',0,NULL,NULL,NULL),(33521,4,5366,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:18:13',0,NULL,NULL,NULL),(33524,2,2202,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:22:28',0,NULL,NULL,NULL),(33537,2,3603,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 10:19:50',0,NULL,NULL,NULL),(33538,4,4108,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 10:27:41',0,NULL,NULL,NULL),(33541,2,2223,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 10:30:45',0,NULL,NULL,NULL),(33542,4,5283,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 10:30:20',0,NULL,NULL,NULL),(33544,4,4009,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:33:56',0,NULL,NULL,NULL),(33545,2,1103,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:50:31',0,NULL,NULL,NULL),(33547,2,2029,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:56:23',0,NULL,NULL,NULL),(33548,2,65,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:56:26',0,NULL,NULL,NULL),(33559,2,4515,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:03:44',0,NULL,NULL,NULL),(33560,4,5907,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:02:42',0,NULL,NULL,NULL),(33570,2,3316,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:08:08',0,NULL,NULL,NULL),(33571,2,409,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:07:39',0,NULL,NULL,NULL),(33578,4,3858,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:10:09',0,NULL,NULL,NULL),(33579,2,1886,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:12:05',0,NULL,NULL,NULL),(33580,2,2478,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:12:48',0,NULL,NULL,NULL),(33581,2,1641,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:13:33',0,NULL,NULL,NULL),(33583,2,1898,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:14:26',0,NULL,NULL,NULL),(33584,4,5468,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:13:18',0,NULL,NULL,NULL),(33592,2,3079,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:18:59',0,NULL,NULL,NULL),(33593,2,1204,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:20:26',0,NULL,NULL,NULL),(33594,4,4561,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:20:02',0,NULL,NULL,NULL),(33597,2,5252,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:21:44',0,NULL,NULL,NULL),(33601,2,1366,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:21:33',0,NULL,NULL,NULL),(33603,2,3249,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:23:25',0,NULL,NULL,NULL),(33604,2,2207,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:21:41',0,NULL,NULL,NULL),(33605,2,5493,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:22:59',0,NULL,NULL,NULL),(33610,2,3033,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:24:35',0,NULL,NULL,NULL),(33615,4,5283,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:25:41',0,NULL,NULL,NULL),(33616,2,3096,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:26:30',0,NULL,NULL,NULL),(33623,2,2526,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:28:31',0,NULL,NULL,NULL),(33624,2,3942,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:29:09',0,NULL,NULL,NULL),(33627,2,2097,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:29:18',0,NULL,NULL,NULL),(33630,2,2417,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 11:29:46',0,NULL,NULL,NULL),(33632,2,127,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:31:58',0,NULL,NULL,NULL),(33633,2,1719,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:32:09',0,NULL,NULL,NULL),(33644,2,1525,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:36:12',0,NULL,NULL,NULL),(33645,2,1981,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:35:46',0,NULL,NULL,NULL),(33648,2,526,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:36:41',0,NULL,NULL,NULL),(33650,2,1614,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:37:53',0,NULL,NULL,NULL),(33651,2,8648,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:37:46',0,NULL,NULL,NULL),(33653,2,1467,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:38:10',0,NULL,NULL,NULL),(33657,2,2341,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:39:52',0,NULL,NULL,NULL),(33660,2,1123,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:40:35',0,NULL,NULL,NULL),(33667,2,6515,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:42:43',0,NULL,NULL,NULL),(33669,2,1317,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:43:37',0,NULL,NULL,NULL),(33670,2,7970,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:43:32',0,NULL,NULL,NULL),(33672,2,3543,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:43:53',0,NULL,NULL,NULL),(33675,2,3561,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:44:35',0,NULL,NULL,NULL),(33679,2,2623,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:44:39',0,NULL,NULL,NULL),(33682,2,1381,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:46:50',0,NULL,NULL,NULL),(33687,2,6008,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:46:59',0,NULL,NULL,NULL),(33691,2,7209,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:48:19',0,NULL,NULL,NULL),(33694,2,3719,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:49:31',0,NULL,NULL,NULL),(33702,2,2445,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:52:59',0,NULL,NULL,NULL),(33706,2,3712,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 11:52:31',0,NULL,NULL,NULL),(33708,2,3104,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:54:44',0,NULL,NULL,NULL),(33711,2,1509,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:55:36',0,NULL,NULL,NULL),(33713,2,1404,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:55:34',0,NULL,NULL,NULL),(33716,2,5232,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:56:44',0,NULL,NULL,NULL),(33718,2,461,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 11:55:27',0,NULL,NULL,NULL),(33721,2,3426,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:57:16',0,NULL,NULL,NULL),(33722,2,1493,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:58:21',0,NULL,NULL,NULL),(33725,2,2434,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:59:11',0,NULL,NULL,NULL),(33726,2,1185,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:58:43',0,NULL,NULL,NULL),(33732,2,3622,1,1,NULL,'2006-05-18 00:00:00',1,'2006-05-25 11:59:16',0,NULL,NULL,NULL),(33738,2,7455,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:01:59',0,NULL,NULL,NULL),(33741,2,1281,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:00:32',0,NULL,NULL,NULL),(33746,2,3677,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:04:13',0,NULL,NULL,NULL),(33748,2,2852,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:03:52',0,NULL,NULL,NULL),(33749,2,1965,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:05:04',0,NULL,NULL,NULL),(33755,2,7475,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:06:03',0,NULL,NULL,NULL),(33757,2,1542,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:08:00',0,NULL,NULL,NULL),(33758,2,1057,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:05:49',0,NULL,NULL,NULL),(33760,2,5220,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:06:15',0,NULL,NULL,NULL),(33762,2,1683,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:09:04',0,NULL,NULL,NULL),(33764,2,3476,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:09:12',0,NULL,NULL,NULL),(33767,2,3734,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:09:44',0,NULL,NULL,NULL),(33770,2,823,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:11:15',0,NULL,NULL,NULL),(33773,4,8197,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:11:56',0,NULL,NULL,NULL),(33774,2,2375,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 12:09:39',0,NULL,NULL,NULL),(33777,2,2536,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:13:14',0,NULL,NULL,NULL),(33780,2,502,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:14:04',0,NULL,NULL,NULL),(33781,2,2667,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:15:08',0,NULL,NULL,NULL),(33788,2,9284,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 12:16:56',0,NULL,NULL,NULL),(33795,2,7410,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:18:34',0,NULL,NULL,NULL),(33798,2,936,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:18:39',0,NULL,NULL,NULL),(33799,2,6486,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:19:31',0,NULL,NULL,NULL),(33803,2,1074,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 12:19:12',0,NULL,NULL,NULL),(33804,2,3483,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:21:36',0,NULL,NULL,NULL),(33810,2,3421,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 12:21:52',0,NULL,NULL,NULL),(33814,2,2762,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:23:26',0,NULL,NULL,NULL),(33821,2,2177,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:25:04',0,NULL,NULL,NULL),(33822,2,164,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:26:42',0,NULL,NULL,NULL),(33823,2,6708,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:27:12',0,NULL,NULL,NULL),(33824,2,3085,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:26:30',0,NULL,NULL,NULL),(33827,2,1089,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:27:28',0,NULL,NULL,NULL),(33834,2,8597,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:29:01',0,NULL,NULL,NULL),(33837,2,904,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:28:37',0,NULL,NULL,NULL),(33850,2,5123,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:34:46',0,NULL,NULL,NULL),(33857,2,8183,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:37:04',0,NULL,NULL,NULL),(33874,2,8085,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:44:27',0,NULL,NULL,NULL),(33877,2,6161,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:45:03',0,NULL,NULL,NULL),(33878,2,2797,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:45:49',0,NULL,NULL,NULL),(33880,2,3664,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:46:07',0,NULL,NULL,NULL),(33883,2,8852,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:47:20',0,NULL,NULL,NULL),(33886,2,68,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:48:22',0,NULL,NULL,NULL),(33887,2,1550,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:47:45',0,NULL,NULL,NULL),(33891,2,2604,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:50:19',0,NULL,NULL,NULL),(33895,2,2267,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:49:57',0,NULL,NULL,NULL),(33899,2,2936,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:52:33',0,NULL,NULL,NULL),(33900,2,2220,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:52:19',0,NULL,NULL,NULL),(33905,2,2810,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:52:48',0,NULL,NULL,NULL),(33908,2,7480,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:53:38',0,NULL,NULL,NULL),(33911,2,2450,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:56:42',0,NULL,NULL,NULL),(33915,2,2713,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:04:48',0,NULL,NULL,NULL),(33928,2,8658,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:12:37',0,NULL,NULL,NULL),(33935,2,8437,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:15:59',0,NULL,NULL,NULL),(33938,2,7824,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:14:53',0,NULL,NULL,NULL),(33940,2,3505,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:14:21',0,NULL,NULL,NULL),(33947,2,8363,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:19:19',0,NULL,NULL,NULL),(33950,2,1804,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 14:18:01',0,NULL,NULL,NULL),(33958,2,5949,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:21:48',0,NULL,NULL,NULL),(33959,2,1351,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:23:45',0,NULL,NULL,NULL),(33960,2,8029,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:24:19',0,NULL,NULL,NULL),(33965,2,6992,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:24:43',0,NULL,NULL,NULL),(33969,2,3259,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 14:26:03',0,NULL,NULL,NULL),(33976,2,1146,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:28:29',0,NULL,NULL,NULL),(33986,2,2993,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:32:11',0,NULL,NULL,NULL),(33987,2,5385,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:32:07',0,NULL,NULL,NULL),(33988,2,6746,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:32:31',0,NULL,NULL,NULL),(33991,2,1498,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:33:25',0,NULL,NULL,NULL),(33996,2,2160,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:34:16',0,NULL,NULL,NULL),(34000,2,7111,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:34:38',0,NULL,NULL,NULL),(34002,2,2687,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:34:45',0,NULL,NULL,NULL),(34003,2,3035,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:35:55',0,NULL,NULL,NULL),(34004,2,7731,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:35:29',0,NULL,NULL,NULL),(34005,2,3386,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 14:34:59',0,NULL,NULL,NULL),(34007,2,3245,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:35:54',0,NULL,NULL,NULL),(34009,2,3390,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:36:31',0,NULL,NULL,NULL),(34017,2,2063,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:39:59',0,NULL,NULL,NULL),(34019,2,6688,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:40:44',0,NULL,NULL,NULL),(34021,2,1629,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:36:47',0,NULL,NULL,NULL),(34022,2,2101,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:42:33',0,NULL,NULL,NULL),(34028,4,6596,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:44:20',0,NULL,NULL,NULL),(34031,2,1133,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:46:28',0,NULL,NULL,NULL),(34034,2,3195,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:47:23',0,NULL,NULL,NULL),(34037,2,4349,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:47:39',0,NULL,NULL,NULL),(34039,2,3839,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:47:19',0,NULL,NULL,NULL),(34042,2,5205,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:49:23',0,NULL,NULL,NULL),(34047,2,7285,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:51:17',0,NULL,NULL,NULL),(34048,2,1543,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:51:34',0,NULL,NULL,NULL),(34049,2,1643,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:51:27',0,NULL,NULL,NULL),(34050,2,2822,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 14:48:55',0,NULL,NULL,NULL),(34051,2,1471,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:52:51',0,NULL,NULL,NULL),(34054,2,4788,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:53:01',0,NULL,NULL,NULL),(34055,2,3924,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:53:42',0,NULL,NULL,NULL),(34058,2,1578,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:53:09',0,NULL,NULL,NULL),(34072,2,1086,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:58:14',0,NULL,NULL,NULL),(34073,4,9345,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:57:56',0,NULL,NULL,NULL),(34088,2,5175,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:01:44',0,NULL,NULL,NULL),(34092,2,2850,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:03:30',0,NULL,NULL,NULL),(34093,2,4482,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:03:43',0,NULL,NULL,NULL),(34094,2,4333,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:05:11',0,NULL,NULL,NULL),(34096,2,9209,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:04:22',0,NULL,NULL,NULL),(34098,2,8709,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:06:04',0,NULL,NULL,NULL),(34099,2,6591,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:03:57',0,NULL,NULL,NULL),(34111,2,693,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:08:24',0,NULL,NULL,NULL),(34113,2,9100,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:09:16',0,NULL,NULL,NULL),(34114,2,1777,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:10:00',0,NULL,NULL,NULL),(34115,2,3139,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 15:09:06',0,NULL,NULL,NULL),(34116,2,7790,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:10:18',0,NULL,NULL,NULL),(34118,2,8521,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:09:41',0,NULL,NULL,NULL),(34121,2,4949,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:11:20',0,NULL,NULL,NULL),(34124,2,4568,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:12:30',0,NULL,NULL,NULL),(34125,2,1035,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 15:12:12',0,NULL,NULL,NULL),(34126,2,683,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 15:11:46',0,NULL,NULL,NULL),(34129,2,7094,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:13:21',0,NULL,NULL,NULL),(34130,2,616,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 15:13:54',0,NULL,NULL,NULL),(34132,2,8520,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:14:20',0,NULL,NULL,NULL),(34133,2,6412,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:14:33',0,NULL,NULL,NULL),(34136,2,3393,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:15:47',0,NULL,NULL,NULL),(34137,4,7358,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:16:00',0,NULL,NULL,NULL),(34142,2,2633,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:17:43',0,NULL,NULL,NULL),(34144,2,5540,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:16:14',0,NULL,NULL,NULL),(34150,2,7248,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:19:35',0,NULL,NULL,NULL),(34155,2,8623,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:20:36',0,NULL,NULL,NULL),(34156,2,1925,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:20:38',0,NULL,NULL,NULL),(34158,2,3808,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:19:16',0,NULL,NULL,NULL),(34165,2,4544,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:22:41',0,NULL,NULL,NULL),(34166,2,7279,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:22:18',0,NULL,NULL,NULL),(34169,2,1824,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:23:35',0,NULL,NULL,NULL),(34170,2,4824,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:23:39',0,NULL,NULL,NULL),(34172,2,3158,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 15:22:34',0,NULL,NULL,NULL),(34175,2,3709,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:24:26',0,NULL,NULL,NULL),(34177,2,3356,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 15:25:03',0,NULL,NULL,NULL),(34182,2,2976,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 15:25:50',0,NULL,NULL,NULL),(34184,2,3232,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:27:03',0,NULL,NULL,NULL),(34199,2,2410,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:31:10',0,NULL,NULL,NULL),(34202,2,1924,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 15:30:48',0,NULL,NULL,NULL),(34203,2,1156,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:33:13',0,NULL,NULL,NULL),(34206,4,8821,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:32:08',0,NULL,NULL,NULL),(34213,2,8779,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:34:37',0,NULL,NULL,NULL),(34215,2,6129,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:36:17',0,NULL,NULL,NULL),(34220,2,6033,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:37:28',0,NULL,NULL,NULL),(34221,2,4444,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:39:32',0,NULL,NULL,NULL),(34224,2,6586,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:41:51',0,NULL,NULL,NULL),(34226,2,7049,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:38:43',0,NULL,NULL,NULL),(34229,2,7637,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:43:21',0,NULL,NULL,NULL),(34231,2,4915,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:43:43',0,NULL,NULL,NULL),(34234,2,5616,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:45:54',0,NULL,NULL,NULL),(34236,2,1626,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 15:46:23',0,NULL,NULL,NULL),(34240,2,2296,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 15:41:31',0,NULL,NULL,NULL),(34242,2,916,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:46:58',0,NULL,NULL,NULL),(34243,2,7755,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:48:48',0,NULL,NULL,NULL),(34244,2,3541,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 15:49:14',0,NULL,NULL,NULL),(34247,2,3732,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 15:49:11',0,NULL,NULL,NULL),(34251,2,7253,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:49:14',0,NULL,NULL,NULL),(34252,2,1394,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 15:49:15',0,NULL,NULL,NULL),(34255,2,6427,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:51:58',0,NULL,NULL,NULL),(34264,2,7172,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 15:54:28',0,NULL,NULL,NULL),(34269,2,2324,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:56:42',0,NULL,NULL,NULL),(34276,2,2619,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 15:58:23',0,NULL,NULL,NULL),(34281,2,1495,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:59:37',0,NULL,NULL,NULL),(34292,2,6054,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:03:17',0,NULL,NULL,NULL),(34297,2,3548,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:06:00',0,NULL,NULL,NULL),(34316,2,98,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-25 16:12:32',0,NULL,NULL,NULL),(34318,2,1082,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:11:55',0,NULL,NULL,NULL),(34321,2,78,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:13:06',0,NULL,NULL,NULL),(34322,2,1869,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 16:12:44',0,NULL,NULL,NULL),(34327,2,674,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:15:08',0,NULL,NULL,NULL),(34330,2,9252,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:16:13',0,NULL,NULL,NULL),(34333,2,4852,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:16:46',0,NULL,NULL,NULL),(34337,2,8544,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:17:46',0,NULL,NULL,NULL),(34343,2,3562,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 16:17:47',0,NULL,NULL,NULL),(34344,2,8862,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:19:08',0,NULL,NULL,NULL),(34345,2,3411,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:19:05',0,NULL,NULL,NULL),(34346,2,432,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:19:51',0,NULL,NULL,NULL),(34348,2,8908,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:20:15',0,NULL,NULL,NULL),(34349,2,7078,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:19:54',0,NULL,NULL,NULL),(34356,2,3655,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:22:02',0,NULL,NULL,NULL),(34368,2,9023,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:24:41',0,NULL,NULL,NULL),(34373,2,8047,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:25:47',0,NULL,NULL,NULL),(34374,2,2699,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:26:37',0,NULL,NULL,NULL),(34376,2,290,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:27:27',0,NULL,NULL,NULL),(34377,4,8972,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:27:01',0,NULL,NULL,NULL),(34380,2,1412,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:28:21',0,NULL,NULL,NULL),(34387,2,986,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:25:43',0,NULL,NULL,NULL),(34397,2,5986,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:32:07',0,NULL,NULL,NULL),(34400,2,9117,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:32:31',0,NULL,NULL,NULL),(34401,2,9031,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:33:22',0,NULL,NULL,NULL),(34403,2,7207,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:33:16',0,NULL,NULL,NULL),(34404,2,8964,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:33:44',0,NULL,NULL,NULL),(34406,2,8443,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:34:23',0,NULL,NULL,NULL),(34408,2,6191,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:31:28',0,NULL,NULL,NULL),(34410,2,6664,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:26:18',0,NULL,NULL,NULL),(34412,2,2335,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:35:02',0,NULL,NULL,NULL),(34415,2,5746,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:36:00',0,NULL,NULL,NULL),(34417,2,6058,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:37:16',0,NULL,NULL,NULL),(34418,2,3532,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:36:51',0,NULL,NULL,NULL),(34421,2,8222,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:36:52',0,NULL,NULL,NULL),(34422,2,3534,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:39:09',0,NULL,NULL,NULL),(34423,2,6136,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:38:57',0,NULL,NULL,NULL),(34427,2,1808,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:40:53',0,NULL,NULL,NULL),(34437,2,3593,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:44:21',0,NULL,NULL,NULL),(34439,2,7999,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:44:24',0,NULL,NULL,NULL),(34440,4,5807,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:42:29',0,NULL,NULL,NULL),(34445,2,8391,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:47:47',0,NULL,NULL,NULL),(34447,2,7196,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:46:24',0,NULL,NULL,NULL),(34451,2,4647,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:49:01',0,NULL,NULL,NULL),(34453,2,4082,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:55:29',0,NULL,NULL,NULL),(34463,2,3594,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 07:36:38',0,NULL,NULL,NULL),(34478,2,4262,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:07:45',0,NULL,NULL,NULL),(34483,2,6734,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:10:43',0,NULL,NULL,NULL),(34484,2,9131,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:12:07',0,NULL,NULL,NULL),(34497,2,5073,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:13:27',0,NULL,NULL,NULL),(34507,2,4130,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:20:36',0,NULL,NULL,NULL),(34518,2,1606,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:24:55',0,NULL,NULL,NULL),(34521,2,8138,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:24:21',0,NULL,NULL,NULL),(34531,2,7342,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:31:23',0,NULL,NULL,NULL),(34537,2,5677,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:37:15',0,NULL,NULL,NULL),(34542,2,7121,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:40:41',0,NULL,NULL,NULL),(34544,2,5814,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:44:55',0,NULL,NULL,NULL),(34547,2,3838,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:43:31',0,NULL,NULL,NULL),(34548,2,8866,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:47:28',0,NULL,NULL,NULL),(34555,2,9169,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:50:28',0,NULL,NULL,NULL),(34561,2,9029,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:53:10',0,NULL,NULL,NULL),(34566,2,7259,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-26 08:55:34',0,NULL,NULL,NULL),(34575,2,7275,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-26 08:57:02',0,NULL,NULL,NULL),(34577,2,8417,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 09:00:42',0,NULL,NULL,NULL),(34579,2,5597,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 09:00:54',0,NULL,NULL,NULL),(34582,2,5786,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 09:03:06',0,NULL,NULL,NULL),(34584,2,4508,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 09:02:44',0,NULL,NULL,NULL),(34594,2,6467,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 09:09:04',0,NULL,NULL,NULL),(34596,2,2136,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-26 09:07:25',0,NULL,NULL,NULL),(34612,2,8228,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 09:16:53',0,NULL,NULL,NULL),(34615,2,7875,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 09:18:40',0,NULL,NULL,NULL),(34625,2,2300,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 09:21:42',0,NULL,NULL,NULL),(34632,2,7541,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 09:25:30',0,NULL,NULL,NULL),(34641,2,7586,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 09:32:00',0,NULL,NULL,NULL),(34644,2,7561,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 09:32:05',0,NULL,NULL,NULL),(34645,2,5858,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-26 09:35:59',0,NULL,NULL,NULL),(34650,2,7663,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-26 09:39:01',0,NULL,NULL,NULL),(34657,2,5165,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 09:43:22',0,NULL,NULL,NULL),(34662,2,7117,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 09:45:44',0,NULL,NULL,NULL),(34666,2,5322,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 09:47:42',0,NULL,NULL,NULL),(34674,2,8819,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 09:49:28',0,NULL,NULL,NULL),(34692,2,8758,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 10:03:07',0,NULL,NULL,NULL),(34694,2,7554,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 10:03:50',0,NULL,NULL,NULL),(34695,2,7928,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 10:04:52',0,NULL,NULL,NULL),(34701,2,5123,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 10:06:24',0,NULL,NULL,NULL),(34702,2,6433,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 10:08:58',0,NULL,NULL,NULL),(34717,4,4737,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-26 10:20:32',0,NULL,NULL,NULL),(34720,4,4417,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 10:23:47',0,NULL,NULL,NULL),(34721,2,7771,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 10:25:01',0,NULL,NULL,NULL),(34730,4,6213,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 10:58:14',0,NULL,NULL,NULL),(34732,4,8925,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 11:03:19',0,NULL,NULL,NULL),(34736,2,7435,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 11:05:51',0,NULL,NULL,NULL),(34737,4,7155,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 11:06:53',0,NULL,NULL,NULL),(34738,2,8344,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 11:07:31',0,NULL,NULL,NULL),(34740,2,8421,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 11:09:11',0,NULL,NULL,NULL),(34751,2,6839,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 11:18:00',0,NULL,NULL,NULL),(34753,2,6372,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 11:20:03',0,NULL,NULL,NULL),(34776,2,4940,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 11:36:49',0,NULL,NULL,NULL),(34783,4,7924,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 11:39:29',0,NULL,NULL,NULL),(34801,4,9245,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 11:49:20',0,NULL,NULL,NULL),(34810,4,7769,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 11:53:54',0,NULL,NULL,NULL),(34812,2,6555,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 11:57:53',0,NULL,NULL,NULL),(34814,4,8005,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 11:59:46',0,NULL,NULL,NULL),(34816,2,6628,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:00:26',0,NULL,NULL,NULL),(34818,4,6101,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 12:02:06',0,NULL,NULL,NULL),(34822,2,5900,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:05:10',0,NULL,NULL,NULL),(34824,4,8690,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 12:06:33',0,NULL,NULL,NULL),(34826,2,6032,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:07:37',0,NULL,NULL,NULL),(34828,4,7518,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 12:09:27',0,NULL,NULL,NULL),(34833,2,9144,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:15:29',0,NULL,NULL,NULL),(34836,2,6539,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:15:57',0,NULL,NULL,NULL),(34847,2,7994,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:27:56',0,NULL,NULL,NULL),(34853,2,5651,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:32:12',0,NULL,NULL,NULL),(34854,4,7661,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 12:30:45',0,NULL,NULL,NULL),(34856,2,8760,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:33:51',0,NULL,NULL,NULL),(34858,4,6576,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 12:34:16',0,NULL,NULL,NULL),(34860,2,71,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:35:33',0,NULL,NULL,NULL),(34862,4,7482,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 12:37:06',0,NULL,NULL,NULL),(34868,2,4099,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:41:18',0,NULL,NULL,NULL),(34873,4,7770,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 12:40:27',0,NULL,NULL,NULL),(34874,2,7064,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:44:47',0,NULL,NULL,NULL),(34886,2,9203,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:55:13',0,NULL,NULL,NULL),(34889,2,7658,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:52:00',0,NULL,NULL,NULL),(34895,4,8653,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 13:34:04',0,NULL,NULL,NULL),(34896,4,9079,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 13:43:21',0,NULL,NULL,NULL),(34897,2,8517,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 13:46:07',0,NULL,NULL,NULL),(34899,2,8971,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 13:50:59',0,NULL,NULL,NULL),(34904,4,9330,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 13:49:08',0,NULL,NULL,NULL),(34907,4,7694,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 13:57:37',0,NULL,NULL,NULL),(34910,4,4541,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 13:59:51',0,NULL,NULL,NULL),(34912,4,9006,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 13:59:56',0,NULL,NULL,NULL),(34913,2,8209,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:00:38',0,NULL,NULL,NULL),(34916,2,8586,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:01:55',0,NULL,NULL,NULL),(34921,4,5690,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 14:03:31',0,NULL,NULL,NULL),(34923,4,8153,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:05:48',0,NULL,NULL,NULL),(34926,2,9273,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:07:58',0,NULL,NULL,NULL),(34927,4,7488,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 14:07:47',0,NULL,NULL,NULL),(34930,2,7910,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:09:41',0,NULL,NULL,NULL),(34943,2,7956,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:12:59',0,NULL,NULL,NULL),(34944,2,6514,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:14:29',0,NULL,NULL,NULL),(34945,2,8800,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:15:38',0,NULL,NULL,NULL),(34946,4,4912,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 14:14:38',0,NULL,NULL,NULL),(34953,4,6788,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 14:19:43',0,NULL,NULL,NULL),(34960,2,8450,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:21:55',0,NULL,NULL,NULL),(34969,2,9254,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:23:45',0,NULL,NULL,NULL),(34970,2,5209,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:24:53',0,NULL,NULL,NULL),(34971,2,7199,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 14:26:07',0,NULL,NULL,NULL),(34972,2,3896,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:25:46',0,NULL,NULL,NULL),(34973,2,5334,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:26:03',0,NULL,NULL,NULL),(34976,2,9181,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-26 14:26:47',0,NULL,NULL,NULL),(34978,4,9314,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:26:46',0,NULL,NULL,NULL),(34980,2,3399,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 14:28:51',0,NULL,NULL,NULL),(34982,2,8003,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:29:23',0,NULL,NULL,NULL),(34985,4,7684,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 14:30:22',0,NULL,NULL,NULL),(34997,2,5689,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:07:41',0,NULL,NULL,NULL),(35001,2,4260,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:10:02',0,NULL,NULL,NULL),(35005,2,5035,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:11:42',0,NULL,NULL,NULL),(35011,2,6943,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:13:54',0,NULL,NULL,NULL),(35016,2,4093,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:16:02',0,NULL,NULL,NULL),(35017,2,8473,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:16:02',0,NULL,NULL,NULL),(35018,2,8858,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:17:21',0,NULL,NULL,NULL),(35022,2,5050,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:18:40',0,NULL,NULL,NULL),(35023,2,6926,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:19:21',0,NULL,NULL,NULL),(35025,2,7809,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:18:55',0,NULL,NULL,NULL),(35027,2,5812,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:20:20',0,NULL,NULL,NULL),(35029,2,4101,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:20:35',0,NULL,NULL,NULL),(35033,2,5982,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:23:55',0,NULL,NULL,NULL),(35034,2,6894,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:22:13',0,NULL,NULL,NULL),(35041,2,8769,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:26:15',0,NULL,NULL,NULL),(35042,4,7341,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:26:37',0,NULL,NULL,NULL),(35043,2,6351,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:26:34',0,NULL,NULL,NULL),(35044,2,8177,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:27:39',0,NULL,NULL,NULL),(35050,2,7855,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:28:56',0,NULL,NULL,NULL),(35052,2,8156,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:31:06',0,NULL,NULL,NULL),(35053,2,9119,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:29:21',0,NULL,NULL,NULL),(35056,4,7778,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:29:40',0,NULL,NULL,NULL),(35059,2,8618,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:32:27',0,NULL,NULL,NULL),(35063,2,4500,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:33:35',0,NULL,NULL,NULL),(35068,2,7779,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:34:39',0,NULL,NULL,NULL),(35070,2,8362,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:36:01',0,NULL,NULL,NULL),(35071,2,9275,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:36:37',0,NULL,NULL,NULL),(35072,2,9294,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:36:21',0,NULL,NULL,NULL),(35086,2,6159,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:42:09',0,NULL,NULL,NULL),(35088,2,5236,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:41:13',0,NULL,NULL,NULL),(35093,2,7672,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:44:07',0,NULL,NULL,NULL),(35094,2,9300,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:44:33',0,NULL,NULL,NULL),(35097,2,8755,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:46:43',0,NULL,NULL,NULL),(35098,2,8345,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:46:12',0,NULL,NULL,NULL),(35105,2,3845,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:48:49',0,NULL,NULL,NULL),(35114,2,4237,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:51:37',0,NULL,NULL,NULL),(35115,4,7949,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:53:44',0,NULL,NULL,NULL),(35118,2,4766,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:56:02',0,NULL,NULL,NULL),(35124,2,1437,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:56:56',0,NULL,NULL,NULL),(35130,2,8395,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:59:29',0,NULL,NULL,NULL),(35136,4,7270,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:58:28',0,NULL,NULL,NULL),(35137,2,4752,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:02:22',0,NULL,NULL,NULL),(35138,2,8074,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:02:17',0,NULL,NULL,NULL),(35147,2,8476,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:03:33',0,NULL,NULL,NULL),(35148,2,8006,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:08:49',0,NULL,NULL,NULL),(35149,4,6995,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:09:03',0,NULL,NULL,NULL),(35151,2,7649,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:11:28',0,NULL,NULL,NULL),(35154,2,5061,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:12:42',0,NULL,NULL,NULL),(35157,2,7098,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:15:25',0,NULL,NULL,NULL),(35159,2,9107,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:16:19',0,NULL,NULL,NULL),(35174,2,8482,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:23:03',0,NULL,NULL,NULL),(35180,2,5088,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:24:44',0,NULL,NULL,NULL),(35181,2,8452,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:25:42',0,NULL,NULL,NULL),(35182,2,4681,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:26:20',0,NULL,NULL,NULL),(35193,2,6776,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:30:44',0,NULL,NULL,NULL),(35209,2,8509,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:37:10',0,NULL,NULL,NULL),(35210,2,8295,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:38:42',0,NULL,NULL,NULL),(35214,2,5032,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:39:18',0,NULL,NULL,NULL),(35215,2,8995,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:40:25',0,NULL,NULL,NULL),(35216,2,7852,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:40:21',0,NULL,NULL,NULL),(35219,2,8751,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:42:23',0,NULL,NULL,NULL),(35220,2,6880,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:43:13',0,NULL,NULL,NULL),(35221,2,7191,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:43:15',0,NULL,NULL,NULL),(35228,2,8227,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:45:49',0,NULL,NULL,NULL),(35229,2,4496,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:45:57',0,NULL,NULL,NULL),(35231,2,8317,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:47:25',0,NULL,NULL,NULL),(35234,2,2932,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:47:43',0,NULL,NULL,NULL),(35236,2,5201,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:47:25',0,NULL,NULL,NULL),(35251,2,6181,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 08:02:35',0,NULL,NULL,NULL),(35252,4,9151,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-29 08:05:34',0,NULL,NULL,NULL),(35253,2,7125,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 08:08:53',0,NULL,NULL,NULL),(35254,2,6337,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 08:11:49',0,NULL,NULL,NULL),(35258,2,3791,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 08:17:06',0,NULL,NULL,NULL),(35270,4,4246,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 08:24:24',0,NULL,NULL,NULL),(35272,2,6006,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 08:24:13',0,NULL,NULL,NULL),(35277,4,4944,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 08:30:51',0,NULL,NULL,NULL),(35283,2,5772,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 08:33:00',0,NULL,NULL,NULL),(35286,4,5267,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-29 08:35:49',0,NULL,NULL,NULL),(35287,4,8966,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 08:36:24',0,NULL,NULL,NULL),(35290,4,4580,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 08:36:18',0,NULL,NULL,NULL),(35291,4,7909,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 08:40:47',0,NULL,NULL,NULL),(35296,2,6215,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 08:37:18',0,NULL,NULL,NULL),(35306,4,8906,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 08:47:05',0,NULL,NULL,NULL),(35310,2,4289,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 08:51:57',0,NULL,NULL,NULL),(35314,2,7284,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 08:54:05',0,NULL,NULL,NULL),(35315,2,1604,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 08:53:57',0,NULL,NULL,NULL),(35318,4,8232,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 08:54:55',0,NULL,NULL,NULL),(35320,2,2382,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 08:57:33',0,NULL,NULL,NULL),(35327,2,1236,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 09:00:25',0,NULL,NULL,NULL),(35333,2,5740,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:00:42',0,NULL,NULL,NULL),(35336,2,7221,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:03:49',0,NULL,NULL,NULL),(35339,2,2131,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 09:05:15',0,NULL,NULL,NULL),(35341,2,3714,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 09:07:16',0,NULL,NULL,NULL),(35342,2,2039,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:07:22',0,NULL,NULL,NULL),(35347,4,8260,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:10:18',0,NULL,NULL,NULL),(35358,2,7380,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 09:15:47',0,NULL,NULL,NULL),(35378,2,6246,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:24:22',0,NULL,NULL,NULL),(35384,2,311,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:27:05',0,NULL,NULL,NULL),(35387,2,3173,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:28:04',0,NULL,NULL,NULL),(35388,2,5015,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 09:27:39',0,NULL,NULL,NULL),(35393,2,2626,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:30:21',0,NULL,NULL,NULL),(35408,4,9310,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:34:35',0,NULL,NULL,NULL),(35411,2,3683,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:36:13',0,NULL,NULL,NULL),(35416,2,7496,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 09:37:16',0,NULL,NULL,NULL),(35417,2,2793,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:37:27',0,NULL,NULL,NULL),(35428,2,1251,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:41:02',0,NULL,NULL,NULL),(35433,2,1724,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:42:58',0,NULL,NULL,NULL),(35437,2,35,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:43:51',0,NULL,NULL,NULL),(35442,2,5943,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:44:54',0,NULL,NULL,NULL),(35451,2,7493,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:47:10',0,NULL,NULL,NULL),(35454,2,2176,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:48:29',0,NULL,NULL,NULL),(35455,2,3076,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:50:03',0,NULL,NULL,NULL),(35461,2,2859,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:51:41',0,NULL,NULL,NULL),(35464,2,9311,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 09:52:11',0,NULL,NULL,NULL),(35465,2,4207,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:52:46',0,NULL,NULL,NULL),(35468,2,7118,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 09:53:25',0,NULL,NULL,NULL),(35478,2,5669,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 09:56:11',0,NULL,NULL,NULL),(35479,4,6623,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:56:44',0,NULL,NULL,NULL),(35487,4,4996,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:58:39',0,NULL,NULL,NULL),(35491,2,3929,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 10:01:43',0,NULL,NULL,NULL),(35494,4,4605,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:01:53',0,NULL,NULL,NULL),(35495,2,7073,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 09:58:16',0,NULL,NULL,NULL),(35510,2,5355,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:05:50',0,NULL,NULL,NULL),(35516,2,7592,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 10:07:43',0,NULL,NULL,NULL),(35521,2,7975,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:10:03',0,NULL,NULL,NULL),(35522,2,7092,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 10:09:58',0,NULL,NULL,NULL),(35534,2,8727,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 10:12:56',0,NULL,NULL,NULL),(35540,2,5777,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 10:15:23',0,NULL,NULL,NULL),(35544,2,7876,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:16:14',0,NULL,NULL,NULL),(35545,2,7659,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 10:11:42',0,NULL,NULL,NULL),(35546,2,5737,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 10:16:23',0,NULL,NULL,NULL),(35548,2,2263,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:17:32',0,NULL,NULL,NULL),(35549,2,4738,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:17:38',0,NULL,NULL,NULL),(35557,2,5930,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 10:17:52',0,NULL,NULL,NULL),(35559,2,2395,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:20:44',0,NULL,NULL,NULL),(35561,2,3243,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:22:24',0,NULL,NULL,NULL),(35568,4,7785,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:19:05',0,NULL,NULL,NULL),(35573,2,2538,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 10:24:25',0,NULL,NULL,NULL),(35578,2,3039,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:27:31',0,NULL,NULL,NULL),(35579,4,8926,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:27:04',0,NULL,NULL,NULL),(35583,2,9170,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:29:45',0,NULL,NULL,NULL),(35585,2,714,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:30:59',0,NULL,NULL,NULL),(35588,2,839,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:32:06',0,NULL,NULL,NULL),(35589,2,3523,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:33:08',0,NULL,NULL,NULL),(35593,2,3320,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:31:46',0,NULL,NULL,NULL),(35599,2,4460,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:03:25',0,NULL,NULL,NULL),(35602,2,6927,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:03:41',0,NULL,NULL,NULL),(35609,2,1401,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:09:47',0,NULL,NULL,NULL),(35610,2,1176,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:10:40',0,NULL,NULL,NULL),(35616,2,2698,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:13:38',0,NULL,NULL,NULL),(35632,2,8444,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:20:57',0,NULL,NULL,NULL),(35637,2,4493,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:23:25',0,NULL,NULL,NULL),(35640,2,6609,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:24:46',0,NULL,NULL,NULL),(35641,2,2685,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:24:49',0,NULL,NULL,NULL),(35642,2,1969,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:25:48',0,NULL,NULL,NULL),(35643,2,5478,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:25:44',0,NULL,NULL,NULL),(35649,2,5485,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:27:35',0,NULL,NULL,NULL),(35650,2,2782,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:29:12',0,NULL,NULL,NULL),(35655,2,3607,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:32:37',0,NULL,NULL,NULL),(35656,2,7670,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:31:26',0,NULL,NULL,NULL),(35660,2,2222,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:34:39',0,NULL,NULL,NULL),(35661,2,7955,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:34:54',0,NULL,NULL,NULL),(35664,2,7340,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:36:12',0,NULL,NULL,NULL),(35666,2,3125,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:36:43',0,NULL,NULL,NULL),(35667,2,5711,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:36:43',0,NULL,NULL,NULL),(35669,2,6761,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:37:20',0,NULL,NULL,NULL),(35671,2,5038,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:38:25',0,NULL,NULL,NULL),(35672,2,9313,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:40:11',0,NULL,NULL,NULL),(35673,2,3138,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:38:29',0,NULL,NULL,NULL),(35679,2,3025,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:43:38',0,NULL,NULL,NULL),(35680,2,6936,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:43:27',0,NULL,NULL,NULL),(35682,2,1291,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:44:36',0,NULL,NULL,NULL),(35689,2,733,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:47:20',0,NULL,NULL,NULL),(35694,2,6352,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:50:21',0,NULL,NULL,NULL),(35699,2,5864,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:53:55',0,NULL,NULL,NULL),(35701,2,7711,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:51:12',0,NULL,NULL,NULL),(35703,2,6773,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:55:04',0,NULL,NULL,NULL),(35708,2,454,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:56:48',0,NULL,NULL,NULL),(35718,2,1464,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:58:43',0,NULL,NULL,NULL),(35719,2,1650,1,1,NULL,'2006-05-23 00:00:00',1,'2006-05-29 11:58:39',0,NULL,NULL,NULL),(35720,2,5548,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:59:28',0,NULL,NULL,NULL),(35727,2,8143,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:00:33',0,NULL,NULL,NULL),(35730,2,3506,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:00:48',0,NULL,NULL,NULL),(35738,2,5031,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:04:23',0,NULL,NULL,NULL),(35740,2,2813,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:04:34',0,NULL,NULL,NULL),(35741,2,715,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:04:39',0,NULL,NULL,NULL),(35746,2,4665,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:05:55',0,NULL,NULL,NULL),(35749,2,4552,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:06:35',0,NULL,NULL,NULL),(35750,2,8036,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:06:28',0,NULL,NULL,NULL),(35752,2,2106,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:07:09',0,NULL,NULL,NULL),(35753,2,6476,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:04:41',0,NULL,NULL,NULL),(35754,2,4772,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:08:01',0,NULL,NULL,NULL),(35756,2,9063,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:08:37',0,NULL,NULL,NULL),(35758,2,6777,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:09:01',0,NULL,NULL,NULL),(35762,2,4943,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:10:07',0,NULL,NULL,NULL),(35766,2,3921,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:11:08',0,NULL,NULL,NULL),(35768,2,8326,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:10:55',0,NULL,NULL,NULL),(35771,2,8042,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:08:05',0,NULL,NULL,NULL),(35772,2,7601,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:09:13',0,NULL,NULL,NULL),(35773,2,4763,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:12:53',0,NULL,NULL,NULL),(35776,2,6640,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:13:34',0,NULL,NULL,NULL),(35779,2,8014,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:13:46',0,NULL,NULL,NULL),(35786,2,7925,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:16:32',0,NULL,NULL,NULL),(35789,2,5246,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:16:59',0,NULL,NULL,NULL),(35794,2,7244,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:18:15',0,NULL,NULL,NULL),(35796,2,2174,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:19:00',0,NULL,NULL,NULL),(35797,2,7152,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:19:00',0,NULL,NULL,NULL),(35798,2,6925,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:18:50',0,NULL,NULL,NULL),(35799,2,2704,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:19:53',0,NULL,NULL,NULL),(35804,2,2189,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:20:43',0,NULL,NULL,NULL),(35812,2,833,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:20:52',0,NULL,NULL,NULL),(35816,2,1208,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:25:27',0,NULL,NULL,NULL),(35818,2,7368,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:25:43',0,NULL,NULL,NULL),(35820,2,9312,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:25:45',0,NULL,NULL,NULL),(35821,2,7520,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:26:44',0,NULL,NULL,NULL),(35826,2,5342,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:27:52',0,NULL,NULL,NULL),(35827,2,1234,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:28:11',0,NULL,NULL,NULL),(35835,2,3121,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:30:36',0,NULL,NULL,NULL),(35838,2,4318,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:30:10',0,NULL,NULL,NULL),(35841,2,753,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:32:24',0,NULL,NULL,NULL),(35842,2,4827,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:32:48',0,NULL,NULL,NULL),(35843,2,3253,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:33:42',0,NULL,NULL,NULL),(35848,2,987,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:35:33',0,NULL,NULL,NULL),(35852,2,2505,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:38:13',0,NULL,NULL,NULL),(35854,2,5524,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:37:53',0,NULL,NULL,NULL),(35860,2,6882,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:41:46',0,NULL,NULL,NULL),(35861,2,3470,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:41:42',0,NULL,NULL,NULL),(35869,2,7348,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:41:07',0,NULL,NULL,NULL),(35870,2,1880,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:45:40',0,NULL,NULL,NULL),(35871,2,650,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:45:40',0,NULL,NULL,NULL),(35882,2,1423,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:50:53',0,NULL,NULL,NULL),(35888,2,9201,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:54:18',0,NULL,NULL,NULL),(35891,2,2392,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:47:19',0,NULL,NULL,NULL),(35892,2,7226,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:55:16',0,NULL,NULL,NULL),(35897,2,5560,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:56:31',0,NULL,NULL,NULL),(35898,2,1609,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:55:24',0,NULL,NULL,NULL),(35899,2,8627,1,1,NULL,'2006-06-02 00:00:00',1,'2006-05-29 12:56:30',0,NULL,NULL,NULL),(35903,2,5462,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:57:55',0,NULL,NULL,NULL),(35914,2,1557,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 13:55:17',0,NULL,NULL,NULL),(35916,2,9114,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:01:15',0,NULL,NULL,NULL),(35917,2,1695,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:02:05',0,NULL,NULL,NULL),(35919,2,1627,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:04:30',0,NULL,NULL,NULL),(35925,2,5958,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:07:28',0,NULL,NULL,NULL),(35929,2,8742,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:09:21',0,NULL,NULL,NULL),(35930,2,3707,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:08:13',0,NULL,NULL,NULL),(35932,2,2074,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:10:59',0,NULL,NULL,NULL),(35938,2,6077,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:14:23',0,NULL,NULL,NULL),(35939,2,5169,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:07:51',0,NULL,NULL,NULL),(35940,2,6413,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:12:49',0,NULL,NULL,NULL),(35942,2,2682,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:11:57',0,NULL,NULL,NULL),(35943,2,1832,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:14:40',0,NULL,NULL,NULL),(35947,2,8749,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:15:53',0,NULL,NULL,NULL),(35950,2,6469,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:19:54',0,NULL,NULL,NULL),(35953,2,2798,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:18:39',0,NULL,NULL,NULL),(35957,2,2172,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:23:09',0,NULL,NULL,NULL),(35967,2,1857,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:26:06',0,NULL,NULL,NULL),(35969,2,7776,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:25:28',0,NULL,NULL,NULL),(35972,2,2356,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:25:56',0,NULL,NULL,NULL),(35974,2,6575,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:27:24',0,NULL,NULL,NULL),(35977,2,2292,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:28:29',0,NULL,NULL,NULL),(35984,2,7874,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:30:05',0,NULL,NULL,NULL),(35988,2,872,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:32:04',0,NULL,NULL,NULL),(35989,2,2807,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:28:21',0,NULL,NULL,NULL),(35994,2,2272,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:32:44',0,NULL,NULL,NULL),(35998,2,2055,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:34:22',0,NULL,NULL,NULL),(36002,2,3550,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:36:19',0,NULL,NULL,NULL),(36006,2,3011,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:37:09',0,NULL,NULL,NULL),(36009,2,2354,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:38:09',0,NULL,NULL,NULL),(36014,2,2067,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:37:08',0,NULL,NULL,NULL),(36019,2,7274,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:40:43',0,NULL,NULL,NULL),(36022,2,1416,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:40:54',0,NULL,NULL,NULL),(36023,2,4900,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:41:26',0,NULL,NULL,NULL),(36024,2,1519,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:41:55',0,NULL,NULL,NULL),(36026,2,3308,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:42:58',0,NULL,NULL,NULL),(36031,2,4536,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:43:21',0,NULL,NULL,NULL),(36032,2,3233,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:44:07',0,NULL,NULL,NULL),(36035,2,792,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:45:57',0,NULL,NULL,NULL),(36037,2,3332,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:45:41',0,NULL,NULL,NULL),(36039,2,3430,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:46:48',0,NULL,NULL,NULL),(36043,2,3611,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:47:38',0,NULL,NULL,NULL),(36046,2,8961,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:48:37',0,NULL,NULL,NULL),(36047,2,2543,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:49:33',0,NULL,NULL,NULL),(36048,2,4623,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:47:43',0,NULL,NULL,NULL),(36052,2,6117,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:49:57',0,NULL,NULL,NULL),(36057,2,406,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:52:11',0,NULL,NULL,NULL),(36061,2,869,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:53:26',0,NULL,NULL,NULL),(36065,2,7748,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:54:58',0,NULL,NULL,NULL),(36069,2,43,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:56:26',0,NULL,NULL,NULL),(36070,2,6230,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:56:20',0,NULL,NULL,NULL),(36072,2,6132,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:56:22',0,NULL,NULL,NULL),(36074,2,5099,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:57:21',0,NULL,NULL,NULL),(36076,2,1189,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:58:13',0,NULL,NULL,NULL),(36078,2,5765,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:58:13',0,NULL,NULL,NULL),(36082,2,2435,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:59:09',0,NULL,NULL,NULL),(36086,2,5913,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:00:05',0,NULL,NULL,NULL),(36095,2,3258,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:02:23',0,NULL,NULL,NULL),(36101,2,3746,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:04:09',0,NULL,NULL,NULL),(36102,2,6710,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:03:32',0,NULL,NULL,NULL),(36104,2,1668,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:05:25',0,NULL,NULL,NULL),(36106,2,720,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:06:14',0,NULL,NULL,NULL),(36114,2,5110,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:07:53',0,NULL,NULL,NULL),(36115,2,292,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:09:29',0,NULL,NULL,NULL),(36116,2,5615,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:08:47',0,NULL,NULL,NULL),(36120,2,6,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:10:50',0,NULL,NULL,NULL),(36124,2,2957,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:11:58',0,NULL,NULL,NULL),(36126,2,5889,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:12:33',0,NULL,NULL,NULL),(36132,2,5868,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:13:38',0,NULL,NULL,NULL),(36134,2,7982,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:13:57',0,NULL,NULL,NULL),(36136,2,3010,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:14:37',0,NULL,NULL,NULL),(36137,2,3425,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:14:04',0,NULL,NULL,NULL),(36143,2,3454,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:15:50',0,NULL,NULL,NULL),(36157,2,6448,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:18:29',0,NULL,NULL,NULL),(36159,2,1453,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:19:11',0,NULL,NULL,NULL),(36162,2,2366,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:19:29',0,NULL,NULL,NULL),(36166,2,3264,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:20:57',0,NULL,NULL,NULL),(36167,2,2712,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:20:58',0,NULL,NULL,NULL),(36170,2,2771,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:22:01',0,NULL,NULL,NULL),(36175,2,6180,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:22:01',0,NULL,NULL,NULL),(36176,2,3017,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:23:34',0,NULL,NULL,NULL),(36178,2,3556,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:23:49',0,NULL,NULL,NULL),(36186,2,1064,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:24:56',0,NULL,NULL,NULL),(36187,2,8181,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:25:47',0,NULL,NULL,NULL),(36189,2,1496,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:26:40',0,NULL,NULL,NULL),(36190,2,1998,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:26:15',0,NULL,NULL,NULL),(36201,2,5310,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:28:41',0,NULL,NULL,NULL),(36202,2,5925,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:28:46',0,NULL,NULL,NULL),(36214,2,5486,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:31:41',0,NULL,NULL,NULL),(36215,2,3113,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:30:46',0,NULL,NULL,NULL),(36216,2,6801,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:32:05',0,NULL,NULL,NULL),(36219,2,2789,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:32:49',0,NULL,NULL,NULL),(36221,2,1920,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:33:02',0,NULL,NULL,NULL),(36227,2,1765,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:35:31',0,NULL,NULL,NULL),(36231,2,566,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:36:21',0,NULL,NULL,NULL),(36237,2,5042,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:37:31',0,NULL,NULL,NULL),(36243,2,2645,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:39:27',0,NULL,NULL,NULL),(36248,2,2295,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:41:01',0,NULL,NULL,NULL),(36251,2,3210,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:42:07',0,NULL,NULL,NULL),(36252,2,446,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:41:48',0,NULL,NULL,NULL),(36255,2,391,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:43:01',0,NULL,NULL,NULL),(36256,2,3105,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:43:07',0,NULL,NULL,NULL),(36257,2,773,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:41:43',0,NULL,NULL,NULL),(36258,2,1862,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:44:27',0,NULL,NULL,NULL),(36259,2,2100,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:44:15',0,NULL,NULL,NULL),(36262,2,1861,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:45:35',0,NULL,NULL,NULL),(36266,2,692,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:46:42',0,NULL,NULL,NULL),(36267,2,3127,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-29 15:45:39',0,NULL,NULL,NULL),(36268,2,223,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:48:08',0,NULL,NULL,NULL),(36273,2,3563,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:50:03',0,NULL,NULL,NULL),(36278,2,5288,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:51:43',0,NULL,NULL,NULL),(36279,2,6462,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:47:37',0,NULL,NULL,NULL),(36288,2,1158,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:53:00',0,NULL,NULL,NULL),(36296,2,506,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-29 15:54:06',0,NULL,NULL,NULL),(36299,2,2309,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:56:16',0,NULL,NULL,NULL),(36301,2,8916,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:56:18',0,NULL,NULL,NULL),(36303,2,3087,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:56:33',0,NULL,NULL,NULL),(36310,2,2353,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:59:49',0,NULL,NULL,NULL),(36316,2,2334,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 15:59:57',0,NULL,NULL,NULL),(36317,2,3421,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 16:00:40',0,NULL,NULL,NULL),(36319,2,3331,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:00:43',0,NULL,NULL,NULL),(36323,2,6947,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:01:13',0,NULL,NULL,NULL),(36335,2,908,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 16:06:35',0,NULL,NULL,NULL),(36346,2,1159,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 16:09:33',0,NULL,NULL,NULL),(36350,2,1048,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-29 16:10:11',0,NULL,NULL,NULL),(36351,2,782,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 16:10:38',0,NULL,NULL,NULL),(36363,2,3676,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 16:16:16',0,NULL,NULL,NULL),(36364,2,6086,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:17:02',0,NULL,NULL,NULL),(36378,2,2217,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 16:13:49',0,NULL,NULL,NULL),(36384,2,8086,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 16:30:20',0,NULL,NULL,NULL),(36390,2,2297,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:31:52',0,NULL,NULL,NULL),(36395,2,1343,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:34:36',0,NULL,NULL,NULL),(36397,2,4213,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:37:19',0,NULL,NULL,NULL),(36401,2,3163,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 16:39:57',0,NULL,NULL,NULL),(36405,2,5813,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 16:41:09',0,NULL,NULL,NULL),(36406,2,6183,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:41:07',0,NULL,NULL,NULL),(36411,2,8838,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 16:44:26',0,NULL,NULL,NULL),(36412,2,8896,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:43:24',0,NULL,NULL,NULL),(36418,2,1921,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:47:21',0,NULL,NULL,NULL),(36421,2,2724,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:49:37',0,NULL,NULL,NULL),(36430,2,275,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:53:06',0,NULL,NULL,NULL),(36431,2,2662,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-29 16:53:48',0,NULL,NULL,NULL),(36434,2,101,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:56:07',0,NULL,NULL,NULL),(36442,2,2070,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:59:49',0,NULL,NULL,NULL),(36446,2,3591,1,1,NULL,'2006-05-16 00:00:00',1,'2006-05-29 17:02:21',0,NULL,NULL,NULL),(36448,4,6141,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 17:00:03',0,NULL,NULL,NULL),(36451,2,2253,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 17:09:36',0,NULL,NULL,NULL),(36459,2,4286,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 08:14:42',0,NULL,NULL,NULL),(36461,4,4092,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 08:17:21',0,NULL,NULL,NULL),(36462,2,3833,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 08:17:25',0,NULL,NULL,NULL),(36465,4,5305,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-30 08:19:02',0,NULL,NULL,NULL),(36469,2,6316,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 08:20:27',0,NULL,NULL,NULL),(36480,2,4535,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 08:24:39',0,NULL,NULL,NULL),(36488,2,3813,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 08:28:41',0,NULL,NULL,NULL),(36492,4,4542,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 08:23:45',0,NULL,NULL,NULL),(36493,2,5873,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 08:30:13',0,NULL,NULL,NULL),(36500,2,6244,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 08:33:59',0,NULL,NULL,NULL),(36503,4,6063,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 08:34:27',0,NULL,NULL,NULL),(36517,2,7227,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 08:39:27',0,NULL,NULL,NULL),(36531,4,4043,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 08:43:05',0,NULL,NULL,NULL),(36533,4,5189,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 08:43:50',0,NULL,NULL,NULL),(36539,2,9147,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 08:45:18',0,NULL,NULL,NULL),(36543,2,4468,1,1,NULL,'2006-05-20 00:00:00',1,'2006-05-30 08:45:13',0,NULL,NULL,NULL),(36544,2,8711,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 08:45:05',0,NULL,NULL,NULL),(36558,2,2874,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 08:51:57',0,NULL,NULL,NULL),(36561,2,9055,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 08:52:37',0,NULL,NULL,NULL),(36562,2,7013,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 08:52:01',0,NULL,NULL,NULL),(36572,2,6949,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 08:55:00',0,NULL,NULL,NULL),(36578,2,4523,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 08:56:57',0,NULL,NULL,NULL),(36579,4,4104,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 08:57:05',0,NULL,NULL,NULL),(36580,2,6650,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 08:58:40',0,NULL,NULL,NULL),(36586,2,6224,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:00:55',0,NULL,NULL,NULL),(36591,4,4343,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 09:02:46',0,NULL,NULL,NULL),(36593,2,6660,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:04:00',0,NULL,NULL,NULL),(36594,2,9332,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:03:58',0,NULL,NULL,NULL),(36596,4,3866,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 09:05:34',0,NULL,NULL,NULL),(36597,2,6071,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:02:58',0,NULL,NULL,NULL),(36598,2,3900,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:05:57',0,NULL,NULL,NULL),(36605,2,7102,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:11:41',0,NULL,NULL,NULL),(36609,2,7233,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:14:51',0,NULL,NULL,NULL),(36610,4,5221,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 09:15:28',0,NULL,NULL,NULL),(36611,2,6649,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:16:13',0,NULL,NULL,NULL),(36614,2,5306,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:14:24',0,NULL,NULL,NULL),(36619,2,6905,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:23:03',0,NULL,NULL,NULL),(36620,2,3514,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:22:32',0,NULL,NULL,NULL),(36621,2,5535,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:25:32',0,NULL,NULL,NULL),(36624,2,4938,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:26:57',0,NULL,NULL,NULL),(36627,2,7472,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:28:39',0,NULL,NULL,NULL),(36628,2,6991,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:27:26',0,NULL,NULL,NULL),(36631,2,5422,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:30:24',0,NULL,NULL,NULL),(36632,4,4334,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:30:04',0,NULL,NULL,NULL),(36633,2,5168,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:31:55',0,NULL,NULL,NULL),(36638,2,1591,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 09:33:54',0,NULL,NULL,NULL),(36639,2,4887,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:33:23',0,NULL,NULL,NULL),(36649,2,7608,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:36:39',0,NULL,NULL,NULL),(36652,2,1982,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:38:49',0,NULL,NULL,NULL),(36659,2,1120,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:39:34',0,NULL,NULL,NULL),(36665,2,3417,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:41:03',0,NULL,NULL,NULL),(36666,2,7135,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:41:54',0,NULL,NULL,NULL),(36669,2,1014,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:41:13',0,NULL,NULL,NULL),(36675,2,3982,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:43:13',0,NULL,NULL,NULL),(36676,2,2944,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:45:05',0,NULL,NULL,NULL),(36682,2,6264,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:46:11',0,NULL,NULL,NULL),(36685,2,2561,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:47:16',0,NULL,NULL,NULL),(36690,2,3100,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:48:42',0,NULL,NULL,NULL),(36693,2,2080,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:50:45',0,NULL,NULL,NULL),(36697,2,1852,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:52:28',0,NULL,NULL,NULL),(36698,2,1249,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:52:22',0,NULL,NULL,NULL),(36702,2,3751,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:54:02',0,NULL,NULL,NULL),(36710,2,3471,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:59:06',0,NULL,NULL,NULL),(36712,2,1887,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:00:01',0,NULL,NULL,NULL),(36719,2,1217,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:02:03',0,NULL,NULL,NULL),(36725,2,2023,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:04:06',0,NULL,NULL,NULL),(36728,2,1801,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:04:52',0,NULL,NULL,NULL),(36730,2,3299,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:04:43',0,NULL,NULL,NULL),(36733,2,1846,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:07:03',0,NULL,NULL,NULL),(36736,2,2060,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:08:23',0,NULL,NULL,NULL),(36737,2,2294,1,1,NULL,'2006-05-03 00:00:00',1,'2006-05-30 10:07:27',0,NULL,NULL,NULL),(36738,2,3436,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:08:31',0,NULL,NULL,NULL),(36745,2,2225,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:11:43',0,NULL,NULL,NULL),(36752,2,338,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:13:46',0,NULL,NULL,NULL),(36759,2,880,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:15:47',0,NULL,NULL,NULL),(36762,2,2305,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:17:10',0,NULL,NULL,NULL),(36767,2,2294,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:18:13',0,NULL,NULL,NULL),(36769,2,3447,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:17:04',0,NULL,NULL,NULL),(36774,2,1151,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:20:53',0,NULL,NULL,NULL),(36777,2,3357,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:22:54',0,NULL,NULL,NULL),(36779,2,1613,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:23:29',0,NULL,NULL,NULL),(36782,2,1306,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:25:00',0,NULL,NULL,NULL),(36792,2,3632,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:28:35',0,NULL,NULL,NULL),(36796,2,2750,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:29:54',0,NULL,NULL,NULL),(36799,2,1197,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 11:00:09',0,NULL,NULL,NULL),(36803,2,8539,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 11:01:42',0,NULL,NULL,NULL),(36806,2,3453,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 11:03:49',0,NULL,NULL,NULL),(36814,2,8974,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 11:04:17',0,NULL,NULL,NULL),(36818,2,4038,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 11:08:36',0,NULL,NULL,NULL),(36822,2,2215,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 11:11:13',0,NULL,NULL,NULL),(36824,2,303,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 11:10:53',0,NULL,NULL,NULL),(36827,2,3535,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 11:12:28',0,NULL,NULL,NULL),(36831,2,7484,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 11:13:02',0,NULL,NULL,NULL),(36835,2,1010,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 11:13:34',0,NULL,NULL,NULL),(36847,2,3661,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 11:20:01',0,NULL,NULL,NULL),(36848,2,4984,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 11:17:49',0,NULL,NULL,NULL),(36850,2,6900,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 11:22:08',0,NULL,NULL,NULL),(36860,2,3048,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 11:27:12',0,NULL,NULL,NULL),(36872,4,5476,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-30 11:34:34',0,NULL,NULL,NULL),(36881,4,4112,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-30 11:40:11',0,NULL,NULL,NULL),(36882,4,5387,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-30 11:41:36',0,NULL,NULL,NULL),(36889,4,4120,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-30 11:43:01',0,NULL,NULL,NULL),(36891,4,5572,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-30 11:45:41',0,NULL,NULL,NULL),(36901,4,4727,1,1,NULL,'2006-05-24 00:00:00',1,'2006-05-30 11:54:08',0,NULL,NULL,NULL),(36902,4,4364,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 11:53:42',0,NULL,NULL,NULL),(36904,4,5131,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 11:56:05',0,NULL,NULL,NULL),(36908,4,5316,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 11:58:48',0,NULL,NULL,NULL),(36910,4,4966,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 12:00:37',0,NULL,NULL,NULL),(36911,4,5686,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 12:00:56',0,NULL,NULL,NULL),(36913,4,5312,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 12:03:30',0,NULL,NULL,NULL),(36914,4,4421,1,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 12:03:36',0,NULL,NULL,NULL),(36919,4,5127,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 12:10:12',0,NULL,NULL,NULL),(36925,4,4941,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 12:14:08',0,NULL,NULL,NULL),(36927,4,4056,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 12:17:39',0,NULL,NULL,NULL),(36931,4,4147,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 12:19:05',0,NULL,NULL,NULL),(36941,4,5097,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 12:26:33',0,NULL,NULL,NULL),(36944,4,4012,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 12:28:57',0,NULL,NULL,NULL),(36949,4,4001,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 12:34:22',0,NULL,NULL,NULL),(36953,4,4845,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 12:38:18',0,NULL,NULL,NULL),(36955,4,3846,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 12:39:19',0,NULL,NULL,NULL),(36972,2,7133,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:18:48',0,NULL,NULL,NULL),(36984,2,2663,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:30:33',0,NULL,NULL,NULL),(37003,2,4976,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:38:40',0,NULL,NULL,NULL),(37006,2,8915,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:39:49',0,NULL,NULL,NULL),(37007,2,4501,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:39:33',0,NULL,NULL,NULL),(37011,2,7032,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:41:09',0,NULL,NULL,NULL),(37013,2,1555,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:42:18',0,NULL,NULL,NULL),(37017,4,8306,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:41:48',0,NULL,NULL,NULL),(37020,2,1549,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:45:13',0,NULL,NULL,NULL),(37023,2,6748,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:45:46',0,NULL,NULL,NULL),(37024,2,5108,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:46:29',0,NULL,NULL,NULL),(37026,2,7409,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:46:57',0,NULL,NULL,NULL),(37031,2,9235,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:50:17',0,NULL,NULL,NULL),(37032,2,6407,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:46:24',0,NULL,NULL,NULL),(37035,4,9112,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:50:03',0,NULL,NULL,NULL),(37042,2,8929,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:52:36',0,NULL,NULL,NULL),(37044,2,5279,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:52:37',0,NULL,NULL,NULL),(37045,2,4689,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:53:08',0,NULL,NULL,NULL),(37049,2,6903,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:53:48',0,NULL,NULL,NULL),(37053,2,6659,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:55:08',0,NULL,NULL,NULL),(37054,2,2887,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:56:23',0,NULL,NULL,NULL),(37055,2,3991,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:54:30',0,NULL,NULL,NULL),(37057,2,1052,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:57:24',0,NULL,NULL,NULL),(37066,2,6035,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:58:25',0,NULL,NULL,NULL),(37067,2,3631,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:59:39',0,NULL,NULL,NULL),(37068,2,9084,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:59:38',0,NULL,NULL,NULL),(37069,2,6335,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:59:05',0,NULL,NULL,NULL),(37071,2,4958,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:01:13',0,NULL,NULL,NULL),(37075,2,3968,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:02:36',0,NULL,NULL,NULL),(37076,2,8900,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:03:05',0,NULL,NULL,NULL),(37084,4,9290,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:06:11',0,NULL,NULL,NULL),(37091,2,7839,1,1,NULL,'2006-05-22 00:00:00',1,'2006-05-31 09:05:13',0,NULL,NULL,NULL),(37092,2,3053,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:08:33',0,NULL,NULL,NULL),(37096,2,7309,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:08:53',0,NULL,NULL,NULL),(37097,2,8774,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-31 09:09:05',0,NULL,NULL,NULL),(37101,4,8680,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:11:39',0,NULL,NULL,NULL),(37103,2,8994,1,1,NULL,'2006-05-10 00:00:00',1,'2006-05-31 09:09:58',0,NULL,NULL,NULL),(37104,2,4031,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:11:10',0,NULL,NULL,NULL),(37108,2,5415,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:13:55',0,NULL,NULL,NULL),(37110,2,6521,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:14:37',0,NULL,NULL,NULL),(37112,2,5112,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:15:01',0,NULL,NULL,NULL),(37113,2,8990,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:15:02',0,NULL,NULL,NULL),(37119,4,8672,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:18:01',0,NULL,NULL,NULL),(37121,2,5811,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:10:59',0,NULL,NULL,NULL),(37124,2,8309,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:20:10',0,NULL,NULL,NULL),(37127,2,7623,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-31 09:20:20',0,NULL,NULL,NULL),(37130,2,3873,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-31 09:22:10',0,NULL,NULL,NULL),(37135,2,6913,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:22:45',0,NULL,NULL,NULL),(37136,2,5259,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:20:51',0,NULL,NULL,NULL),(37143,2,5763,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:25:42',0,NULL,NULL,NULL),(37147,2,4442,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:26:20',0,NULL,NULL,NULL),(37151,2,6184,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:27:43',0,NULL,NULL,NULL),(37153,2,4599,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:28:40',0,NULL,NULL,NULL),(37160,2,8593,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-31 09:32:54',0,NULL,NULL,NULL),(37162,2,4312,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:30:48',0,NULL,NULL,NULL),(37166,2,8787,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:34:17',0,NULL,NULL,NULL),(37174,2,6445,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:26:19',0,NULL,NULL,NULL),(37176,2,5264,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:35:59',0,NULL,NULL,NULL),(37181,2,4226,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:37:59',0,NULL,NULL,NULL),(37184,2,9126,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:39:25',0,NULL,NULL,NULL),(37195,2,5171,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:41:14',0,NULL,NULL,NULL),(37203,2,8292,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:42:54',0,NULL,NULL,NULL),(37219,4,8956,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:47:39',0,NULL,NULL,NULL),(37227,2,8840,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:49:15',0,NULL,NULL,NULL),(37237,2,8231,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:52:30',0,NULL,NULL,NULL),(37240,2,5228,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:52:38',0,NULL,NULL,NULL),(37242,2,5320,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:53:56',0,NULL,NULL,NULL),(37244,2,6843,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:53:14',0,NULL,NULL,NULL),(37245,2,5655,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:54:34',0,NULL,NULL,NULL),(37246,4,8718,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:54:01',0,NULL,NULL,NULL),(37247,2,4839,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:54:50',0,NULL,NULL,NULL),(37256,2,6228,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:56:38',0,NULL,NULL,NULL),(37258,2,5440,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:57:07',0,NULL,NULL,NULL),(37266,4,5735,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:59:05',0,NULL,NULL,NULL),(37271,2,2733,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-31 10:01:04',0,NULL,NULL,NULL),(37272,2,6987,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:01:04',0,NULL,NULL,NULL),(37273,4,8708,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:00:42',0,NULL,NULL,NULL),(37276,2,302,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-31 10:02:00',0,NULL,NULL,NULL),(37277,2,5952,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:00:21',0,NULL,NULL,NULL),(37279,2,5635,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:02:14',0,NULL,NULL,NULL),(37283,2,6374,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:02:20',0,NULL,NULL,NULL),(37285,2,6257,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:03:10',0,NULL,NULL,NULL),(37290,2,7255,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:04:10',0,NULL,NULL,NULL),(37291,2,6166,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:03:27',0,NULL,NULL,NULL),(37298,2,4602,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:05:39',0,NULL,NULL,NULL),(37300,2,5115,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:06:05',0,NULL,NULL,NULL),(37304,4,8649,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:06:35',0,NULL,NULL,NULL),(37312,2,8341,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:08:30',0,NULL,NULL,NULL),(37313,2,6291,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:07:08',0,NULL,NULL,NULL),(37318,2,8769,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:09:30',0,NULL,NULL,NULL),(37320,2,8474,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:08:11',0,NULL,NULL,NULL),(37324,2,4035,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:10:25',0,NULL,NULL,NULL),(37326,2,112,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-31 10:10:40',0,NULL,NULL,NULL),(37335,2,8424,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:12:49',0,NULL,NULL,NULL),(37336,2,3144,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:13:42',0,NULL,NULL,NULL),(37337,2,8492,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:13:39',0,NULL,NULL,NULL),(37338,2,7179,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:13:10',0,NULL,NULL,NULL),(37340,2,3081,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:14:32',0,NULL,NULL,NULL),(37341,2,6887,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:14:31',0,NULL,NULL,NULL),(37345,2,6394,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:12:03',0,NULL,NULL,NULL),(37346,2,3235,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:17:12',0,NULL,NULL,NULL),(37348,2,760,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:17:14',0,NULL,NULL,NULL),(37350,2,697,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:18:37',0,NULL,NULL,NULL),(37352,2,9220,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:19:00',0,NULL,NULL,NULL),(37356,2,4527,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:19:04',0,NULL,NULL,NULL),(37357,4,8912,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:19:10',0,NULL,NULL,NULL),(37358,2,7188,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:19:24',0,NULL,NULL,NULL),(37366,2,6229,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:21:18',0,NULL,NULL,NULL),(37371,2,7822,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:22:34',0,NULL,NULL,NULL),(37379,2,7235,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:24:04',0,NULL,NULL,NULL),(37381,4,9226,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:24:44',0,NULL,NULL,NULL),(37383,2,8863,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:25:30',0,NULL,NULL,NULL),(37390,2,5285,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:26:37',0,NULL,NULL,NULL),(37392,2,5779,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:25:44',0,NULL,NULL,NULL),(37394,2,3248,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:28:16',0,NULL,NULL,NULL),(37395,2,8752,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:26:54',0,NULL,NULL,NULL),(37396,2,5555,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:27:49',0,NULL,NULL,NULL),(37397,2,4804,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:28:28',0,NULL,NULL,NULL),(37401,2,3396,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:30:27',0,NULL,NULL,NULL),(37403,2,3753,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:31:22',0,NULL,NULL,NULL),(37404,2,4855,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:30:12',0,NULL,NULL,NULL),(37405,2,154,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:32:19',0,NULL,NULL,NULL),(37410,2,8887,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:33:42',0,NULL,NULL,NULL),(37412,4,9079,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:33:52',0,NULL,NULL,NULL),(37416,2,4117,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:34:25',0,NULL,NULL,NULL),(37418,2,7938,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:35:29',0,NULL,NULL,NULL),(37419,2,1619,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:36:15',0,NULL,NULL,NULL),(37421,2,8052,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:31:43',0,NULL,NULL,NULL),(37422,2,1072,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:37:04',0,NULL,NULL,NULL),(37425,2,630,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:37:50',0,NULL,NULL,NULL),(37428,2,288,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:39:11',0,NULL,NULL,NULL),(37438,2,5455,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:07:00',0,NULL,NULL,NULL),(37442,2,653,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:09:23',0,NULL,NULL,NULL),(37444,2,4746,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:09:00',0,NULL,NULL,NULL),(37446,2,7620,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:09:17',0,NULL,NULL,NULL),(37456,2,6823,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:11:16',0,NULL,NULL,NULL),(37466,2,732,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:13:00',0,NULL,NULL,NULL),(37467,2,1090,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:14:07',0,NULL,NULL,NULL),(37468,2,8845,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:14:06',0,NULL,NULL,NULL),(37475,2,7970,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:15:15',0,NULL,NULL,NULL),(37477,2,9083,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:16:25',0,NULL,NULL,NULL),(37479,2,3769,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:17:09',0,NULL,NULL,NULL),(37490,4,8788,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:18:56',0,NULL,NULL,NULL),(37501,4,8748,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:20:44',0,NULL,NULL,NULL),(37504,4,4231,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:21:24',0,NULL,NULL,NULL),(37505,2,8620,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:21:11',0,NULL,NULL,NULL),(37509,2,5591,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:22:06',0,NULL,NULL,NULL),(37514,2,2228,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:25:01',0,NULL,NULL,NULL),(37515,2,9085,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:24:23',0,NULL,NULL,NULL),(37516,2,1270,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-31 11:25:19',0,NULL,NULL,NULL),(37517,2,6892,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:25:17',0,NULL,NULL,NULL),(37520,2,2493,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:26:47',0,NULL,NULL,NULL),(37521,4,6072,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:23:17',0,NULL,NULL,NULL),(37525,2,3490,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:23:41',0,NULL,NULL,NULL),(37527,2,8563,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:23:32',0,NULL,NULL,NULL),(37533,2,6846,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-31 11:29:18',0,NULL,NULL,NULL),(37534,2,8624,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:28:49',0,NULL,NULL,NULL),(37535,4,6251,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:27:45',0,NULL,NULL,NULL),(37537,2,4320,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-31 11:31:10',0,NULL,NULL,NULL),(37541,2,4749,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:32:12',0,NULL,NULL,NULL),(37544,4,5195,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:32:06',0,NULL,NULL,NULL),(37546,2,9195,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:33:01',0,NULL,NULL,NULL),(37547,2,1127,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:34:03',0,NULL,NULL,NULL),(37548,2,3842,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:34:05',0,NULL,NULL,NULL),(37549,2,8617,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:34:24',0,NULL,NULL,NULL),(37559,2,7858,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:36:51',0,NULL,NULL,NULL),(37562,2,7715,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:36:56',0,NULL,NULL,NULL),(37566,2,4148,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-31 11:37:51',0,NULL,NULL,NULL),(37569,2,6531,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:38:42',0,NULL,NULL,NULL),(37570,2,4891,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:40:29',0,NULL,NULL,NULL),(37573,2,8481,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:40:58',0,NULL,NULL,NULL),(37576,2,7004,1,1,NULL,'2006-05-29 00:00:00',1,'2006-05-31 11:40:00',0,NULL,NULL,NULL),(37585,2,1175,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:48:19',0,NULL,NULL,NULL),(37588,2,2795,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:49:04',0,NULL,NULL,NULL),(37594,2,8989,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:51:11',0,NULL,NULL,NULL),(37599,2,8532,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:52:38',0,NULL,NULL,NULL),(37601,2,3101,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:53:43',0,NULL,NULL,NULL),(37617,2,1673,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:57:29',0,NULL,NULL,NULL),(37621,2,2668,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:59:47',0,NULL,NULL,NULL),(37628,2,9251,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:02:07',0,NULL,NULL,NULL),(37646,4,8169,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:06:09',0,NULL,NULL,NULL),(37648,2,1645,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:08:29',0,NULL,NULL,NULL),(37652,2,5033,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:08:54',0,NULL,NULL,NULL),(37659,2,6728,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:10:09',0,NULL,NULL,NULL),(37662,4,6976,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:11:26',0,NULL,NULL,NULL),(37663,2,2937,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:12:38',0,NULL,NULL,NULL),(37668,2,8743,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:12:07',0,NULL,NULL,NULL),(37670,2,7619,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:14:41',0,NULL,NULL,NULL),(37677,2,346,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:17:33',0,NULL,NULL,NULL),(37686,4,9258,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:20:19',0,NULL,NULL,NULL),(37688,2,7796,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:20:29',0,NULL,NULL,NULL),(37689,2,1762,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:21:59',0,NULL,NULL,NULL),(37691,2,3750,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:23:00',0,NULL,NULL,NULL),(37695,2,6,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:23:54',0,NULL,NULL,NULL),(37696,2,8103,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:23:35',0,NULL,NULL,NULL),(37698,2,2244,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:25:26',0,NULL,NULL,NULL),(37699,2,4651,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:24:40',0,NULL,NULL,NULL),(37702,2,6749,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:26:50',0,NULL,NULL,NULL),(37707,2,654,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:29:00',0,NULL,NULL,NULL),(37708,2,8480,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:29:58',0,NULL,NULL,NULL),(37714,2,965,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:31:46',0,NULL,NULL,NULL),(37715,2,6526,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:30:31',0,NULL,NULL,NULL),(37720,4,9000,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:33:09',0,NULL,NULL,NULL),(37722,2,4059,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:35:48',0,NULL,NULL,NULL),(37727,2,8045,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:36:53',0,NULL,NULL,NULL),(37733,2,765,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:38:35',0,NULL,NULL,NULL),(37735,2,8553,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:39:27',0,NULL,NULL,NULL),(37740,4,8720,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:40:46',0,NULL,NULL,NULL),(37748,2,5037,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:43:15',0,NULL,NULL,NULL),(37750,2,6388,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:45:18',0,NULL,NULL,NULL),(37756,2,9283,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:47:24',0,NULL,NULL,NULL),(37757,2,8294,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:47:38',0,NULL,NULL,NULL),(37764,2,9086,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:50:36',0,NULL,NULL,NULL),(37766,2,2563,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:53:28',0,NULL,NULL,NULL),(37767,2,5192,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:53:10',0,NULL,NULL,NULL),(37769,2,2845,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:54:18',0,NULL,NULL,NULL),(37775,2,5208,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:54:24',0,NULL,NULL,NULL),(37779,2,8017,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:00:46',0,NULL,NULL,NULL),(37780,2,6495,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:05:09',0,NULL,NULL,NULL),(37792,2,8793,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:09:46',0,NULL,NULL,NULL),(37795,2,8541,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:10:55',0,NULL,NULL,NULL),(37796,2,2140,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:10:52',0,NULL,NULL,NULL),(37802,2,3428,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:13:38',0,NULL,NULL,NULL),(37803,2,7652,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:13:30',0,NULL,NULL,NULL),(37809,2,2820,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:15:33',0,NULL,NULL,NULL),(37813,2,5764,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:17:08',0,NULL,NULL,NULL),(37814,2,3644,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:17:45',0,NULL,NULL,NULL),(37826,2,3142,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:21:49',0,NULL,NULL,NULL),(37830,2,1625,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:22:58',0,NULL,NULL,NULL),(37839,4,4879,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:24:09',0,NULL,NULL,NULL),(37841,2,1004,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:26:41',0,NULL,NULL,NULL),(37846,2,325,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:27:36',0,NULL,NULL,NULL),(37851,4,8035,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-31 14:27:39',0,NULL,NULL,NULL),(37858,4,6860,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-31 14:31:20',0,NULL,NULL,NULL),(37871,2,1515,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:37:00',0,NULL,NULL,NULL),(37872,4,8596,1,1,NULL,'2006-05-26 00:00:00',1,'2006-05-31 14:36:31',0,NULL,NULL,NULL),(37873,4,3927,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:35:44',0,NULL,NULL,NULL),(37880,4,4495,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:38:43',0,NULL,NULL,NULL),(37882,2,3260,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:41:27',0,NULL,NULL,NULL),(37883,2,4584,1,1,NULL,'2006-05-19 00:00:00',1,'2006-05-31 14:41:41',0,NULL,NULL,NULL),(37888,2,2167,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:43:15',0,NULL,NULL,NULL),(37891,2,561,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:44:02',0,NULL,NULL,NULL),(37897,2,1957,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:47:02',0,NULL,NULL,NULL),(37899,2,1502,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:47:54',0,NULL,NULL,NULL),(37901,2,1501,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:48:44',0,NULL,NULL,NULL),(37909,2,2004,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:52:30',0,NULL,NULL,NULL),(37911,2,7481,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:53:47',0,NULL,NULL,NULL),(37920,4,3977,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:56:31',0,NULL,NULL,NULL),(37921,4,5748,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:56:36',0,NULL,NULL,NULL),(37930,2,3666,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:00:50',0,NULL,NULL,NULL),(37934,4,5691,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:02:19',0,NULL,NULL,NULL),(37941,2,7085,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:06:10',0,NULL,NULL,NULL),(37948,2,180,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:09:46',0,NULL,NULL,NULL),(37958,2,2596,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:13:37',0,NULL,NULL,NULL),(37962,4,4049,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:15:46',0,NULL,NULL,NULL),(37970,2,2914,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:21:05',0,NULL,NULL,NULL),(37973,2,1054,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:23:14',0,NULL,NULL,NULL),(37976,4,4315,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:22:25',0,NULL,NULL,NULL),(37978,2,3318,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:25:29',0,NULL,NULL,NULL),(37982,2,3716,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:27:03',0,NULL,NULL,NULL),(37983,4,5283,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:25:48',0,NULL,NULL,NULL),(37986,2,2386,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:29:26',0,NULL,NULL,NULL),(37989,4,6025,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:28:50',0,NULL,NULL,NULL),(37991,2,1323,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:30:41',0,NULL,NULL,NULL),(38005,4,4697,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:36:28',0,NULL,NULL,NULL),(38012,2,8284,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:39:52',0,NULL,NULL,NULL),(38018,4,5652,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:44:32',0,NULL,NULL,NULL),(38021,2,8587,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:46:31',0,NULL,NULL,NULL),(38024,2,7528,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:48:23',0,NULL,NULL,NULL),(38025,4,5542,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:46:52',0,NULL,NULL,NULL),(38033,2,8445,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:53:12',0,NULL,NULL,NULL),(38038,2,8968,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:54:37',0,NULL,NULL,NULL),(38040,2,8506,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:57:12',0,NULL,NULL,NULL),(38042,2,1692,1,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:59:40',0,NULL,NULL,NULL),(38054,4,8808,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 08:01:41',0,NULL,NULL,NULL),(38055,2,6736,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 08:04:12',0,NULL,NULL,NULL),(38056,4,5018,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 08:04:32',0,NULL,NULL,NULL),(38057,2,6687,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 08:06:00',0,NULL,NULL,NULL),(38059,2,7525,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 08:08:52',0,NULL,NULL,NULL),(38065,2,5809,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 08:15:10',0,NULL,NULL,NULL),(38067,2,5128,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 08:18:20',0,NULL,NULL,NULL),(38076,2,7077,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 08:25:42',0,NULL,NULL,NULL),(38084,2,4918,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 08:26:30',0,NULL,NULL,NULL),(38092,2,5547,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 08:32:56',0,NULL,NULL,NULL),(38100,2,4367,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 08:38:01',0,NULL,NULL,NULL),(38105,2,8151,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 08:39:07',0,NULL,NULL,NULL),(38109,2,6928,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 08:42:12',0,NULL,NULL,NULL),(38112,2,6430,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 08:44:04',0,NULL,NULL,NULL),(38117,2,6029,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 08:45:35',0,NULL,NULL,NULL),(38143,2,4969,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 08:57:17',0,NULL,NULL,NULL),(38153,2,6463,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 09:01:49',0,NULL,NULL,NULL),(38155,2,6647,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:04:25',0,NULL,NULL,NULL),(38157,2,3278,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:07:24',0,NULL,NULL,NULL),(38159,2,5230,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 09:05:55',0,NULL,NULL,NULL),(38160,2,9332,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:09:15',0,NULL,NULL,NULL),(38171,2,3119,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:12:12',0,NULL,NULL,NULL),(38178,2,3861,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:16:11',0,NULL,NULL,NULL),(38182,2,6537,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:16:13',0,NULL,NULL,NULL),(38185,2,5569,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:18:19',0,NULL,NULL,NULL),(38191,2,3922,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:20:27',0,NULL,NULL,NULL),(38200,2,7665,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:22:16',0,NULL,NULL,NULL),(38210,2,5439,1,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 09:27:42',0,NULL,NULL,NULL),(38219,2,6397,1,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 09:31:22',0,NULL,NULL,NULL),(38227,2,8721,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:35:42',0,NULL,NULL,NULL),(38237,2,5901,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:39:56',0,NULL,NULL,NULL),(38239,2,5062,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:39:25',0,NULL,NULL,NULL),(38241,2,4296,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:41:11',0,NULL,NULL,NULL),(38248,2,7699,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:43:41',0,NULL,NULL,NULL),(38252,2,7844,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:44:45',0,NULL,NULL,NULL),(38253,2,3946,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:45:44',0,NULL,NULL,NULL),(38270,2,7153,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:51:11',0,NULL,NULL,NULL),(38276,2,4706,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:53:16',0,NULL,NULL,NULL),(38279,2,5104,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:55:21',0,NULL,NULL,NULL),(38285,2,4694,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:58:45',0,NULL,NULL,NULL),(38298,2,5046,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:02:14',0,NULL,NULL,NULL),(38306,2,3286,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:03:18',0,NULL,NULL,NULL),(38309,2,3978,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:09:19',0,NULL,NULL,NULL),(38315,2,6702,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:11:59',0,NULL,NULL,NULL),(38322,2,6715,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:15:25',0,NULL,NULL,NULL),(38325,2,7440,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:16:45',0,NULL,NULL,NULL),(38326,2,5676,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:17:03',0,NULL,NULL,NULL),(38329,2,2285,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:15:07',0,NULL,NULL,NULL),(38331,2,9105,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:18:15',0,NULL,NULL,NULL),(38333,2,2201,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:18:31',0,NULL,NULL,NULL),(38337,2,8075,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:19:31',0,NULL,NULL,NULL),(38338,2,5281,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:19:49',0,NULL,NULL,NULL),(38345,2,1950,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:21:17',0,NULL,NULL,NULL),(38347,2,3639,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:22:19',0,NULL,NULL,NULL),(38348,2,9212,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:20:22',0,NULL,NULL,NULL),(38350,2,3115,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:23:18',0,NULL,NULL,NULL),(38353,2,3960,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:22:11',0,NULL,NULL,NULL),(38358,2,9061,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:23:32',0,NULL,NULL,NULL),(38362,2,6208,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:21:35',0,NULL,NULL,NULL),(38365,2,5369,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:26:59',0,NULL,NULL,NULL),(38371,2,8129,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:26:21',0,NULL,NULL,NULL),(38372,2,6760,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:28:35',0,NULL,NULL,NULL),(38373,2,3847,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:27:36',0,NULL,NULL,NULL),(38374,2,9088,1,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 10:28:14',0,NULL,NULL,NULL),(38375,2,698,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:29:19',0,NULL,NULL,NULL),(38378,2,63,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:30:15',0,NULL,NULL,NULL),(38384,2,7985,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:29:42',0,NULL,NULL,NULL),(38386,2,9101,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:33:20',0,NULL,NULL,NULL),(38389,2,6607,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:07:13',0,NULL,NULL,NULL),(38393,2,7400,1,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 11:11:48',0,NULL,NULL,NULL),(38397,2,8189,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:13:05',0,NULL,NULL,NULL),(38401,2,4472,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:12:20',0,NULL,NULL,NULL),(38413,2,3404,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:18:46',0,NULL,NULL,NULL),(38415,2,6935,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:18:45',0,NULL,NULL,NULL),(38416,2,2640,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:19:52',0,NULL,NULL,NULL),(38417,2,6051,1,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 11:19:56',0,NULL,NULL,NULL),(38420,2,8567,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:16:21',0,NULL,NULL,NULL),(38421,2,7947,1,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 11:21:21',0,NULL,NULL,NULL),(38425,2,2339,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:22:47',0,NULL,NULL,NULL),(38428,2,1706,1,1,NULL,'2006-05-25 00:00:00',1,'2006-06-02 11:23:08',0,NULL,NULL,NULL),(38429,2,1476,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:23:29',0,NULL,NULL,NULL),(38434,2,3695,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:24:13',0,NULL,NULL,NULL),(38435,2,5344,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:23:57',0,NULL,NULL,NULL),(38439,2,1091,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:25:20',0,NULL,NULL,NULL),(38440,2,3961,1,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 11:25:41',0,NULL,NULL,NULL),(38442,2,2979,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:26:36',0,NULL,NULL,NULL),(38444,2,5186,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:26:02',0,NULL,NULL,NULL),(38446,2,3735,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:27:29',0,NULL,NULL,NULL),(38447,2,4223,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:26:12',0,NULL,NULL,NULL),(38452,2,7829,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:26:38',0,NULL,NULL,NULL),(38456,2,8485,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:29:26',0,NULL,NULL,NULL),(38459,2,8537,1,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 11:30:28',0,NULL,NULL,NULL),(38463,2,8073,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:31:49',0,NULL,NULL,NULL),(38465,2,4195,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:31:09',0,NULL,NULL,NULL),(38476,2,3344,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:31:04',0,NULL,NULL,NULL),(38478,2,7110,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:36:14',0,NULL,NULL,NULL),(38479,2,8824,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:35:41',0,NULL,NULL,NULL),(38484,2,181,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:37:49',0,NULL,NULL,NULL),(38486,2,7916,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:37:47',0,NULL,NULL,NULL),(38489,2,3613,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:39:10',0,NULL,NULL,NULL),(38491,2,6580,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:39:47',0,NULL,NULL,NULL),(38492,2,5214,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:38:51',0,NULL,NULL,NULL),(38496,2,4362,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:40:53',0,NULL,NULL,NULL),(38498,4,5878,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 11:39:35',0,NULL,NULL,NULL),(38499,2,8285,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:39:47',0,NULL,NULL,NULL),(38507,2,3682,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:43:10',0,NULL,NULL,NULL),(38508,2,4268,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:42:53',0,NULL,NULL,NULL),(38510,2,8732,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:42:37',0,NULL,NULL,NULL),(38513,2,3044,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:43:55',0,NULL,NULL,NULL),(38514,2,7903,1,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 11:42:51',0,NULL,NULL,NULL),(38517,2,4063,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:44:41',0,NULL,NULL,NULL),(38520,2,3461,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:44:44',0,NULL,NULL,NULL),(38521,2,6700,1,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 11:45:01',0,NULL,NULL,NULL),(38529,2,8508,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:44:25',0,NULL,NULL,NULL),(38530,2,7300,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:45:56',0,NULL,NULL,NULL),(38531,2,1919,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:46:43',0,NULL,NULL,NULL),(38535,2,2279,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:47:51',0,NULL,NULL,NULL),(38536,2,6175,1,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 11:46:09',0,NULL,NULL,NULL),(38539,2,8044,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:47:45',0,NULL,NULL,NULL),(38541,2,1704,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:47:57',0,NULL,NULL,NULL),(38543,2,9336,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:48:01',0,NULL,NULL,NULL),(38544,2,3311,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:49:37',0,NULL,NULL,NULL),(38547,4,5520,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:47:16',0,NULL,NULL,NULL),(38548,2,5326,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:50:22',0,NULL,NULL,NULL),(38550,2,3360,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:50:24',0,NULL,NULL,NULL),(38556,2,7529,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:52:05',0,NULL,NULL,NULL),(38557,4,9329,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:49:43',0,NULL,NULL,NULL),(38561,2,3052,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:52:53',0,NULL,NULL,NULL),(38566,2,9271,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:53:25',0,NULL,NULL,NULL),(38567,2,5857,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:54:15',0,NULL,NULL,NULL),(38569,2,719,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:54:54',0,NULL,NULL,NULL),(38575,2,405,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:55:44',0,NULL,NULL,NULL),(38579,2,1138,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:56:31',0,NULL,NULL,NULL),(38580,2,8267,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:55:39',0,NULL,NULL,NULL),(38584,2,2154,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:58:07',0,NULL,NULL,NULL),(38587,2,613,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:57:51',0,NULL,NULL,NULL),(38591,2,7766,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:58:40',0,NULL,NULL,NULL),(38594,2,6865,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:00:25',0,NULL,NULL,NULL),(38595,2,2156,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:59:53',0,NULL,NULL,NULL),(38596,2,6961,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:00:40',0,NULL,NULL,NULL),(38600,2,8081,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:01:18',0,NULL,NULL,NULL),(38601,2,7573,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:01:39',0,NULL,NULL,NULL),(38604,4,5775,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:00:06',0,NULL,NULL,NULL),(38605,2,7783,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:02:05',0,NULL,NULL,NULL),(38607,2,5082,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:01:16',0,NULL,NULL,NULL),(38610,2,4184,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:03:23',0,NULL,NULL,NULL),(38613,2,6786,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:03:30',0,NULL,NULL,NULL),(38619,2,6056,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:04:13',0,NULL,NULL,NULL),(38620,2,2336,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:05:00',0,NULL,NULL,NULL),(38625,2,2773,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:05:49',0,NULL,NULL,NULL),(38626,4,5078,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:03:17',0,NULL,NULL,NULL),(38636,2,8560,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:07:33',0,NULL,NULL,NULL),(38648,2,3458,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:10:06',0,NULL,NULL,NULL),(38650,2,2065,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:11:07',0,NULL,NULL,NULL),(38651,2,6517,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:09:36',0,NULL,NULL,NULL),(38652,2,4272,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:11:02',0,NULL,NULL,NULL),(38653,2,6326,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:10:54',0,NULL,NULL,NULL),(38655,2,6600,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:12:08',0,NULL,NULL,NULL),(38659,2,4876,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:11:58',0,NULL,NULL,NULL),(38664,2,5518,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:14:06',0,NULL,NULL,NULL),(38672,2,3959,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:15:16',0,NULL,NULL,NULL),(38675,4,3923,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:15:25',0,NULL,NULL,NULL),(38681,2,9162,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:17:09',0,NULL,NULL,NULL),(38685,2,3823,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:18:40',0,NULL,NULL,NULL),(38689,2,2444,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:19:58',0,NULL,NULL,NULL),(38703,2,2988,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:23:09',0,NULL,NULL,NULL),(38706,2,7671,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:23:06',0,NULL,NULL,NULL),(38708,2,2379,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:23:57',0,NULL,NULL,NULL),(38709,2,8839,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:24:09',0,NULL,NULL,NULL),(38722,2,7667,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:26:18',0,NULL,NULL,NULL),(38726,2,5654,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:27:05',0,NULL,NULL,NULL),(38727,2,6126,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:27:09',0,NULL,NULL,NULL),(38732,2,4983,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:29:49',0,NULL,NULL,NULL),(38735,4,5319,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:26:46',0,NULL,NULL,NULL),(38738,2,40,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:31:29',0,NULL,NULL,NULL),(38742,2,3856,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:32:08',0,NULL,NULL,NULL),(38745,4,4800,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:32:22',0,NULL,NULL,NULL),(38750,2,999,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:34:12',0,NULL,NULL,NULL),(38752,2,7334,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:35:09',0,NULL,NULL,NULL),(38758,2,8934,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:34:59',0,NULL,NULL,NULL),(38762,4,5926,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:38:06',0,NULL,NULL,NULL),(38766,2,9173,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:39:44',0,NULL,NULL,NULL),(38768,2,1552,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:42:17',0,NULL,NULL,NULL),(38770,2,3571,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:44:18',0,NULL,NULL,NULL),(38771,2,9153,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:43:45',0,NULL,NULL,NULL),(38780,2,7107,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:46:11',0,NULL,NULL,NULL),(38781,2,2454,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:48:49',0,NULL,NULL,NULL),(38784,2,7554,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:49:19',0,NULL,NULL,NULL),(38785,2,3545,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:49:41',0,NULL,NULL,NULL),(38786,2,6003,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:50:27',0,NULL,NULL,NULL),(38787,2,3059,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:50:58',0,NULL,NULL,NULL),(38790,2,9293,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:50:04',0,NULL,NULL,NULL),(38808,2,6131,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:07:59',0,NULL,NULL,NULL),(38816,2,7819,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:12:39',0,NULL,NULL,NULL),(38824,2,434,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:18:04',0,NULL,NULL,NULL),(38833,4,5116,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:22:27',0,NULL,NULL,NULL),(38846,4,4682,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:28:42',0,NULL,NULL,NULL),(38854,2,1262,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:31:07',0,NULL,NULL,NULL),(38858,2,8814,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:33:32',0,NULL,NULL,NULL),(38859,2,3003,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:34:08',0,NULL,NULL,NULL),(38860,2,1120,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:35:32',0,NULL,NULL,NULL),(38863,2,2901,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:36:37',0,NULL,NULL,NULL),(38868,2,634,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:37:31',0,NULL,NULL,NULL),(38870,2,8072,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:38:18',0,NULL,NULL,NULL),(38883,2,2856,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:43:35',0,NULL,NULL,NULL),(38885,2,996,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:44:48',0,NULL,NULL,NULL),(38896,2,5393,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:48:42',0,NULL,NULL,NULL),(38900,2,9240,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:44:17',0,NULL,NULL,NULL),(38906,2,7663,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:50:28',0,NULL,NULL,NULL),(38907,2,1109,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:51:29',0,NULL,NULL,NULL),(38913,2,1796,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:54:48',0,NULL,NULL,NULL),(38923,4,7727,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:57:24',0,NULL,NULL,NULL),(38926,2,7477,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:56:40',0,NULL,NULL,NULL),(38929,2,8129,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:58:27',0,NULL,NULL,NULL),(38939,2,1912,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:04:57',0,NULL,NULL,NULL),(38946,2,556,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:07:44',0,NULL,NULL,NULL),(38949,2,24,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:09:27',0,NULL,NULL,NULL),(38959,2,2358,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:15:26',0,NULL,NULL,NULL),(38961,2,3623,1,1,NULL,'2006-05-25 00:00:00',1,'2006-06-02 15:15:45',0,NULL,NULL,NULL),(38962,2,1651,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:16:55',0,NULL,NULL,NULL),(38964,4,8347,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:17:41',0,NULL,NULL,NULL),(38969,4,5533,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:21:50',0,NULL,NULL,NULL),(38973,4,7911,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:23:26',0,NULL,NULL,NULL),(38977,2,6895,1,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 15:24:29',0,NULL,NULL,NULL),(38978,2,5578,1,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 15:31:21',0,NULL,NULL,NULL),(38990,2,2385,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:38:14',0,NULL,NULL,NULL),(38995,2,3542,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:41:26',0,NULL,NULL,NULL),(38998,2,514,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:43:03',0,NULL,NULL,NULL),(39002,2,1838,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:46:14',0,NULL,NULL,NULL),(39007,2,944,1,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 15:47:44',0,NULL,NULL,NULL),(39009,2,2189,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:50:09',0,NULL,NULL,NULL),(39015,2,2009,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:53:45',0,NULL,NULL,NULL),(39019,2,2930,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:56:19',0,NULL,NULL,NULL),(39022,4,6243,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:52:35',0,NULL,NULL,NULL),(39023,2,60,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:58:01',0,NULL,NULL,NULL),(39028,2,2716,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:00:04',0,NULL,NULL,NULL),(39035,2,2827,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:05:27',0,NULL,NULL,NULL),(39041,2,322,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:05:18',0,NULL,NULL,NULL),(39043,2,3684,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:09:18',0,NULL,NULL,NULL),(39044,2,3406,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:09:09',0,NULL,NULL,NULL),(39045,2,2438,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:10:50',0,NULL,NULL,NULL),(39052,2,8377,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 16:18:19',0,NULL,NULL,NULL),(39055,2,3692,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:20:47',0,NULL,NULL,NULL),(39060,4,8922,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:25:54',0,NULL,NULL,NULL),(39064,4,3935,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:29:13',0,NULL,NULL,NULL),(39066,2,3786,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:31:52',0,NULL,NULL,NULL),(39075,2,3554,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:34:51',0,NULL,NULL,NULL),(39076,2,2343,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:35:49',0,NULL,NULL,NULL),(39083,2,801,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:37:31',0,NULL,NULL,NULL),(39084,4,7061,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:36:44',0,NULL,NULL,NULL),(39085,2,2401,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:38:30',0,NULL,NULL,NULL),(39086,4,6582,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:37:03',0,NULL,NULL,NULL),(39089,4,7734,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:38:35',0,NULL,NULL,NULL),(39092,2,6272,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 16:40:18',0,NULL,NULL,NULL),(39098,2,3230,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:45:21',0,NULL,NULL,NULL),(39100,2,9165,1,1,NULL,'2006-05-04 00:00:00',1,'2006-06-02 16:45:47',0,NULL,NULL,NULL),(39104,2,9165,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:51:14',0,NULL,NULL,NULL),(39138,2,679,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 08:55:26',0,NULL,NULL,NULL),(39142,2,1906,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:01:58',0,NULL,NULL,NULL),(39147,4,8729,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:05:59',0,NULL,NULL,NULL),(39148,2,2903,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-05 09:09:12',0,NULL,NULL,NULL),(39152,4,8926,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:11:17',0,NULL,NULL,NULL),(39153,2,1041,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-05 09:12:54',0,NULL,NULL,NULL),(39156,4,9342,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:10:45',0,NULL,NULL,NULL),(39158,2,2732,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:16:34',0,NULL,NULL,NULL),(39160,4,8970,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:14:18',0,NULL,NULL,NULL),(39168,4,5096,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:16:03',0,NULL,NULL,NULL),(39169,2,1020,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:20:30',0,NULL,NULL,NULL),(39171,4,5738,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:19:36',0,NULL,NULL,NULL),(39172,2,3326,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:21:58',0,NULL,NULL,NULL),(39175,2,3327,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:22:46',0,NULL,NULL,NULL),(39178,4,5287,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:23:06',0,NULL,NULL,NULL),(39183,4,7849,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:23:19',0,NULL,NULL,NULL),(39184,4,5353,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:24:50',0,NULL,NULL,NULL),(39191,4,4889,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:27:00',0,NULL,NULL,NULL),(39194,4,7853,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:25:45',0,NULL,NULL,NULL),(39195,4,7673,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:29:36',0,NULL,NULL,NULL),(39197,2,1756,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:30:54',0,NULL,NULL,NULL),(39201,4,3931,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:31:27',0,NULL,NULL,NULL),(39202,2,1536,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:32:10',0,NULL,NULL,NULL),(39211,2,7023,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:34:31',0,NULL,NULL,NULL),(39215,2,917,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:35:34',0,NULL,NULL,NULL),(39216,2,7389,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:35:45',0,NULL,NULL,NULL),(39220,4,4545,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:35:36',0,NULL,NULL,NULL),(39221,2,6444,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:37:03',0,NULL,NULL,NULL),(39224,2,2935,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:36:17',0,NULL,NULL,NULL),(39226,2,3000,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:38:00',0,NULL,NULL,NULL),(39228,2,4986,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:38:05',0,NULL,NULL,NULL),(39229,2,3378,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-05 09:38:06',0,NULL,NULL,NULL),(39233,2,1257,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:39:43',0,NULL,NULL,NULL),(39239,2,3629,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:41:21',0,NULL,NULL,NULL),(39248,2,7070,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:41:50',0,NULL,NULL,NULL),(39253,2,2057,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:43:00',0,NULL,NULL,NULL),(39261,2,6855,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:47:07',0,NULL,NULL,NULL),(39264,2,2027,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:47:35',0,NULL,NULL,NULL),(39265,4,7756,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:47:30',0,NULL,NULL,NULL),(39269,2,4615,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:48:37',0,NULL,NULL,NULL),(39270,2,7899,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:48:52',0,NULL,NULL,NULL),(39271,2,1915,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:49:35',0,NULL,NULL,NULL),(39276,4,5006,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:49:29',0,NULL,NULL,NULL),(39277,2,5989,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:49:48',0,NULL,NULL,NULL),(39282,2,7511,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:53:29',0,NULL,NULL,NULL),(39285,4,4848,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:53:51',0,NULL,NULL,NULL),(39286,2,6532,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:56:14',0,NULL,NULL,NULL),(39287,2,4777,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:55:43',0,NULL,NULL,NULL),(39290,4,5114,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:57:06',0,NULL,NULL,NULL),(39292,2,6071,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:58:23',0,NULL,NULL,NULL),(39295,2,6472,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:59:33',0,NULL,NULL,NULL),(39304,4,5685,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 10:02:07',0,NULL,NULL,NULL),(39305,2,3261,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 10:05:44',0,NULL,NULL,NULL),(39308,2,5092,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:05:39',0,NULL,NULL,NULL),(39311,2,7711,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:04:59',0,NULL,NULL,NULL),(39314,2,2819,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 10:07:51',0,NULL,NULL,NULL),(39322,2,6128,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:09:04',0,NULL,NULL,NULL),(39324,2,1763,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:10:06',0,NULL,NULL,NULL),(39327,2,7781,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:11:00',0,NULL,NULL,NULL),(39330,2,4365,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:11:15',0,NULL,NULL,NULL),(39333,2,6690,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:12:26',0,NULL,NULL,NULL),(39334,2,9118,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:12:09',0,NULL,NULL,NULL),(39344,2,6962,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:15:04',0,NULL,NULL,NULL);
INSERT INTO `encounter` VALUES (39345,2,8273,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:14:58',0,NULL,NULL,NULL),(39347,2,5064,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:15:03',0,NULL,NULL,NULL),(39350,2,2743,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-05 10:16:47',0,NULL,NULL,NULL),(39351,2,2452,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-05 10:17:34',0,NULL,NULL,NULL),(39355,2,3474,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-05 10:18:27',0,NULL,NULL,NULL),(39357,2,7347,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:16:56',0,NULL,NULL,NULL),(39359,2,2228,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-05 10:19:53',0,NULL,NULL,NULL),(39360,2,7002,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:19:26',0,NULL,NULL,NULL),(39362,2,5272,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:20:31',0,NULL,NULL,NULL),(39366,2,6854,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:22:14',0,NULL,NULL,NULL),(39367,2,8448,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:22:35',0,NULL,NULL,NULL),(39370,2,7236,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:23:40',0,NULL,NULL,NULL),(39374,2,8675,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:21:16',0,NULL,NULL,NULL),(39376,4,5378,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 10:19:02',0,NULL,NULL,NULL),(39382,2,5054,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:27:34',0,NULL,NULL,NULL),(39386,2,7316,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:25:56',0,NULL,NULL,NULL),(39387,2,8088,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:29:53',0,NULL,NULL,NULL),(39388,2,7504,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:30:08',0,NULL,NULL,NULL),(39391,2,4687,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:31:36',0,NULL,NULL,NULL),(39394,4,9017,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 10:31:00',0,NULL,NULL,NULL),(39402,2,7618,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:06:17',0,NULL,NULL,NULL),(39403,2,6738,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:06:29',0,NULL,NULL,NULL),(39405,2,7963,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 11:05:55',0,NULL,NULL,NULL),(39406,2,4302,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:07:46',0,NULL,NULL,NULL),(39410,2,9253,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:08:39',0,NULL,NULL,NULL),(39413,2,8465,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:09:36',0,NULL,NULL,NULL),(39416,2,7223,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:11:24',0,NULL,NULL,NULL),(39417,2,7170,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:10:19',0,NULL,NULL,NULL),(39419,2,6080,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:12:34',0,NULL,NULL,NULL),(39421,2,8128,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:12:52',0,NULL,NULL,NULL),(39429,2,7089,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:14:39',0,NULL,NULL,NULL),(39430,2,6120,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:15:36',0,NULL,NULL,NULL),(39432,2,7676,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:17:07',0,NULL,NULL,NULL),(39436,2,3882,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:17:05',0,NULL,NULL,NULL),(39439,2,8975,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:19:02',0,NULL,NULL,NULL),(39440,2,4036,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:18:19',0,NULL,NULL,NULL),(39443,2,8832,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:20:15',0,NULL,NULL,NULL),(39447,2,6972,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:20:20',0,NULL,NULL,NULL),(39450,2,1570,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 11:22:40',0,NULL,NULL,NULL),(39453,2,5308,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:22:21',0,NULL,NULL,NULL),(39454,2,2984,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 11:23:35',0,NULL,NULL,NULL),(39470,2,7181,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:27:32',0,NULL,NULL,NULL),(39478,2,8628,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:31:43',0,NULL,NULL,NULL),(39483,2,6022,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:33:00',0,NULL,NULL,NULL),(39488,2,4710,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:34:01',0,NULL,NULL,NULL),(39491,2,1569,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 11:35:08',0,NULL,NULL,NULL),(39492,2,6324,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:35:01',0,NULL,NULL,NULL),(39493,2,8191,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:34:45',0,NULL,NULL,NULL),(39496,2,8247,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:36:47',0,NULL,NULL,NULL),(39500,2,1315,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:37:36',0,NULL,NULL,NULL),(39504,2,4492,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:39:03',0,NULL,NULL,NULL),(39505,4,4291,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 11:37:44',0,NULL,NULL,NULL),(39510,2,1151,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:39:39',0,NULL,NULL,NULL),(39515,2,6957,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:41:12',0,NULL,NULL,NULL),(39517,2,5987,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:40:56',0,NULL,NULL,NULL),(39531,2,2327,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:44:14',0,NULL,NULL,NULL),(39544,2,2206,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:46:44',0,NULL,NULL,NULL),(39552,2,2998,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:48:22',0,NULL,NULL,NULL),(39560,2,9256,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:49:48',0,NULL,NULL,NULL),(39563,2,5446,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:50:19',0,NULL,NULL,NULL),(39571,2,8804,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:52:16',0,NULL,NULL,NULL),(39572,2,2653,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:52:52',0,NULL,NULL,NULL),(39577,2,5640,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:53:28',0,NULL,NULL,NULL),(39580,2,3570,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:54:27',0,NULL,NULL,NULL),(39584,2,1481,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:55:12',0,NULL,NULL,NULL),(39585,2,7639,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 11:53:28',0,NULL,NULL,NULL),(39592,2,2129,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:56:43',0,NULL,NULL,NULL),(39603,2,8693,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:59:19',0,NULL,NULL,NULL),(39604,2,846,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:59:40',0,NULL,NULL,NULL),(39609,2,988,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:00:28',0,NULL,NULL,NULL),(39612,2,863,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:01:43',0,NULL,NULL,NULL),(39616,2,3346,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:02:32',0,NULL,NULL,NULL),(39625,2,5428,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:04:21',0,NULL,NULL,NULL),(39631,2,6543,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:06:19',0,NULL,NULL,NULL),(39635,2,7508,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:08:13',0,NULL,NULL,NULL),(39648,2,6064,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:13:41',0,NULL,NULL,NULL),(39649,2,7662,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:13:29',0,NULL,NULL,NULL),(39652,2,7729,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:14:44',0,NULL,NULL,NULL),(39653,2,7962,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:14:30',0,NULL,NULL,NULL),(39655,2,4810,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:16:15',0,NULL,NULL,NULL),(39656,2,6589,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:15:44',0,NULL,NULL,NULL),(39661,2,6031,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:17:34',0,NULL,NULL,NULL),(39663,4,3826,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:16:32',0,NULL,NULL,NULL),(39664,2,8872,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:17:49',0,NULL,NULL,NULL),(39665,2,1210,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:18:54',0,NULL,NULL,NULL),(39666,2,7760,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:19:00',0,NULL,NULL,NULL),(39672,2,7816,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:20:43',0,NULL,NULL,NULL),(39678,4,5595,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:21:52',0,NULL,NULL,NULL),(39679,2,5672,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:22:23',0,NULL,NULL,NULL),(39680,2,7483,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:23:08',0,NULL,NULL,NULL),(39703,2,6826,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:29:09',0,NULL,NULL,NULL),(39704,2,7467,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:29:08',0,NULL,NULL,NULL),(39710,2,4191,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:51:38',0,NULL,NULL,NULL),(39711,2,5571,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:28:43',0,NULL,NULL,NULL),(39714,2,6294,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:53:03',0,NULL,NULL,NULL),(39715,4,4160,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:52:15',0,NULL,NULL,NULL),(39718,2,4732,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:54:12',0,NULL,NULL,NULL),(39719,4,4503,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 12:53:49',0,NULL,NULL,NULL),(39727,2,6648,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:57:24',0,NULL,NULL,NULL),(39729,2,3771,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:12:38',0,NULL,NULL,NULL),(39732,2,3760,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:04:11',0,NULL,NULL,NULL),(39734,2,6455,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:03:35',0,NULL,NULL,NULL),(39735,2,7067,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:03:10',0,NULL,NULL,NULL),(39736,2,6775,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:04:10',0,NULL,NULL,NULL),(39740,2,2958,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:05:39',0,NULL,NULL,NULL),(39741,2,2416,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:06:11',0,NULL,NULL,NULL),(39742,2,6274,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:06:54',0,NULL,NULL,NULL),(39743,2,7887,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:07:06',0,NULL,NULL,NULL),(39752,2,991,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:08:50',0,NULL,NULL,NULL),(39757,4,4977,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 14:08:50',0,NULL,NULL,NULL),(39759,2,6873,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:11:28',0,NULL,NULL,NULL),(39761,2,7165,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:11:36',0,NULL,NULL,NULL),(39764,2,833,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:12:46',0,NULL,NULL,NULL),(39769,2,5501,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:14:14',0,NULL,NULL,NULL),(39785,2,7570,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:17:12',0,NULL,NULL,NULL),(39792,2,6981,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:20:40',0,NULL,NULL,NULL),(39793,2,7629,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:19:52',0,NULL,NULL,NULL),(39799,2,3700,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:23:08',0,NULL,NULL,NULL),(39802,2,5642,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:22:40',0,NULL,NULL,NULL),(39805,2,1907,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:25:51',0,NULL,NULL,NULL),(39808,2,4474,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:25:13',0,NULL,NULL,NULL),(39811,2,4386,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:26:12',0,NULL,NULL,NULL),(39816,2,6475,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:27:25',0,NULL,NULL,NULL),(39817,2,1075,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:29:11',0,NULL,NULL,NULL),(39823,4,4719,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:29:40',0,NULL,NULL,NULL),(39825,2,4402,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:30:43',0,NULL,NULL,NULL),(39827,2,6672,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:31:28',0,NULL,NULL,NULL),(39830,2,994,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:33:23',0,NULL,NULL,NULL),(39837,2,386,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:34:20',0,NULL,NULL,NULL),(39844,2,6395,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:38:07',0,NULL,NULL,NULL),(39850,2,3078,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:40:27',0,NULL,NULL,NULL),(39853,4,4605,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:37:56',0,NULL,NULL,NULL),(39858,2,1918,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:42:59',0,NULL,NULL,NULL),(39860,2,8554,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:42:09',0,NULL,NULL,NULL),(39862,2,5945,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:43:12',0,NULL,NULL,NULL),(39866,2,8108,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:43:29',0,NULL,NULL,NULL),(39875,2,7906,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:44:24',0,NULL,NULL,NULL),(39878,2,5897,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:46:43',0,NULL,NULL,NULL),(39881,2,6779,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:45:12',0,NULL,NULL,NULL),(39885,2,7865,1,1,NULL,'2006-06-21 00:00:00',1,'2006-06-05 14:47:36',0,NULL,NULL,NULL),(39892,4,4139,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 14:50:59',0,NULL,NULL,NULL),(39899,2,8364,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:54:09',0,NULL,NULL,NULL),(39914,2,3637,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:57:52',0,NULL,NULL,NULL),(39921,2,998,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:59:41',0,NULL,NULL,NULL),(39923,2,9021,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:59:45',0,NULL,NULL,NULL),(39928,2,7449,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:00:49',0,NULL,NULL,NULL),(39929,2,3187,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:59:33',0,NULL,NULL,NULL),(39931,2,3853,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:03:11',0,NULL,NULL,NULL),(39934,2,9072,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:05:33',0,NULL,NULL,NULL),(39939,2,7459,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:07:38',0,NULL,NULL,NULL),(39940,2,2275,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:05:21',0,NULL,NULL,NULL),(39948,2,491,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:10:23',0,NULL,NULL,NULL),(39950,2,9243,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:10:52',0,NULL,NULL,NULL),(39957,2,75,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:13:19',0,NULL,NULL,NULL),(39961,2,8346,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:15:09',0,NULL,NULL,NULL),(39963,2,7457,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:07:59',0,NULL,NULL,NULL),(39964,2,6362,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:15:38',0,NULL,NULL,NULL),(39966,2,696,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:17:16',0,NULL,NULL,NULL),(39971,2,9178,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:21:23',0,NULL,NULL,NULL),(39975,2,325,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:21:11',0,NULL,NULL,NULL),(39976,2,7446,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:20:35',0,NULL,NULL,NULL),(39979,2,4765,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:24:14',0,NULL,NULL,NULL),(39982,4,6358,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:21:10',0,NULL,NULL,NULL),(39984,2,5852,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:25:18',0,NULL,NULL,NULL),(39986,2,6454,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:26:38',0,NULL,NULL,NULL),(39987,2,8884,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:26:55',0,NULL,NULL,NULL),(39998,2,7883,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:28:56',0,NULL,NULL,NULL),(40005,2,7709,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:31:15',0,NULL,NULL,NULL),(40006,2,4507,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:34:31',0,NULL,NULL,NULL),(40010,2,8408,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:36:15',0,NULL,NULL,NULL),(40011,2,8318,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:34:32',0,NULL,NULL,NULL),(40019,4,3987,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:37:12',0,NULL,NULL,NULL),(40027,2,5080,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:42:00',0,NULL,NULL,NULL),(40034,2,7408,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:40:07',0,NULL,NULL,NULL),(40037,2,1652,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:46:04',0,NULL,NULL,NULL),(40046,4,8458,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:49:56',0,NULL,NULL,NULL),(40049,2,6740,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:55:56',0,NULL,NULL,NULL),(40052,2,5304,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:57:51',0,NULL,NULL,NULL),(40061,2,5936,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:00:40',0,NULL,NULL,NULL),(40072,2,7759,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:09:35',0,NULL,NULL,NULL),(40078,2,9309,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:12:58',0,NULL,NULL,NULL),(40082,2,6321,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:14:54',0,NULL,NULL,NULL),(40088,2,5589,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:17:40',0,NULL,NULL,NULL),(40091,2,9159,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:17:46',0,NULL,NULL,NULL),(40096,2,7571,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:21:11',0,NULL,NULL,NULL),(40105,2,5759,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:25:15',0,NULL,NULL,NULL),(40106,2,7634,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:25:44',0,NULL,NULL,NULL),(40107,2,1826,1,1,NULL,'2006-05-16 00:00:00',1,'2006-06-05 16:23:10',0,NULL,NULL,NULL),(40111,2,7972,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:27:09',0,NULL,NULL,NULL),(40116,2,6285,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:30:02',0,NULL,NULL,NULL),(40118,4,4868,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:28:58',0,NULL,NULL,NULL),(40127,2,4277,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:36:59',0,NULL,NULL,NULL),(40131,2,5017,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:41:34',0,NULL,NULL,NULL),(40135,2,725,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:44:58',0,NULL,NULL,NULL),(40146,2,8895,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 07:56:04',0,NULL,NULL,NULL),(40148,2,8618,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 07:59:57',0,NULL,NULL,NULL),(40150,2,8062,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:02:54',0,NULL,NULL,NULL),(40158,2,4658,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:15:04',0,NULL,NULL,NULL),(40167,2,4902,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:23:03',0,NULL,NULL,NULL),(40168,2,6458,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 08:22:44',0,NULL,NULL,NULL),(40172,2,5792,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:24:32',0,NULL,NULL,NULL),(40177,2,7680,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:27:23',0,NULL,NULL,NULL),(40184,2,5163,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:30:47',0,NULL,NULL,NULL),(40188,2,3292,1,1,NULL,'2006-05-30 00:00:00',1,'2006-06-06 08:33:13',0,NULL,NULL,NULL),(40204,2,3508,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-06 08:38:12',0,NULL,NULL,NULL),(40210,2,2507,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:42:15',0,NULL,NULL,NULL),(40215,2,2617,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:43:52',0,NULL,NULL,NULL),(40219,2,1966,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:44:46',0,NULL,NULL,NULL),(40222,2,1600,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:46:05',0,NULL,NULL,NULL),(40228,2,266,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:47:52',0,NULL,NULL,NULL),(40237,2,3757,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:49:02',0,NULL,NULL,NULL),(40239,2,3489,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:51:15',0,NULL,NULL,NULL),(40253,2,990,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:54:45',0,NULL,NULL,NULL),(40265,2,400,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:57:15',0,NULL,NULL,NULL),(40268,2,648,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:59:17',0,NULL,NULL,NULL),(40272,2,459,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:00:09',0,NULL,NULL,NULL),(40275,2,2123,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:01:13',0,NULL,NULL,NULL),(40285,2,1733,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:04:37',0,NULL,NULL,NULL),(40290,2,3072,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:07:18',0,NULL,NULL,NULL),(40296,2,5094,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:11:29',0,NULL,NULL,NULL),(40297,2,2666,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:10:34',0,NULL,NULL,NULL),(40300,2,5464,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:13:16',0,NULL,NULL,NULL),(40302,2,2511,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:13:15',0,NULL,NULL,NULL),(40310,2,1346,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:18:39',0,NULL,NULL,NULL),(40311,4,4620,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:17:03',0,NULL,NULL,NULL),(40312,2,1308,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:17:13',0,NULL,NULL,NULL),(40314,2,2070,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:19:48',0,NULL,NULL,NULL),(40315,2,3658,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:20:25',0,NULL,NULL,NULL),(40317,2,43,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:21:57',0,NULL,NULL,NULL),(40319,2,4543,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:22:30',0,NULL,NULL,NULL),(40320,2,2224,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:22:24',0,NULL,NULL,NULL),(40321,2,3310,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:23:33',0,NULL,NULL,NULL),(40325,2,1408,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:25:37',0,NULL,NULL,NULL),(40328,2,2787,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:26:30',0,NULL,NULL,NULL),(40329,2,3385,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:27:36',0,NULL,NULL,NULL),(40332,2,4348,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:25:23',0,NULL,NULL,NULL),(40338,4,5468,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:27:46',0,NULL,NULL,NULL),(40344,2,3319,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:31:40',0,NULL,NULL,NULL),(40352,2,2608,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:35:17',0,NULL,NULL,NULL),(40353,2,2630,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:35:36',0,NULL,NULL,NULL),(40361,2,3487,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:38:17',0,NULL,NULL,NULL),(40366,2,3717,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:41:07',0,NULL,NULL,NULL),(40369,2,859,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:41:36',0,NULL,NULL,NULL),(40381,2,3264,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:45:46',0,NULL,NULL,NULL),(40383,4,5295,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:43:13',0,NULL,NULL,NULL),(40388,2,3465,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:47:39',0,NULL,NULL,NULL),(40394,2,2280,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:51:08',0,NULL,NULL,NULL),(40401,4,5093,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:51:00',0,NULL,NULL,NULL),(40406,2,5789,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:55:26',0,NULL,NULL,NULL),(40409,2,4803,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:57:05',0,NULL,NULL,NULL),(40413,2,3602,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:59:44',0,NULL,NULL,NULL),(40424,2,3120,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:01:19',0,NULL,NULL,NULL),(40428,2,1716,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:01:38',0,NULL,NULL,NULL),(40429,4,3907,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:02:51',0,NULL,NULL,NULL),(40430,2,2004,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:04:50',0,NULL,NULL,NULL),(40431,4,5127,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:05:31',0,NULL,NULL,NULL),(40435,2,1111,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:06:03',0,NULL,NULL,NULL),(40436,2,1927,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:07:58',0,NULL,NULL,NULL),(40441,4,5421,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:11:50',0,NULL,NULL,NULL),(40445,2,3065,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:36:35',0,NULL,NULL,NULL),(40453,2,2114,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:51:15',0,NULL,NULL,NULL),(40462,2,1908,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:56:14',0,NULL,NULL,NULL),(40464,2,2421,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:59:04',0,NULL,NULL,NULL),(40465,2,489,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:54:00',0,NULL,NULL,NULL),(40466,2,1263,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:59:23',0,NULL,NULL,NULL),(40474,2,2540,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:02:07',0,NULL,NULL,NULL),(40477,4,4061,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:06:20',0,NULL,NULL,NULL),(40479,4,5632,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:08:26',0,NULL,NULL,NULL),(40482,2,574,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:08:00',0,NULL,NULL,NULL),(40488,2,2506,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:11:37',0,NULL,NULL,NULL),(40491,4,4922,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:11:40',0,NULL,NULL,NULL),(40496,4,5780,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:13:44',0,NULL,NULL,NULL),(40499,4,5542,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:16:00',0,NULL,NULL,NULL),(40505,4,6001,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:20:31',0,NULL,NULL,NULL),(40508,2,2108,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:15:39',0,NULL,NULL,NULL),(40509,2,3111,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:26:32',0,NULL,NULL,NULL),(40511,2,2628,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:22:14',0,NULL,NULL,NULL),(40513,2,1940,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:31:30',0,NULL,NULL,NULL),(40514,2,889,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:34:22',0,NULL,NULL,NULL),(40527,2,3917,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 13:43:10',0,NULL,NULL,NULL),(40530,2,6423,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 13:57:45',0,NULL,NULL,NULL),(40531,2,5118,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 13:57:49',0,NULL,NULL,NULL),(40533,2,5095,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:00:23',0,NULL,NULL,NULL),(40534,2,6808,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:00:48',0,NULL,NULL,NULL),(40538,2,6167,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:02:00',0,NULL,NULL,NULL),(40540,2,4377,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:04:59',0,NULL,NULL,NULL),(40541,2,5360,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:06:13',0,NULL,NULL,NULL),(40542,2,5559,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:06:48',0,NULL,NULL,NULL),(40544,2,7267,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:07:31',0,NULL,NULL,NULL),(40545,2,63,1,1,NULL,'2006-05-03 00:00:00',1,'2006-06-06 14:07:43',0,NULL,NULL,NULL),(40555,2,6667,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:14:34',0,NULL,NULL,NULL),(40562,2,4066,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:20:56',0,NULL,NULL,NULL),(40564,2,6245,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:22:47',0,NULL,NULL,NULL),(40565,2,5091,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:22:53',0,NULL,NULL,NULL),(40566,2,5831,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:21:49',0,NULL,NULL,NULL),(40575,2,5076,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:28:46',0,NULL,NULL,NULL),(40579,2,5020,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:32:29',0,NULL,NULL,NULL),(40580,2,6827,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:33:10',0,NULL,NULL,NULL),(40582,2,5337,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:34:59',0,NULL,NULL,NULL),(40586,2,5782,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:32:44',0,NULL,NULL,NULL),(40587,2,7142,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:38:31',0,NULL,NULL,NULL),(40590,2,5235,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:42:26',0,NULL,NULL,NULL),(40591,2,5239,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:43:36',0,NULL,NULL,NULL),(40594,2,4413,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:48:28',0,NULL,NULL,NULL),(40599,2,6674,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 15:01:49',0,NULL,NULL,NULL),(40600,2,4866,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 15:06:54',0,NULL,NULL,NULL),(40602,2,8332,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 15:10:13',0,NULL,NULL,NULL),(40607,2,3320,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:10:04',0,NULL,NULL,NULL),(40611,2,8438,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:19:46',0,NULL,NULL,NULL),(40617,2,7961,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:22:21',0,NULL,NULL,NULL),(40619,2,8563,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:23:14',0,NULL,NULL,NULL),(40620,4,4973,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:22:04',0,NULL,NULL,NULL),(40621,4,7685,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:22:28',0,NULL,NULL,NULL),(40623,2,8450,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:24:28',0,NULL,NULL,NULL),(40624,2,6162,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:24:19',0,NULL,NULL,NULL),(40625,2,9109,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:25:22',0,NULL,NULL,NULL),(40626,2,7280,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:25:08',0,NULL,NULL,NULL),(40628,2,7646,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:26:53',0,NULL,NULL,NULL),(40629,2,6994,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:26:25',0,NULL,NULL,NULL),(40634,4,6172,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:27:37',0,NULL,NULL,NULL),(40635,2,4075,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:28:10',0,NULL,NULL,NULL),(40640,2,397,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:30:00',0,NULL,NULL,NULL),(40641,2,8740,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:31:41',0,NULL,NULL,NULL),(40643,2,5100,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:31:08',0,NULL,NULL,NULL),(40644,2,5934,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:31:34',0,NULL,NULL,NULL),(40645,2,9298,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:32:34',0,NULL,NULL,NULL),(40646,4,5859,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:31:44',0,NULL,NULL,NULL),(40654,4,4618,1,1,NULL,'2006-06-29 00:00:00',1,'2006-06-07 08:34:16',0,NULL,NULL,NULL),(40659,2,8409,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:36:29',0,NULL,NULL,NULL),(40665,4,5534,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:34:11',0,NULL,NULL,NULL),(40667,2,8910,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:37:37',0,NULL,NULL,NULL),(40669,2,9210,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:38:18',0,NULL,NULL,NULL),(40674,2,5545,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:39:06',0,NULL,NULL,NULL),(40675,2,9051,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:40:08',0,NULL,NULL,NULL),(40676,2,8343,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:41:01',0,NULL,NULL,NULL),(40677,2,9186,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:40:56',0,NULL,NULL,NULL),(40683,2,7913,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:42:12',0,NULL,NULL,NULL),(40685,2,6571,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:42:30',0,NULL,NULL,NULL),(40687,4,9034,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:40:22',0,NULL,NULL,NULL),(40692,2,5660,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:44:18',0,NULL,NULL,NULL),(40694,2,5363,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:45:08',0,NULL,NULL,NULL),(40697,2,8264,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:45:49',0,NULL,NULL,NULL),(40698,2,3004,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:46:38',0,NULL,NULL,NULL),(40702,2,9224,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:46:06',0,NULL,NULL,NULL),(40703,2,6921,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:48:09',0,NULL,NULL,NULL),(40705,2,8525,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:49:56',0,NULL,NULL,NULL),(40706,2,5678,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:49:00',0,NULL,NULL,NULL),(40709,2,9053,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:50:52',0,NULL,NULL,NULL),(40713,2,7826,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:51:53',0,NULL,NULL,NULL),(40714,2,8436,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:51:54',0,NULL,NULL,NULL),(40725,2,7929,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:53:25',0,NULL,NULL,NULL),(40732,2,7915,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:55:12',0,NULL,NULL,NULL),(40734,2,8211,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:56:06',0,NULL,NULL,NULL),(40742,2,7802,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:57:08',0,NULL,NULL,NULL),(40743,2,893,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:57:14',0,NULL,NULL,NULL),(40750,2,1066,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:00:12',0,NULL,NULL,NULL),(40753,2,8434,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:01:00',0,NULL,NULL,NULL),(40755,4,6698,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:58:33',0,NULL,NULL,NULL),(40757,2,8280,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:01:50',0,NULL,NULL,NULL),(40761,2,2473,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:01:12',0,NULL,NULL,NULL),(40766,2,1993,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:04:02',0,NULL,NULL,NULL),(40771,2,7365,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:04:38',0,NULL,NULL,NULL),(40774,2,5499,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:05:36',0,NULL,NULL,NULL),(40777,2,8382,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:06:38',0,NULL,NULL,NULL),(40785,2,6297,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:08:20',0,NULL,NULL,NULL),(40795,2,8469,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:11:21',0,NULL,NULL,NULL),(40800,2,6214,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:14:04',0,NULL,NULL,NULL),(40802,4,8657,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:13:50',0,NULL,NULL,NULL),(40803,2,2938,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:07:56',0,NULL,NULL,NULL),(40808,2,8667,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:15:39',0,NULL,NULL,NULL),(40812,2,7335,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:16:58',0,NULL,NULL,NULL),(40815,2,1192,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:16:44',0,NULL,NULL,NULL),(40816,4,8763,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:17:36',0,NULL,NULL,NULL),(40819,2,5198,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:18:18',0,NULL,NULL,NULL),(40820,2,3395,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:17:03',0,NULL,NULL,NULL),(40824,2,7953,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:19:20',0,NULL,NULL,NULL),(40831,4,7997,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:18:23',0,NULL,NULL,NULL),(40832,4,8790,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:20:56',0,NULL,NULL,NULL),(40834,2,2157,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:21:32',0,NULL,NULL,NULL),(40836,2,7187,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:21:42',0,NULL,NULL,NULL),(40837,4,8655,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:22:25',0,NULL,NULL,NULL),(40844,2,8026,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:24:09',0,NULL,NULL,NULL),(40848,2,6932,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:25:04',0,NULL,NULL,NULL),(40857,2,7239,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:26:17',0,NULL,NULL,NULL),(40861,2,7229,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:26:41',0,NULL,NULL,NULL),(40864,2,6154,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:27:43',0,NULL,NULL,NULL),(40865,4,9321,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:28:09',0,NULL,NULL,NULL),(40876,2,4025,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:30:05',0,NULL,NULL,NULL),(40890,2,4886,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:34:44',0,NULL,NULL,NULL),(40894,4,8678,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:38:08',0,NULL,NULL,NULL),(40895,2,7655,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:37:56',0,NULL,NULL,NULL),(40898,2,7524,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:37:32',0,NULL,NULL,NULL),(40899,2,7238,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:35:49',0,NULL,NULL,NULL),(40904,2,4728,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:40:13',0,NULL,NULL,NULL),(40907,2,8556,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:41:12',0,NULL,NULL,NULL),(40908,2,5954,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:41:48',0,NULL,NULL,NULL),(40910,2,7232,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:42:14',0,NULL,NULL,NULL),(40911,2,8418,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:42:00',0,NULL,NULL,NULL),(40918,2,3838,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:45:13',0,NULL,NULL,NULL),(40922,2,8615,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:46:23',0,NULL,NULL,NULL),(40924,2,3525,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:46:31',0,NULL,NULL,NULL),(40928,2,5042,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:48:02',0,NULL,NULL,NULL),(40930,4,9009,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:47:24',0,NULL,NULL,NULL),(40935,2,6670,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:49:27',0,NULL,NULL,NULL),(40938,2,7225,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:49:55',0,NULL,NULL,NULL),(40940,2,7623,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:50:44',0,NULL,NULL,NULL),(40941,2,7557,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:50:57',0,NULL,NULL,NULL),(40952,2,6712,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:55:40',0,NULL,NULL,NULL),(40955,2,6593,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:54:22',0,NULL,NULL,NULL),(40960,4,9267,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:58:06',0,NULL,NULL,NULL),(40964,2,6555,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:58:35',0,NULL,NULL,NULL),(40967,4,8647,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:59:49',0,NULL,NULL,NULL),(40971,2,4817,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:00:31',0,NULL,NULL,NULL),(40977,2,5826,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:59:37',0,NULL,NULL,NULL),(40980,2,7344,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:02:34',0,NULL,NULL,NULL),(40983,2,2893,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:03:12',0,NULL,NULL,NULL),(40987,4,8775,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:04:01',0,NULL,NULL,NULL),(40992,2,7439,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:04:18',0,NULL,NULL,NULL),(40993,2,9221,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:05:30',0,NULL,NULL,NULL),(40997,4,9071,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:07:00',0,NULL,NULL,NULL),(41000,2,8913,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:05:20',0,NULL,NULL,NULL),(41004,2,7325,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:08:11',0,NULL,NULL,NULL),(41008,2,9265,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:09:07',0,NULL,NULL,NULL),(41010,2,7285,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:09:18',0,NULL,NULL,NULL),(41011,2,1160,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:08:40',0,NULL,NULL,NULL),(41016,2,9227,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:10:41',0,NULL,NULL,NULL),(41017,4,8855,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:09:44',0,NULL,NULL,NULL),(41019,2,4294,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:11:30',0,NULL,NULL,NULL),(41021,4,9226,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:11:41',0,NULL,NULL,NULL),(41026,2,4734,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:11:46',0,NULL,NULL,NULL),(41027,4,9138,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:12:44',0,NULL,NULL,NULL),(41032,4,8659,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:13:54',0,NULL,NULL,NULL),(41035,4,9028,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:14:58',0,NULL,NULL,NULL),(41037,2,4640,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:15:24',0,NULL,NULL,NULL),(41038,2,4648,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:14:28',0,NULL,NULL,NULL),(41039,2,3422,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:13:11',0,NULL,NULL,NULL),(41041,4,8761,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:16:52',0,NULL,NULL,NULL),(41043,2,4593,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:17:16',0,NULL,NULL,NULL),(41047,4,8710,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:18:43',0,NULL,NULL,NULL),(41051,2,7939,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:20:11',0,NULL,NULL,NULL),(41052,2,5329,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:21:08',0,NULL,NULL,NULL),(41056,2,7364,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:22:37',0,NULL,NULL,NULL),(41060,2,7885,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:25:40',0,NULL,NULL,NULL),(41066,4,9151,1,1,NULL,'2006-05-23 00:00:00',1,'2006-06-07 10:25:04',0,NULL,NULL,NULL),(41067,2,2641,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:26:55',0,NULL,NULL,NULL),(41071,2,2086,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:29:00',0,NULL,NULL,NULL),(41084,2,6906,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:03:17',0,NULL,NULL,NULL),(41092,2,929,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:09:15',0,NULL,NULL,NULL),(41094,2,8599,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:10:19',0,NULL,NULL,NULL),(41096,2,6231,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:11:52',0,NULL,NULL,NULL),(41099,2,7128,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:10:49',0,NULL,NULL,NULL),(41105,2,7098,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:15:40',0,NULL,NULL,NULL),(41109,2,8424,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:16:55',0,NULL,NULL,NULL),(41110,2,8599,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-07 10:26:38',0,NULL,NULL,NULL),(41114,2,3434,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:18:17',0,NULL,NULL,NULL),(41128,2,7921,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:24:00',0,NULL,NULL,NULL),(41129,2,4438,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:21:06',0,NULL,NULL,NULL),(41137,2,2061,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:25:56',0,NULL,NULL,NULL),(41138,2,7801,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:25:35',0,NULL,NULL,NULL),(41139,2,136,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:25:56',0,NULL,NULL,NULL),(41140,2,4925,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:26:15',0,NULL,NULL,NULL),(41141,2,2639,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:26:54',0,NULL,NULL,NULL),(41144,2,3257,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:27:15',0,NULL,NULL,NULL),(41152,2,6489,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:28:35',0,NULL,NULL,NULL),(41153,2,2018,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:29:29',0,NULL,NULL,NULL),(41157,2,7683,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:28:30',0,NULL,NULL,NULL),(41162,2,3699,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:31:15',0,NULL,NULL,NULL),(41163,2,7023,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:30:21',0,NULL,NULL,NULL),(41164,2,8219,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:27:27',0,NULL,NULL,NULL),(41165,2,1002,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:31:01',0,NULL,NULL,NULL),(41168,2,2610,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:32:10',0,NULL,NULL,NULL),(41170,2,8152,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:33:07',0,NULL,NULL,NULL),(41172,2,6676,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:33:08',0,NULL,NULL,NULL),(41174,2,3667,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:33:53',0,NULL,NULL,NULL),(41181,2,3183,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:34:32',0,NULL,NULL,NULL),(41184,2,8423,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:36:08',0,NULL,NULL,NULL),(41185,2,2745,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:36:49',0,NULL,NULL,NULL),(41186,2,2805,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:37:38',0,NULL,NULL,NULL),(41188,2,2912,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:38:30',0,NULL,NULL,NULL),(41189,2,8936,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:37:22',0,NULL,NULL,NULL),(41191,2,5483,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:37:49',0,NULL,NULL,NULL),(41195,2,7478,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:40:37',0,NULL,NULL,NULL),(41197,2,7057,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:37:09',0,NULL,NULL,NULL),(41200,2,3096,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:42:59',0,NULL,NULL,NULL),(41215,2,8226,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:46:04',0,NULL,NULL,NULL),(41216,2,2330,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:48:35',0,NULL,NULL,NULL),(41220,2,7038,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:38:14',0,NULL,NULL,NULL),(41225,2,29,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:50:57',0,NULL,NULL,NULL),(41226,2,864,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:50:23',0,NULL,NULL,NULL),(41227,2,4801,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:51:09',0,NULL,NULL,NULL),(41229,2,8244,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:52:14',0,NULL,NULL,NULL),(41235,2,5666,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:51:35',0,NULL,NULL,NULL),(41237,2,3715,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:54:43',0,NULL,NULL,NULL),(41240,2,2371,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:56:54',0,NULL,NULL,NULL),(41243,2,3242,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:56:52',0,NULL,NULL,NULL),(41247,2,6635,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:57:48',0,NULL,NULL,NULL),(41252,2,7101,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:59:50',0,NULL,NULL,NULL),(41260,2,3451,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:04:55',0,NULL,NULL,NULL),(41267,2,3205,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:07:08',0,NULL,NULL,NULL),(41268,2,7207,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:07:59',0,NULL,NULL,NULL),(41270,2,6325,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:07:55',0,NULL,NULL,NULL),(41271,2,3177,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:08:50',0,NULL,NULL,NULL),(41276,2,2248,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:10:23',0,NULL,NULL,NULL),(41277,2,3021,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:11:13',0,NULL,NULL,NULL),(41279,2,8115,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:04:44',0,NULL,NULL,NULL),(41280,2,4159,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:11:12',0,NULL,NULL,NULL),(41281,2,2391,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:12:40',0,NULL,NULL,NULL),(41282,4,5819,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:09:52',0,NULL,NULL,NULL),(41284,2,2618,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:13:49',0,NULL,NULL,NULL),(41287,2,3303,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:14:45',0,NULL,NULL,NULL),(41288,2,8360,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:09:49',0,NULL,NULL,NULL),(41295,2,863,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:12:02',0,NULL,NULL,NULL),(41300,2,4980,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:17:33',0,NULL,NULL,NULL),(41302,2,1394,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:18:45',0,NULL,NULL,NULL),(41305,2,1699,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:19:36',0,NULL,NULL,NULL),(41306,2,8914,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:17:32',0,NULL,NULL,NULL),(41311,2,7535,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:19:15',0,NULL,NULL,NULL),(41314,2,5390,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:20:51',0,NULL,NULL,NULL),(41318,2,4887,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:22:08',0,NULL,NULL,NULL),(41320,4,5139,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:22:37',0,NULL,NULL,NULL),(41321,2,1376,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:22:23',0,NULL,NULL,NULL),(41326,2,5797,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:25:03',0,NULL,NULL,NULL),(41327,4,4913,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:24:27',0,NULL,NULL,NULL),(41329,2,8214,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:25:00',0,NULL,NULL,NULL),(41332,2,5965,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:26:34',0,NULL,NULL,NULL),(41335,4,4457,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:26:19',0,NULL,NULL,NULL),(41338,2,8955,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:28:10',0,NULL,NULL,NULL),(41342,2,1411,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:31:21',0,NULL,NULL,NULL),(41345,2,1697,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:32:25',0,NULL,NULL,NULL),(41346,2,4550,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:31:55',0,NULL,NULL,NULL),(41348,2,9191,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:32:50',0,NULL,NULL,NULL),(41352,2,6139,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:32:42',0,NULL,NULL,NULL),(41357,2,6519,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:34:07',0,NULL,NULL,NULL),(41358,4,5480,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:34:19',0,NULL,NULL,NULL),(41360,2,4055,1,1,NULL,'2006-05-24 00:00:00',1,'2006-06-07 12:35:39',0,NULL,NULL,NULL),(41362,2,2302,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:35:32',0,NULL,NULL,NULL),(41363,2,2761,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:34:13',0,NULL,NULL,NULL),(41364,2,1296,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:35:37',0,NULL,NULL,NULL),(41365,2,8981,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:34:50',0,NULL,NULL,NULL),(41366,2,2429,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:37:13',0,NULL,NULL,NULL),(41369,2,910,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:38:06',0,NULL,NULL,NULL),(41378,2,2722,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:39:48',0,NULL,NULL,NULL),(41383,2,2163,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:39:16',0,NULL,NULL,NULL),(41384,2,3142,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:41:08',0,NULL,NULL,NULL),(41386,2,3657,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:41:18',0,NULL,NULL,NULL),(41389,2,2226,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:39:38',0,NULL,NULL,NULL),(41393,2,2808,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:42:51',0,NULL,NULL,NULL),(41396,2,1265,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:44:02',0,NULL,NULL,NULL),(41401,4,4387,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:43:50',0,NULL,NULL,NULL),(41405,2,3755,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:45:22',0,NULL,NULL,NULL),(41407,2,2026,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:46:41',0,NULL,NULL,NULL),(41411,2,2234,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:49:26',0,NULL,NULL,NULL),(41417,2,7904,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:47:03',0,NULL,NULL,NULL),(41420,2,1391,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:53:14',0,NULL,NULL,NULL),(41422,2,6242,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:42:10',0,NULL,NULL,NULL),(41426,2,3440,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:54:54',0,NULL,NULL,NULL),(41434,2,439,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:56:34',0,NULL,NULL,NULL),(41437,2,940,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:57:22',0,NULL,NULL,NULL),(41439,2,3480,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:57:18',0,NULL,NULL,NULL),(41440,2,5492,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:57:22',0,NULL,NULL,NULL),(41441,2,1166,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:58:10',0,NULL,NULL,NULL),(41447,4,4039,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:56:53',0,NULL,NULL,NULL),(41454,2,1177,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 13:58:32',0,NULL,NULL,NULL),(41465,2,7197,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 13:57:31',0,NULL,NULL,NULL),(41467,2,1279,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:09:16',0,NULL,NULL,NULL),(41475,2,3182,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:13:10',0,NULL,NULL,NULL),(41478,2,2539,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:14:56',0,NULL,NULL,NULL),(41497,4,4202,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:19:30',0,NULL,NULL,NULL),(41498,2,2381,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:20:22',0,NULL,NULL,NULL),(41499,2,3253,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:21:20',0,NULL,NULL,NULL),(41502,2,1942,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:22:15',0,NULL,NULL,NULL),(41504,2,1065,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:23:42',0,NULL,NULL,NULL),(41506,2,8331,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:23:27',0,NULL,NULL,NULL),(41507,2,2664,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:24:34',0,NULL,NULL,NULL),(41510,2,348,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:25:26',0,NULL,NULL,NULL),(41512,2,1863,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:25:34',0,NULL,NULL,NULL),(41514,2,1989,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:26:14',0,NULL,NULL,NULL),(41516,2,482,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:27:34',0,NULL,NULL,NULL),(41517,2,2708,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:28:25',0,NULL,NULL,NULL),(41518,4,4005,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:27:50',0,NULL,NULL,NULL),(41523,4,4540,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:30:19',0,NULL,NULL,NULL),(41524,4,4441,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:26:05',0,NULL,NULL,NULL),(41529,2,3452,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:32:09',0,NULL,NULL,NULL),(41530,4,3979,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:31:44',0,NULL,NULL,NULL),(41533,2,5603,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:31:12',0,NULL,NULL,NULL),(41543,4,8827,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:35:11',0,NULL,NULL,NULL),(41544,2,6411,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:35:18',0,NULL,NULL,NULL),(41546,4,4729,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:36:35',0,NULL,NULL,NULL),(41550,4,7019,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:38:26',0,NULL,NULL,NULL),(41551,2,3595,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:38:54',0,NULL,NULL,NULL),(41559,2,3123,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:41:38',0,NULL,NULL,NULL),(41560,4,5323,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:40:44',0,NULL,NULL,NULL),(41561,2,2959,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:43:02',0,NULL,NULL,NULL),(41562,4,5283,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:41:33',0,NULL,NULL,NULL),(41563,4,8456,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:41:51',0,NULL,NULL,NULL),(41565,2,3087,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:44:00',0,NULL,NULL,NULL),(41571,2,1947,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:45:37',0,NULL,NULL,NULL),(41576,2,3743,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:47:21',0,NULL,NULL,NULL),(41579,2,7556,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:47:39',0,NULL,NULL,NULL),(41580,2,2384,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:48:40',0,NULL,NULL,NULL),(41581,2,3054,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:48:55',0,NULL,NULL,NULL),(41584,2,1946,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:49:49',0,NULL,NULL,NULL),(41592,2,7132,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:52:04',0,NULL,NULL,NULL),(41596,4,5727,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:52:56',0,NULL,NULL,NULL),(41600,2,42,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:57:49',0,NULL,NULL,NULL),(41601,4,5961,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:57:45',0,NULL,NULL,NULL),(41603,2,3633,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:59:22',0,NULL,NULL,NULL),(41604,2,5720,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:54:37',0,NULL,NULL,NULL),(41611,2,3569,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:00:54',0,NULL,NULL,NULL),(41612,2,2649,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:02:32',0,NULL,NULL,NULL),(41632,4,4818,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:09:46',0,NULL,NULL,NULL),(41634,2,6010,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:11:11',0,NULL,NULL,NULL),(41640,4,6121,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:15:00',0,NULL,NULL,NULL),(41648,4,3949,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:19:53',0,NULL,NULL,NULL),(41649,2,7564,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:21:37',0,NULL,NULL,NULL),(41654,2,6864,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:24:22',0,NULL,NULL,NULL),(41655,2,6535,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:30:09',0,NULL,NULL,NULL),(41660,4,5788,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:36:51',0,NULL,NULL,NULL),(41667,4,4379,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:44:26',0,NULL,NULL,NULL),(41678,4,4870,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:57:55',0,NULL,NULL,NULL),(41684,4,5700,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:49:53',0,NULL,NULL,NULL),(41689,4,6090,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 16:07:36',0,NULL,NULL,NULL),(41699,4,3818,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 16:17:07',0,NULL,NULL,NULL),(41705,2,4114,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 07:52:48',0,NULL,NULL,NULL),(41715,2,7500,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:10:43',0,NULL,NULL,NULL),(41716,2,6505,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:15:53',0,NULL,NULL,NULL),(41719,2,8806,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:18:35',0,NULL,NULL,NULL),(41724,2,6478,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-08 08:22:49',0,NULL,NULL,NULL),(41728,2,1592,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:26:02',0,NULL,NULL,NULL),(41729,2,6942,1,1,NULL,'2006-05-31 00:00:00',1,'2006-06-08 08:25:57',0,NULL,NULL,NULL),(41733,2,1261,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:28:33',0,NULL,NULL,NULL),(41734,2,4854,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:11:17',0,NULL,NULL,NULL),(41740,2,6662,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:32:47',0,NULL,NULL,NULL),(41746,2,4384,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:34:13',0,NULL,NULL,NULL),(41748,2,3609,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:35:31',0,NULL,NULL,NULL),(41758,2,8416,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:39:35',0,NULL,NULL,NULL),(41759,2,4162,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:40:36',0,NULL,NULL,NULL),(41760,2,4418,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:39:46',0,NULL,NULL,NULL),(41761,2,8048,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:38:08',0,NULL,NULL,NULL),(41762,2,5718,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:41:49',0,NULL,NULL,NULL),(41766,2,4847,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:43:01',0,NULL,NULL,NULL),(41769,2,9171,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:43:01',0,NULL,NULL,NULL),(41775,2,8935,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:46:43',0,NULL,NULL,NULL),(41785,2,8730,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:50:48',0,NULL,NULL,NULL),(41795,2,6741,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:54:02',0,NULL,NULL,NULL),(41802,2,3886,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:55:16',0,NULL,NULL,NULL),(41803,2,8038,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:55:33',0,NULL,NULL,NULL),(41814,2,8937,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:57:52',0,NULL,NULL,NULL),(41817,2,8769,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:59:39',0,NULL,NULL,NULL),(41822,2,8893,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:01:35',0,NULL,NULL,NULL),(41828,2,9018,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:03:42',0,NULL,NULL,NULL),(41836,2,9087,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:05:13',0,NULL,NULL,NULL),(41851,2,6907,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:09:24',0,NULL,NULL,NULL),(41855,2,5566,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:10:33',0,NULL,NULL,NULL),(41860,2,8068,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:12:29',0,NULL,NULL,NULL),(41862,2,5995,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:12:49',0,NULL,NULL,NULL),(41875,2,3606,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:15:11',0,NULL,NULL,NULL),(41885,4,7286,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:15:55',0,NULL,NULL,NULL),(41886,2,7352,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:17:31',0,NULL,NULL,NULL),(41887,2,6380,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:17:32',0,NULL,NULL,NULL),(41889,2,7545,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 09:17:39',0,NULL,NULL,NULL),(41890,2,8304,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:18:49',0,NULL,NULL,NULL),(41891,2,8622,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:19:22',0,NULL,NULL,NULL),(41893,2,8498,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:18:38',0,NULL,NULL,NULL),(41897,2,8372,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:20:10',0,NULL,NULL,NULL),(41900,2,4994,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:22:39',0,NULL,NULL,NULL),(41909,2,5156,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 09:27:35',0,NULL,NULL,NULL),(41910,4,5973,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:27:46',0,NULL,NULL,NULL),(41922,2,8965,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:31:15',0,NULL,NULL,NULL),(41924,2,7320,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:32:12',0,NULL,NULL,NULL),(41925,2,9016,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:32:14',0,NULL,NULL,NULL),(41929,2,8576,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:33:20',0,NULL,NULL,NULL),(41930,2,7979,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:33:53',0,NULL,NULL,NULL),(41932,2,6378,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:34:40',0,NULL,NULL,NULL),(41935,2,4646,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 09:34:07',0,NULL,NULL,NULL),(41939,2,4200,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 09:35:41',0,NULL,NULL,NULL),(41944,4,8759,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:37:07',0,NULL,NULL,NULL),(41952,2,8018,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:41:56',0,NULL,NULL,NULL),(41962,2,5055,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:47:04',0,NULL,NULL,NULL),(41969,2,5644,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:49:28',0,NULL,NULL,NULL),(41971,2,8320,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:50:40',0,NULL,NULL,NULL),(41976,4,8385,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:49:59',0,NULL,NULL,NULL),(41982,2,3894,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:57:48',0,NULL,NULL,NULL),(41984,4,5216,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:56:37',0,NULL,NULL,NULL),(41985,2,6965,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:59:40',0,NULL,NULL,NULL),(41986,2,7498,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:59:43',0,NULL,NULL,NULL),(41992,2,647,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 10:00:47',0,NULL,NULL,NULL),(41995,4,8831,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:01:39',0,NULL,NULL,NULL),(42000,2,8833,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:04:01',0,NULL,NULL,NULL),(42001,2,8359,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:02:25',0,NULL,NULL,NULL),(42002,2,3960,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:05:14',0,NULL,NULL,NULL),(42006,2,3805,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:06:12',0,NULL,NULL,NULL),(42010,2,6151,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:06:04',0,NULL,NULL,NULL),(42014,2,2315,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:10:13',0,NULL,NULL,NULL),(42015,2,7502,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:09:49',0,NULL,NULL,NULL),(42016,2,2002,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:11:01',0,NULL,NULL,NULL),(42019,2,4044,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:10:45',0,NULL,NULL,NULL),(42020,2,3102,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:12:02',0,NULL,NULL,NULL),(42023,2,5506,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:13:36',0,NULL,NULL,NULL),(42025,2,2632,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:14:11',0,NULL,NULL,NULL),(42027,2,7476,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:12:48',0,NULL,NULL,NULL),(42030,2,4405,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:16:16',0,NULL,NULL,NULL),(42034,2,5066,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:19:08',0,NULL,NULL,NULL),(42038,2,9288,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:20:14',0,NULL,NULL,NULL),(42039,2,3116,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:20:32',0,NULL,NULL,NULL),(42041,2,1060,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:22:32',0,NULL,NULL,NULL),(42048,2,1362,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:26:18',0,NULL,NULL,NULL),(42049,2,6696,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 10:16:54',0,NULL,NULL,NULL),(42054,2,7116,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:27:00',0,NULL,NULL,NULL),(42057,2,3759,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:27:03',0,NULL,NULL,NULL),(42059,2,3644,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:28:45',0,NULL,NULL,NULL),(42061,2,1344,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:29:37',0,NULL,NULL,NULL),(42062,2,1347,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 10:27:28',0,NULL,NULL,NULL),(42063,4,6877,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:29:23',0,NULL,NULL,NULL),(42065,2,1773,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:30:33',0,NULL,NULL,NULL),(42067,2,1831,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:29:39',0,NULL,NULL,NULL),(42068,2,1055,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:31:35',0,NULL,NULL,NULL),(42069,2,8312,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:31:30',0,NULL,NULL,NULL),(42072,2,5220,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:32:48',0,NULL,NULL,NULL),(42074,2,1769,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:33:24',0,NULL,NULL,NULL),(42075,4,8526,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:33:41',0,NULL,NULL,NULL),(42080,2,690,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:37:03',0,NULL,NULL,NULL),(42086,2,2531,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:39:48',0,NULL,NULL,NULL),(42087,2,1382,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:40:53',0,NULL,NULL,NULL),(42088,2,5529,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:03:49',0,NULL,NULL,NULL),(42092,2,5778,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:07:21',0,NULL,NULL,NULL),(42102,2,1316,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:11:07',0,NULL,NULL,NULL),(42105,2,8528,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:08:29',0,NULL,NULL,NULL),(42108,2,5597,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:12:05',0,NULL,NULL,NULL),(42114,2,8147,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:13:06',0,NULL,NULL,NULL),(42115,2,217,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:13:04',0,NULL,NULL,NULL),(42118,2,6930,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:14:15',0,NULL,NULL,NULL),(42119,2,952,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:14:42',0,NULL,NULL,NULL),(42121,2,3897,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:13:19',0,NULL,NULL,NULL),(42124,2,3728,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:15:20',0,NULL,NULL,NULL),(42125,2,3381,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:16:20',0,NULL,NULL,NULL),(42126,2,1102,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:15:31',0,NULL,NULL,NULL),(42130,2,8217,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:14:40',0,NULL,NULL,NULL),(42137,2,6616,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:18:24',0,NULL,NULL,NULL),(42138,2,6202,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:18:17',0,NULL,NULL,NULL),(42146,2,1359,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:18:24',0,NULL,NULL,NULL),(42148,4,4561,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:20:11',0,NULL,NULL,NULL),(42149,2,2388,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:21:05',0,NULL,NULL,NULL),(42153,2,2233,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:21:56',0,NULL,NULL,NULL),(42155,2,3909,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:19:34',0,NULL,NULL,NULL),(42158,2,3619,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:22:44',0,NULL,NULL,NULL),(42161,2,7224,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:23:06',0,NULL,NULL,NULL),(42163,2,3711,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:23:24',0,NULL,NULL,NULL),(42166,2,436,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:24:11',0,NULL,NULL,NULL),(42169,2,5562,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:24:16',0,NULL,NULL,NULL),(42170,4,7292,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-08 11:24:18',0,NULL,NULL,NULL),(42171,2,2445,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:25:04',0,NULL,NULL,NULL),(42172,2,1962,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:24:01',0,NULL,NULL,NULL),(42174,2,4610,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:22:04',0,NULL,NULL,NULL),(42176,2,5969,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:25:50',0,NULL,NULL,NULL),(42179,2,1096,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:25:57',0,NULL,NULL,NULL),(42181,2,1685,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:26:18',0,NULL,NULL,NULL),(42184,2,3154,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:27:25',0,NULL,NULL,NULL),(42185,2,7726,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:26:48',0,NULL,NULL,NULL),(42188,2,3241,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:28:10',0,NULL,NULL,NULL),(42190,2,9065,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:28:18',0,NULL,NULL,NULL),(42191,2,1393,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:28:48',0,NULL,NULL,NULL),(42194,2,379,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:27:34',0,NULL,NULL,NULL),(42195,2,6553,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 11:28:20',0,NULL,NULL,NULL),(42196,2,1198,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:29:36',0,NULL,NULL,NULL),(42199,2,8607,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:29:31',0,NULL,NULL,NULL),(42201,2,2476,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:30:19',0,NULL,NULL,NULL),(42204,2,2269,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:29:52',0,NULL,NULL,NULL),(42206,2,513,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:31:53',0,NULL,NULL,NULL),(42213,2,468,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:32:06',0,NULL,NULL,NULL),(42216,4,8199,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:32:45',0,NULL,NULL,NULL),(42220,2,1524,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:34:02',0,NULL,NULL,NULL),(42221,2,6319,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:34:07',0,NULL,NULL,NULL),(42224,4,6793,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 11:33:14',0,NULL,NULL,NULL),(42226,2,36,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:35:21',0,NULL,NULL,NULL),(42227,2,6346,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:35:55',0,NULL,NULL,NULL),(42231,2,2532,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:37:15',0,NULL,NULL,NULL),(42235,2,3502,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:37:17',0,NULL,NULL,NULL),(42236,2,6507,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 11:35:12',0,NULL,NULL,NULL),(42237,2,6747,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:38:26',0,NULL,NULL,NULL),(42241,4,5712,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 11:36:36',0,NULL,NULL,NULL),(42242,2,2575,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:39:30',0,NULL,NULL,NULL),(42244,2,5854,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:39:34',0,NULL,NULL,NULL),(42246,2,5392,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:39:58',0,NULL,NULL,NULL),(42247,2,8161,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:38:01',0,NULL,NULL,NULL),(42252,2,3718,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:41:01',0,NULL,NULL,NULL),(42253,2,5182,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:40:55',0,NULL,NULL,NULL),(42255,2,2772,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:41:58',0,NULL,NULL,NULL),(42256,4,6859,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:40:09',0,NULL,NULL,NULL),(42258,2,6791,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:41:57',0,NULL,NULL,NULL),(42273,2,1117,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:45:32',0,NULL,NULL,NULL),(42278,2,7381,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:46:12',0,NULL,NULL,NULL),(42282,2,8745,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:48:02',0,NULL,NULL,NULL),(42284,2,1032,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:48:45',0,NULL,NULL,NULL),(42290,2,7315,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:49:18',0,NULL,NULL,NULL),(42293,2,286,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:50:22',0,NULL,NULL,NULL),(42294,2,2377,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:49:35',0,NULL,NULL,NULL),(42298,2,2331,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:51:23',0,NULL,NULL,NULL),(42299,2,4033,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:55:23',0,NULL,NULL,NULL),(42300,2,7059,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:56:41',0,NULL,NULL,NULL),(42310,2,2064,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:06:24',0,NULL,NULL,NULL),(42312,2,7469,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:05:53',0,NULL,NULL,NULL),(42313,2,1033,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:06:37',0,NULL,NULL,NULL),(42314,2,7786,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:06:24',0,NULL,NULL,NULL),(42319,2,3247,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:07:57',0,NULL,NULL,NULL),(42322,2,8630,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 12:07:45',0,NULL,NULL,NULL),(42325,2,1179,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:08:37',0,NULL,NULL,NULL),(42326,2,4346,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:09:07',0,NULL,NULL,NULL),(42327,2,3773,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:11:04',0,NULL,NULL,NULL),(42328,2,5904,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:10:16',0,NULL,NULL,NULL),(42329,2,3765,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:10:38',0,NULL,NULL,NULL),(42335,2,2304,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:13:10',0,NULL,NULL,NULL),(42342,2,1854,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:14:35',0,NULL,NULL,NULL),(42346,2,2849,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:16:24',0,NULL,NULL,NULL),(42354,2,3254,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:18:49',0,NULL,NULL,NULL),(42363,2,5563,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:21:56',0,NULL,NULL,NULL),(42368,2,2035,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:23:49',0,NULL,NULL,NULL),(42372,2,1972,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:24:37',0,NULL,NULL,NULL),(42383,2,7820,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:27:09',0,NULL,NULL,NULL),(42389,2,1911,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:28:00',0,NULL,NULL,NULL),(42393,2,8053,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:29:16',0,NULL,NULL,NULL),(42397,2,3150,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:30:36',0,NULL,NULL,NULL),(42398,2,3475,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:31:07',0,NULL,NULL,NULL),(42405,2,6841,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:32:04',0,NULL,NULL,NULL),(42411,2,5485,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:33:14',0,NULL,NULL,NULL),(42417,2,6170,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:35:52',0,NULL,NULL,NULL),(42423,2,1264,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:37:39',0,NULL,NULL,NULL),(42429,2,7767,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:39:50',0,NULL,NULL,NULL),(42431,2,2879,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:36:53',0,NULL,NULL,NULL),(42434,2,949,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:42:18',0,NULL,NULL,NULL),(42436,2,4382,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:41:30',0,NULL,NULL,NULL),(42439,2,5328,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:42:45',0,NULL,NULL,NULL),(42441,2,3100,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:42:58',0,NULL,NULL,NULL),(42442,2,958,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:43:04',0,NULL,NULL,NULL),(42443,2,4965,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:43:53',0,NULL,NULL,NULL),(42448,2,6817,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:43:42',0,NULL,NULL,NULL),(42451,2,8642,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:44:23',0,NULL,NULL,NULL),(42453,2,9197,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-08 12:45:07',0,NULL,NULL,NULL),(42455,2,2776,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 12:45:50',0,NULL,NULL,NULL),(42456,2,8096,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:46:11',0,NULL,NULL,NULL),(42458,2,160,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:46:38',0,NULL,NULL,NULL),(42462,2,1583,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:47:25',0,NULL,NULL,NULL),(42465,2,1965,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:48:20',0,NULL,NULL,NULL),(42468,2,2464,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-08 12:47:04',0,NULL,NULL,NULL),(42472,2,3255,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:50:08',0,NULL,NULL,NULL),(42475,2,3704,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:50:56',0,NULL,NULL,NULL),(42485,2,2809,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:53:14',0,NULL,NULL,NULL),(42494,2,3889,1,1,NULL,'2006-06-01 00:00:00',1,'2006-06-08 12:55:18',0,NULL,NULL,NULL),(42506,2,1714,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:02:37',0,NULL,NULL,NULL),(42509,2,6622,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:03:08',0,NULL,NULL,NULL),(42515,2,4280,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:05:00',0,NULL,NULL,NULL),(42523,2,5528,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:07:40',0,NULL,NULL,NULL),(42524,2,8324,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:08:51',0,NULL,NULL,NULL),(42525,2,8363,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 14:09:03',0,NULL,NULL,NULL),(42526,2,1612,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:10:10',0,NULL,NULL,NULL),(42531,2,8221,1,1,NULL,'2006-05-23 00:00:00',1,'2006-06-08 14:10:02',0,NULL,NULL,NULL),(42532,2,1202,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:08:12',0,NULL,NULL,NULL),(42533,2,4412,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:12:14',0,NULL,NULL,NULL),(42537,2,2804,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:14:08',0,NULL,NULL,NULL),(42545,2,7492,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:17:06',0,NULL,NULL,NULL),(42546,2,3647,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:17:01',0,NULL,NULL,NULL),(42551,2,7271,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 14:17:51',0,NULL,NULL,NULL),(42553,2,4388,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:18:28',0,NULL,NULL,NULL),(42557,4,5734,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:18:41',0,NULL,NULL,NULL),(42561,2,2770,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:20:21',0,NULL,NULL,NULL),(42573,4,7072,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:22:50',0,NULL,NULL,NULL),(42575,2,501,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:24:04',0,NULL,NULL,NULL),(42576,2,2789,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:22:53',0,NULL,NULL,NULL),(42577,4,6082,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:24:17',0,NULL,NULL,NULL),(42580,2,3712,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:25:02',0,NULL,NULL,NULL),(42582,2,8597,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:25:51',0,NULL,NULL,NULL),(42588,2,3727,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:26:53',0,NULL,NULL,NULL),(42592,2,143,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:28:25',0,NULL,NULL,NULL),(42593,4,7424,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:27:24',0,NULL,NULL,NULL),(42599,2,3840,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-08 14:28:51',0,NULL,NULL,NULL),(42603,2,1781,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:30:08',0,NULL,NULL,NULL),(42607,2,3674,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:32:03',0,NULL,NULL,NULL),(42608,2,1610,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:32:59',0,NULL,NULL,NULL),(42611,2,8638,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 14:32:50',0,NULL,NULL,NULL),(42623,2,3387,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:36:06',0,NULL,NULL,NULL),(42629,2,1385,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:38:53',0,NULL,NULL,NULL),(42634,4,8685,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:41:26',0,NULL,NULL,NULL),(42643,2,1505,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:45:18',0,NULL,NULL,NULL),(42648,2,6707,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:47:29',0,NULL,NULL,NULL),(42652,2,3655,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:48:37',0,NULL,NULL,NULL),(42656,2,5651,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:50:07',0,NULL,NULL,NULL),(42658,2,1804,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:50:52',0,NULL,NULL,NULL),(42659,2,5040,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:51:19',0,NULL,NULL,NULL),(42663,2,2895,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:54:01',0,NULL,NULL,NULL),(42670,2,5865,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 14:56:39',0,NULL,NULL,NULL),(42672,4,9245,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:58:23',0,NULL,NULL,NULL),(42684,4,5472,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 15:03:12',0,NULL,NULL,NULL),(42694,2,1837,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 15:09:16',0,NULL,NULL,NULL),(42704,4,5189,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 15:14:07',0,NULL,NULL,NULL),(42708,2,2991,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 15:16:43',0,NULL,NULL,NULL),(42713,2,2406,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 15:17:48',0,NULL,NULL,NULL),(42720,2,2504,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 15:19:29',0,NULL,NULL,NULL),(42727,4,3810,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 15:28:02',0,NULL,NULL,NULL),(42731,4,4116,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 15:31:07',0,NULL,NULL,NULL),(42756,4,5229,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 15:58:46',0,NULL,NULL,NULL),(42772,4,4786,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 16:18:51',0,NULL,NULL,NULL),(42773,4,5564,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 16:21:38',0,NULL,NULL,NULL),(42776,4,1297,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 16:24:00',0,NULL,NULL,NULL),(42778,4,5463,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 16:26:29',0,NULL,NULL,NULL),(42784,4,4898,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 16:38:26',0,NULL,NULL,NULL),(42785,4,5450,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 16:37:54',0,NULL,NULL,NULL),(42793,4,5538,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 07:47:03',0,NULL,NULL,NULL),(42799,2,8717,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:17:04',0,NULL,NULL,NULL),(42800,2,8705,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:20:02',0,NULL,NULL,NULL),(42801,2,8707,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:21:19',0,NULL,NULL,NULL),(42805,2,2121,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:24:58',0,NULL,NULL,NULL),(42811,2,9167,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:32:23',0,NULL,NULL,NULL),(42814,2,8564,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:33:12',0,NULL,NULL,NULL),(42818,2,7842,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:36:21',0,NULL,NULL,NULL),(42820,2,6217,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:37:11',0,NULL,NULL,NULL),(42821,2,1678,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:38:10',0,NULL,NULL,NULL),(42825,2,5374,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:41:16',0,NULL,NULL,NULL),(42827,2,8626,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:42:35',0,NULL,NULL,NULL),(42833,2,7881,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:48:34',0,NULL,NULL,NULL),(42834,2,3801,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:49:40',0,NULL,NULL,NULL),(42836,2,9324,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:50:32',0,NULL,NULL,NULL),(42838,2,8165,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:51:51',0,NULL,NULL,NULL),(42844,2,7569,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:56:14',0,NULL,NULL,NULL),(42854,2,6093,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:02:01',0,NULL,NULL,NULL),(42858,2,5495,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:03:28',0,NULL,NULL,NULL),(42859,2,1576,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:04:33',0,NULL,NULL,NULL),(42860,2,8001,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:03:34',0,NULL,NULL,NULL),(42865,2,7218,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:05:46',0,NULL,NULL,NULL),(42867,2,5397,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:06:51',0,NULL,NULL,NULL),(42870,2,4486,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:07:45',0,NULL,NULL,NULL),(42871,2,4298,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:05:40',0,NULL,NULL,NULL),(42872,2,8090,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:07:49',0,NULL,NULL,NULL),(42873,2,6192,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:08:34',0,NULL,NULL,NULL),(42878,2,4560,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:09:27',0,NULL,NULL,NULL),(42879,2,5692,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:09:21',0,NULL,NULL,NULL),(42882,2,9001,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:12:10',0,NULL,NULL,NULL),(42883,2,4366,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:11:19',0,NULL,NULL,NULL),(42889,2,6366,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:14:47',0,NULL,NULL,NULL),(42893,2,5442,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:15:43',0,NULL,NULL,NULL),(42894,2,7596,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:16:32',0,NULL,NULL,NULL),(42905,2,8991,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:19:40',0,NULL,NULL,NULL),(42915,4,5598,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:21:34',0,NULL,NULL,NULL),(42916,2,5946,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-09 09:23:09',0,NULL,NULL,NULL),(42918,2,6770,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:22:33',0,NULL,NULL,NULL),(42922,4,4279,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:23:47',0,NULL,NULL,NULL),(42924,2,6559,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:22:49',0,NULL,NULL,NULL),(42927,2,7416,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:26:36',0,NULL,NULL,NULL),(42930,2,6004,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:27:31',0,NULL,NULL,NULL),(42932,2,6710,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:28:31',0,NULL,NULL,NULL),(42934,2,8781,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:28:10',0,NULL,NULL,NULL),(42937,2,9064,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:29:51',0,NULL,NULL,NULL),(42947,2,5301,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:31:57',0,NULL,NULL,NULL),(42949,2,4838,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:32:47',0,NULL,NULL,NULL),(42950,4,7584,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-09 09:30:01',0,NULL,NULL,NULL),(42952,2,5871,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:32:39',0,NULL,NULL,NULL),(42953,2,8167,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:33:21',0,NULL,NULL,NULL),(42957,2,7052,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:34:26',0,NULL,NULL,NULL),(42958,2,3855,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:33:16',0,NULL,NULL,NULL),(42962,4,7810,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-09 09:35:16',0,NULL,NULL,NULL),(42963,2,7056,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:36:23',0,NULL,NULL,NULL),(42964,2,8725,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-09 09:36:36',0,NULL,NULL,NULL),(42965,2,3989,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:36:42',0,NULL,NULL,NULL),(42973,2,6592,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-09 09:39:15',0,NULL,NULL,NULL),(42976,2,6838,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:39:44',0,NULL,NULL,NULL),(42977,2,4813,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:39:33',0,NULL,NULL,NULL),(42982,2,7169,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:41:13',0,NULL,NULL,NULL),(42989,2,9182,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:44:25',0,NULL,NULL,NULL),(42992,2,8586,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:45:19',0,NULL,NULL,NULL),(42993,2,5621,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:45:15',0,NULL,NULL,NULL),(42994,2,6987,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:46:09',0,NULL,NULL,NULL),(42996,2,6879,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:46:02',0,NULL,NULL,NULL),(42998,2,7715,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:47:00',0,NULL,NULL,NULL),(43008,2,6124,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-09 09:49:48',0,NULL,NULL,NULL),(43009,2,8663,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:50:12',0,NULL,NULL,NULL),(43017,2,6485,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-09 09:51:47',0,NULL,NULL,NULL),(43018,2,5869,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:52:11',0,NULL,NULL,NULL),(43020,2,9306,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:53:20',0,NULL,NULL,NULL),(43021,2,4446,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:52:39',0,NULL,NULL,NULL),(43036,2,8668,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:58:08',0,NULL,NULL,NULL),(43039,2,7869,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:59:44',0,NULL,NULL,NULL),(43040,2,1520,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:59:38',0,NULL,NULL,NULL),(43041,2,4738,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:59:31',0,NULL,NULL,NULL),(43042,2,6349,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:59:44',0,NULL,NULL,NULL),(43043,2,5783,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:00:43',0,NULL,NULL,NULL),(43044,2,1607,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-09 09:55:28',0,NULL,NULL,NULL),(43048,2,8679,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:02:53',0,NULL,NULL,NULL),(43057,2,7431,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:04:22',0,NULL,NULL,NULL),(43058,2,4239,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:05:07',0,NULL,NULL,NULL),(43062,2,6518,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:06:03',0,NULL,NULL,NULL),(43063,2,3618,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:05:45',0,NULL,NULL,NULL),(43068,2,7516,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:07:39',0,NULL,NULL,NULL),(43076,2,6079,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:07:37',0,NULL,NULL,NULL),(43077,2,5693,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:08:43',0,NULL,NULL,NULL),(43089,2,7648,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:12:13',0,NULL,NULL,NULL),(43092,2,1754,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:12:17',0,NULL,NULL,NULL),(43093,2,783,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:12:58',0,NULL,NULL,NULL),(43096,2,8902,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:13:49',0,NULL,NULL,NULL),(43102,2,9239,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:14:12',0,NULL,NULL,NULL),(43107,2,2942,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:15:56',0,NULL,NULL,NULL),(43109,2,4222,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:16:41',0,NULL,NULL,NULL),(43110,2,4427,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:16:55',0,NULL,NULL,NULL),(43111,2,9334,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:17:32',0,NULL,NULL,NULL),(43114,2,5481,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:15:08',0,NULL,NULL,NULL),(43115,2,7241,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:17:56',0,NULL,NULL,NULL),(43124,2,6562,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:19:00',0,NULL,NULL,NULL),(43128,2,6598,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:21:28',0,NULL,NULL,NULL),(43129,2,4469,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:21:06',0,NULL,NULL,NULL),(43132,2,7158,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:22:18',0,NULL,NULL,NULL),(43137,2,1816,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:23:24',0,NULL,NULL,NULL),(43139,2,3518,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:23:22',0,NULL,NULL,NULL),(43141,2,7414,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:20:26',0,NULL,NULL,NULL),(43142,2,6997,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:23:49',0,NULL,NULL,NULL),(43145,2,4173,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:25:16',0,NULL,NULL,NULL),(43149,2,4805,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:26:07',0,NULL,NULL,NULL),(43152,2,8842,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:26:13',0,NULL,NULL,NULL),(43157,2,8739,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:28:05',0,NULL,NULL,NULL),(43164,2,6717,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:58:24',0,NULL,NULL,NULL),(43166,2,2039,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:58:21',0,NULL,NULL,NULL),(43168,2,6384,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:00:36',0,NULL,NULL,NULL),(43170,2,4653,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:00:47',0,NULL,NULL,NULL),(43173,2,9291,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:03:24',0,NULL,NULL,NULL),(43177,2,6317,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:02:57',0,NULL,NULL,NULL),(43178,2,4273,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:04:18',0,NULL,NULL,NULL),(43185,2,4773,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:07:08',0,NULL,NULL,NULL),(43189,2,6186,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:08:19',0,NULL,NULL,NULL),(43193,4,8084,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:05:07',0,NULL,NULL,NULL),(43194,2,8302,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:09:24',0,NULL,NULL,NULL),(43196,2,6199,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:07:22',0,NULL,NULL,NULL),(43197,2,7064,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:11:42',0,NULL,NULL,NULL),(43199,2,7558,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:12:38',0,NULL,NULL,NULL),(43200,2,6122,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:11:05',0,NULL,NULL,NULL),(43202,2,4806,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:12:43',0,NULL,NULL,NULL),(43203,2,8462,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:14:01',0,NULL,NULL,NULL),(43209,2,6248,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 11:15:37',0,NULL,NULL,NULL),(43214,2,7228,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 11:16:39',0,NULL,NULL,NULL),(43218,2,6753,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:17:34',0,NULL,NULL,NULL),(43219,2,2690,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:16:58',0,NULL,NULL,NULL),(43223,2,2083,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:19:04',0,NULL,NULL,NULL),(43226,2,8714,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:18:38',0,NULL,NULL,NULL),(43228,2,1691,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:20:29',0,NULL,NULL,NULL),(43231,2,9338,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 11:21:58',0,NULL,NULL,NULL),(43239,2,6417,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:22:18',0,NULL,NULL,NULL),(43246,2,8447,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:25:41',0,NULL,NULL,NULL),(43247,4,8468,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 11:25:38',0,NULL,NULL,NULL),(43250,2,2128,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:26:41',0,NULL,NULL,NULL),(43252,2,8891,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:25:21',0,NULL,NULL,NULL),(43254,2,7051,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:27:54',0,NULL,NULL,NULL),(43261,2,7800,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:30:11',0,NULL,NULL,NULL),(43263,2,4178,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:30:32',0,NULL,NULL,NULL),(43264,2,5426,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:28:43',0,NULL,NULL,NULL),(43265,2,8737,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:31:24',0,NULL,NULL,NULL),(43269,2,8222,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:32:29',0,NULL,NULL,NULL),(43275,2,5152,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:33:48',0,NULL,NULL,NULL),(43276,2,3934,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:34:50',0,NULL,NULL,NULL),(43282,2,4600,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 11:36:35',0,NULL,NULL,NULL),(43283,4,5379,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:35:04',0,NULL,NULL,NULL),(43284,2,5770,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:36:56',0,NULL,NULL,NULL),(43289,2,4823,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:38:15',0,NULL,NULL,NULL),(43290,2,7789,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:38:52',0,NULL,NULL,NULL),(43292,2,7351,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:39:02',0,NULL,NULL,NULL),(43293,2,7273,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 11:39:56',0,NULL,NULL,NULL),(43294,2,6207,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:39:47',0,NULL,NULL,NULL),(43297,2,9268,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:40:48',0,NULL,NULL,NULL),(43299,4,4330,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:40:46',0,NULL,NULL,NULL),(43301,2,6218,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:40:40',0,NULL,NULL,NULL),(43310,2,8124,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:44:21',0,NULL,NULL,NULL),(43311,2,4331,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:43:27',0,NULL,NULL,NULL),(43313,2,7757,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:45:13',0,NULL,NULL,NULL),(43317,2,6026,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:45:40',0,NULL,NULL,NULL),(43330,2,8089,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:50:32',0,NULL,NULL,NULL),(43331,4,5445,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:51:00',0,NULL,NULL,NULL),(43335,4,5941,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:53:01',0,NULL,NULL,NULL),(43342,2,7890,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:58:48',0,NULL,NULL,NULL),(43347,2,797,1,1,NULL,'2006-05-29 00:00:00',1,'2006-06-09 11:59:56',0,NULL,NULL,NULL),(43355,2,8559,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:01:49',0,NULL,NULL,NULL),(43356,2,4089,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:01:20',0,NULL,NULL,NULL),(43357,4,4072,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:02:24',0,NULL,NULL,NULL),(43363,2,1979,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:05:11',0,NULL,NULL,NULL),(43377,2,3721,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:09:29',0,NULL,NULL,NULL),(43379,2,8121,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:09:40',0,NULL,NULL,NULL),(43385,2,6060,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:11:02',0,NULL,NULL,NULL),(43392,2,6517,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 12:13:41',0,NULL,NULL,NULL),(43399,2,2523,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:15:25',0,NULL,NULL,NULL),(43403,2,683,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:16:52',0,NULL,NULL,NULL),(43405,2,8857,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:17:47',0,NULL,NULL,NULL),(43413,2,8131,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:19:17',0,NULL,NULL,NULL),(43418,2,3207,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:22:12',0,NULL,NULL,NULL),(43422,2,8958,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:21:50',0,NULL,NULL,NULL),(43426,2,220,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:24:50',0,NULL,NULL,NULL),(43432,2,3125,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:27:23',0,NULL,NULL,NULL),(43443,2,1379,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:29:46',0,NULL,NULL,NULL),(43445,2,2307,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:31:16',0,NULL,NULL,NULL),(43449,2,8595,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:32:25',0,NULL,NULL,NULL),(43453,2,9246,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:33:56',0,NULL,NULL,NULL),(43456,2,2397,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:35:30',0,NULL,NULL,NULL),(43457,2,122,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:36:56',0,NULL,NULL,NULL),(43460,2,731,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:38:10',0,NULL,NULL,NULL),(43463,2,1139,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:40:02',0,NULL,NULL,NULL),(43466,2,3159,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:41:04',0,NULL,NULL,NULL),(43468,2,8374,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:40:57',0,NULL,NULL,NULL),(43475,2,1717,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:43:15',0,NULL,NULL,NULL),(43490,2,3506,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:48:40',0,NULL,NULL,NULL),(43497,2,8430,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:51:29',0,NULL,NULL,NULL),(43501,2,69,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:52:30',0,NULL,NULL,NULL),(43503,2,3061,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:53:38',0,NULL,NULL,NULL),(43509,2,3789,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:54:59',0,NULL,NULL,NULL),(43512,2,9132,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:56:24',0,NULL,NULL,NULL),(43514,2,8311,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:57:59',0,NULL,NULL,NULL),(43524,2,2126,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:03:00',0,NULL,NULL,NULL),(43529,2,2718,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:03:08',0,NULL,NULL,NULL),(43531,2,2847,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:05:22',0,NULL,NULL,NULL),(43536,2,1556,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:05:49',0,NULL,NULL,NULL),(43537,2,1758,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:08:49',0,NULL,NULL,NULL),(43541,2,980,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:09:52',0,NULL,NULL,NULL),(43542,2,9198,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 14:10:17',0,NULL,NULL,NULL),(43549,2,1180,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:11:53',0,NULL,NULL,NULL),(43550,2,2173,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:12:42',0,NULL,NULL,NULL),(43554,4,8889,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 14:15:22',0,NULL,NULL,NULL),(43556,2,8144,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:15:42',0,NULL,NULL,NULL),(43557,2,2515,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:16:22',0,NULL,NULL,NULL),(43558,2,972,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:14:29',0,NULL,NULL,NULL),(43559,4,8686,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:17:17',0,NULL,NULL,NULL),(43560,4,8724,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:15:22',0,NULL,NULL,NULL),(43561,2,8201,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:17:24',0,NULL,NULL,NULL),(43565,2,8255,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:19:01',0,NULL,NULL,NULL),(43569,2,2466,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:21:07',0,NULL,NULL,NULL),(43570,2,8377,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:21:09',0,NULL,NULL,NULL),(43571,2,915,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:20:59',0,NULL,NULL,NULL),(43572,4,5041,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 14:21:43',0,NULL,NULL,NULL),(43573,2,9164,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:20:57',0,NULL,NULL,NULL),(43578,2,2840,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:23:40',0,NULL,NULL,NULL),(43588,4,5177,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 14:28:37',0,NULL,NULL,NULL),(43598,2,3168,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:31:45',0,NULL,NULL,NULL),(43599,4,5845,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 14:31:37',0,NULL,NULL,NULL),(43604,2,3012,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:33:01',0,NULL,NULL,NULL),(43612,2,8370,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:35:19',0,NULL,NULL,NULL),(43616,2,1413,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:36:31',0,NULL,NULL,NULL),(43619,2,8637,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:36:14',0,NULL,NULL,NULL),(43622,4,6115,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 14:36:53',0,NULL,NULL,NULL),(43628,4,7870,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:40:03',0,NULL,NULL,NULL),(43629,2,8258,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:40:20',0,NULL,NULL,NULL),(43636,4,4514,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 14:43:23',0,NULL,NULL,NULL),(43642,2,1209,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:44:54',0,NULL,NULL,NULL),(43656,4,5147,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:50:14',0,NULL,NULL,NULL),(43659,2,3015,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:49:27',0,NULL,NULL,NULL),(43664,2,2588,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:52:15',0,NULL,NULL,NULL),(43665,4,8865,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:51:24',0,NULL,NULL,NULL),(43673,2,3681,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:56:25',0,NULL,NULL,NULL),(43679,2,8527,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:56:50',0,NULL,NULL,NULL),(43681,2,3091,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:52:48',0,NULL,NULL,NULL),(43687,2,2777,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:01:30',0,NULL,NULL,NULL),(43689,2,7860,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:01:43',0,NULL,NULL,NULL),(43690,2,2946,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:00:20',0,NULL,NULL,NULL),(43691,4,9258,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:01:23',0,NULL,NULL,NULL),(43696,2,3687,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:05:16',0,NULL,NULL,NULL),(43698,4,5853,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:03:38',0,NULL,NULL,NULL),(43699,4,5993,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:04:59',0,NULL,NULL,NULL),(43701,2,2872,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:06:16',0,NULL,NULL,NULL),(43704,4,5185,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:07:06',0,NULL,NULL,NULL),(43706,2,803,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:07:38',0,NULL,NULL,NULL),(43724,2,7965,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:11:33',0,NULL,NULL,NULL),(43731,2,9203,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:13:38',0,NULL,NULL,NULL),(43732,2,2999,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:16:17',0,NULL,NULL,NULL),(43742,2,2316,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:20:34',0,NULL,NULL,NULL),(43744,2,8838,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:21:51',0,NULL,NULL,NULL),(43745,2,2480,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:19:54',0,NULL,NULL,NULL),(43746,2,1100,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:19:32',0,NULL,NULL,NULL),(43752,2,8475,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:23:31',0,NULL,NULL,NULL),(43753,2,2892,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:24:51',0,NULL,NULL,NULL),(43756,4,5784,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:16:16',0,NULL,NULL,NULL),(43757,2,2896,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:26:46',0,NULL,NULL,NULL),(43758,2,8241,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:25:48',0,NULL,NULL,NULL),(43760,4,4905,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:27:37',0,NULL,NULL,NULL),(43765,2,9228,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:30:21',0,NULL,NULL,NULL),(43769,2,6801,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:32:00',0,NULL,NULL,NULL),(43771,2,5299,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:33:19',0,NULL,NULL,NULL),(43773,2,694,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:33:07',0,NULL,NULL,NULL),(43774,2,8012,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:34:20',0,NULL,NULL,NULL),(43777,2,3353,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:35:27',0,NULL,NULL,NULL),(43779,2,4440,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:34:59',0,NULL,NULL,NULL),(43786,4,5225,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:38:55',0,NULL,NULL,NULL),(43788,2,896,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:39:28',0,NULL,NULL,NULL),(43799,4,6237,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:41:26',0,NULL,NULL,NULL),(43804,2,5674,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:49:24',0,NULL,NULL,NULL),(43805,2,8459,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:49:46',0,NULL,NULL,NULL),(43812,2,1361,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:51:57',0,NULL,NULL,NULL),(43814,2,2161,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:53:51',0,NULL,NULL,NULL),(43821,2,8501,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:54:24',0,NULL,NULL,NULL),(43826,2,914,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:02:27',0,NULL,NULL,NULL),(43829,2,2780,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:04:52',0,NULL,NULL,NULL),(43831,2,6894,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-09 16:03:56',0,NULL,NULL,NULL),(43838,4,5739,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:07:08',0,NULL,NULL,NULL),(43846,2,8825,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:12:55',0,NULL,NULL,NULL),(43850,4,4449,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:14:35',0,NULL,NULL,NULL),(43853,2,2884,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:15:02',0,NULL,NULL,NULL),(43859,4,4705,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:17:25',0,NULL,NULL,NULL),(43874,2,8317,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:26:13',0,NULL,NULL,NULL),(43880,2,8309,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:29:51',0,NULL,NULL,NULL),(43883,2,2580,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:32:49',0,NULL,NULL,NULL),(43902,2,2212,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:45:28',0,NULL,NULL,NULL),(43904,2,7835,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:46:49',0,NULL,NULL,NULL),(43910,2,3983,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:08:48',0,NULL,NULL,NULL),(43912,2,6426,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:11:17',0,NULL,NULL,NULL),(43913,2,7343,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:13:06',0,NULL,NULL,NULL),(43914,2,7762,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:13:00',0,NULL,NULL,NULL),(43915,2,6982,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:15:56',0,NULL,NULL,NULL),(43931,4,4251,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:24:46',0,NULL,NULL,NULL),(43941,2,3212,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:29:46',0,NULL,NULL,NULL),(43946,2,2271,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:31:25',0,NULL,NULL,NULL),(43952,2,2748,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:34:08',0,NULL,NULL,NULL),(43957,2,2380,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:36:11',0,NULL,NULL,NULL),(43960,2,1225,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:37:57',0,NULL,NULL,NULL),(43967,2,7687,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:39:17',0,NULL,NULL,NULL),(43969,2,2563,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:40:45',0,NULL,NULL,NULL),(43972,2,2068,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:43:20',0,NULL,NULL,NULL),(43978,2,9113,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:46:08',0,NULL,NULL,NULL),(43981,4,4945,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-12 08:46:22',0,NULL,NULL,NULL),(43982,2,1460,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:47:48',0,NULL,NULL,NULL),(43983,2,2889,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:49:30',0,NULL,NULL,NULL),(43984,2,6525,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:49:49',0,NULL,NULL,NULL),(43987,2,4673,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:51:48',0,NULL,NULL,NULL),(43997,2,1997,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:55:33',0,NULL,NULL,NULL),(44001,2,7955,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:57:58',0,NULL,NULL,NULL),(44002,4,3802,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:55:54',0,NULL,NULL,NULL),(44003,4,4853,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:55:51',0,NULL,NULL,NULL),(44004,2,2044,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:58:48',0,NULL,NULL,NULL),(44011,2,277,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:02:08',0,NULL,NULL,NULL),(44012,2,6958,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:02:27',0,NULL,NULL,NULL),(44013,4,1161,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:02:15',0,NULL,NULL,NULL),(44016,2,3730,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:03:11',0,NULL,NULL,NULL),(44019,2,8695,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:04:25',0,NULL,NULL,NULL),(44020,2,3027,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:04:20',0,NULL,NULL,NULL),(44022,2,3122,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:06:05',0,NULL,NULL,NULL),(44030,2,3778,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:07:15',0,NULL,NULL,NULL),(44032,2,750,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:09:25',0,NULL,NULL,NULL),(44035,2,1188,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:10:32',0,NULL,NULL,NULL),(44046,2,5634,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:14:16',0,NULL,NULL,NULL),(44050,2,6182,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:17:27',0,NULL,NULL,NULL),(44054,2,2228,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:19:06',0,NULL,NULL,NULL),(44056,4,5217,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:15:46',0,NULL,NULL,NULL),(44058,2,4489,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:20:04',0,NULL,NULL,NULL),(44060,2,851,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:20:30',0,NULL,NULL,NULL),(44061,2,4858,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:21:55',0,NULL,NULL,NULL),(44062,2,3086,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:22:45',0,NULL,NULL,NULL),(44064,2,6550,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:23:28',0,NULL,NULL,NULL),(44074,2,1721,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:26:48',0,NULL,NULL,NULL),(44076,2,8467,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:27:06',0,NULL,NULL,NULL),(44086,2,6283,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:26:34',0,NULL,NULL,NULL),(44091,2,2530,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:32:58',0,NULL,NULL,NULL),(44098,2,3594,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:34:44',0,NULL,NULL,NULL),(44102,2,7088,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:34:56',0,NULL,NULL,NULL),(44103,4,4414,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:34:59',0,NULL,NULL,NULL),(44106,2,7171,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:36:06',0,NULL,NULL,NULL),(44107,2,2883,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:37:11',0,NULL,NULL,NULL),(44108,2,4204,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:37:52',0,NULL,NULL,NULL),(44109,4,4849,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:36:36',0,NULL,NULL,NULL),(44112,2,8635,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:38:42',0,NULL,NULL,NULL),(44117,2,3107,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:40:16',0,NULL,NULL,NULL),(44122,2,505,1,1,NULL,'2006-06-06 00:00:00',1,'2006-06-12 09:41:24',0,NULL,NULL,NULL),(44128,4,5358,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:42:33',0,NULL,NULL,NULL),(44129,2,1791,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:43:08',0,NULL,NULL,NULL),(44131,2,6560,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:43:39',0,NULL,NULL,NULL),(44134,2,6398,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:44:19',0,NULL,NULL,NULL),(44138,2,6773,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:46:19',0,NULL,NULL,NULL),(44139,2,8326,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:46:21',0,NULL,NULL,NULL),(44142,2,5346,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:46:34',0,NULL,NULL,NULL),(44151,2,9289,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:49:53',0,NULL,NULL,NULL),(44153,2,2736,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:50:39',0,NULL,NULL,NULL),(44155,2,3905,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:51:21',0,NULL,NULL,NULL),(44158,2,7900,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:51:07',0,NULL,NULL,NULL),(44162,2,1725,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:52:23',0,NULL,NULL,NULL),(44163,2,8576,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:52:03',0,NULL,NULL,NULL),(44164,2,4341,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:53:59',0,NULL,NULL,NULL),(44168,2,1246,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:54:13',0,NULL,NULL,NULL),(44170,2,8665,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:54:38',0,NULL,NULL,NULL),(44174,2,985,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:56:14',0,NULL,NULL,NULL),(44180,2,5486,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:57:13',0,NULL,NULL,NULL),(44183,2,5179,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:59:34',0,NULL,NULL,NULL),(44187,2,620,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:00:24',0,NULL,NULL,NULL),(44195,2,5072,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:01:03',0,NULL,NULL,NULL),(44196,2,840,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:03:00',0,NULL,NULL,NULL),(44207,2,2585,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:05:44',0,NULL,NULL,NULL),(44208,2,5875,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:04:55',0,NULL,NULL,NULL),(44211,2,243,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:08:31',0,NULL,NULL,NULL),(44213,4,5034,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:08:44',0,NULL,NULL,NULL),(44218,2,6367,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:10:19',0,NULL,NULL,NULL),(44224,2,3386,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:14:26',0,NULL,NULL,NULL),(44230,2,6138,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:16:37',0,NULL,NULL,NULL),(44231,2,5952,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:13:49',0,NULL,NULL,NULL),(44232,2,1331,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:15:41',0,NULL,NULL,NULL),(44233,2,2763,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:17:31',0,NULL,NULL,NULL),(44234,2,6114,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:18:15',0,NULL,NULL,NULL),(44241,2,7674,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:18:29',0,NULL,NULL,NULL),(44244,4,6171,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:20:14',0,NULL,NULL,NULL),(44249,2,1307,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:22:28',0,NULL,NULL,NULL),(44250,2,4344,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:22:30',0,NULL,NULL,NULL),(44251,2,987,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:24:23',0,NULL,NULL,NULL),(44257,2,7657,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:25:50',0,NULL,NULL,NULL),(44269,2,5938,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:35:25',0,NULL,NULL,NULL),(44271,2,7083,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:00:55',0,NULL,NULL,NULL),(44272,2,4684,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:58:34',0,NULL,NULL,NULL),(44273,2,516,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:03:06',0,NULL,NULL,NULL),(44281,2,2534,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:09:22',0,NULL,NULL,NULL),(44284,2,6359,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:11:47',0,NULL,NULL,NULL),(44286,2,158,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:14:00',0,NULL,NULL,NULL),(44288,2,1108,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:15:25',0,NULL,NULL,NULL),(44289,2,1585,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:15:38',0,NULL,NULL,NULL),(44291,2,4504,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:12:33',0,NULL,NULL,NULL),(44304,2,1259,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:20:43',0,NULL,NULL,NULL),(44328,2,1350,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:30:20',0,NULL,NULL,NULL),(44332,2,7157,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:30:17',0,NULL,NULL,NULL),(44333,2,1306,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:31:51',0,NULL,NULL,NULL),(44337,2,391,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:31:31',0,NULL,NULL,NULL),(44338,2,1709,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:33:03',0,NULL,NULL,NULL),(44342,2,1834,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:32:53',0,NULL,NULL,NULL),(44345,2,2,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:35:43',0,NULL,NULL,NULL),(44347,2,5272,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:35:52',0,NULL,NULL,NULL),(44349,2,52,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:36:38',0,NULL,NULL,NULL),(44351,2,325,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:37:00',0,NULL,NULL,NULL),(44353,2,3296,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:37:48',0,NULL,NULL,NULL),(44354,2,610,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:38:01',0,NULL,NULL,NULL),(44355,2,8168,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:37:36',0,NULL,NULL,NULL),(44360,2,75,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:39:00',0,NULL,NULL,NULL),(44366,2,5441,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:40:10',0,NULL,NULL,NULL),(44368,2,2784,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:42:01',0,NULL,NULL,NULL),(44370,2,7323,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:41:27',0,NULL,NULL,NULL),(44372,2,562,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:43:13',0,NULL,NULL,NULL),(44374,2,4606,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:42:24',0,NULL,NULL,NULL),(44381,2,311,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:45:23',0,NULL,NULL,NULL),(44384,2,6195,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:45:17',0,NULL,NULL,NULL),(44390,2,3097,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:47:36',0,NULL,NULL,NULL),(44391,2,2481,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:46:48',0,NULL,NULL,NULL),(44392,2,7574,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:47:02',0,NULL,NULL,NULL),(44395,2,9294,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:48:35',0,NULL,NULL,NULL),(44399,2,5803,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:50:31',0,NULL,NULL,NULL),(44406,2,1069,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:53:00',0,NULL,NULL,NULL),(44407,2,7295,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:53:12',0,NULL,NULL,NULL),(44408,2,6410,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:53:41',0,NULL,NULL,NULL),(44410,2,6780,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:53:08',0,NULL,NULL,NULL),(44418,2,4636,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:55:38',0,NULL,NULL,NULL),(44419,2,6074,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:55:18',0,NULL,NULL,NULL),(44421,2,1147,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:56:16',0,NULL,NULL,NULL),(44422,2,1128,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:56:35',0,NULL,NULL,NULL),(44431,2,3639,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:01:37',0,NULL,NULL,NULL),(44432,2,5448,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:58:26',0,NULL,NULL,NULL),(44433,2,185,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:59:44',0,NULL,NULL,NULL),(44434,2,2785,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:02:52',0,NULL,NULL,NULL),(44437,2,1189,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:03:53',0,NULL,NULL,NULL),(44441,2,848,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:05:16',0,NULL,NULL,NULL),(44444,2,382,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:05:50',0,NULL,NULL,NULL),(44447,2,2430,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:08:32',0,NULL,NULL,NULL),(44452,2,3492,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:09:58',0,NULL,NULL,NULL),(44461,2,6350,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:13:23',0,NULL,NULL,NULL),(44465,2,8032,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:15:20',0,NULL,NULL,NULL),(44469,2,7601,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:14:28',0,NULL,NULL,NULL),(44473,2,139,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:17:13',0,NULL,NULL,NULL),(44478,2,1848,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:18:58',0,NULL,NULL,NULL),(44482,2,6316,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:21:38',0,NULL,NULL,NULL),(44484,2,5129,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:22:25',0,NULL,NULL,NULL),(44485,2,1722,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:22:39',0,NULL,NULL,NULL),(44490,2,9115,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:28:26',0,NULL,NULL,NULL),(44491,2,5406,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:26:41',0,NULL,NULL,NULL),(44492,2,2091,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:25:13',0,NULL,NULL,NULL),(44496,2,9027,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:30:59',0,NULL,NULL,NULL),(44498,2,6180,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:32:16',0,NULL,NULL,NULL),(44508,2,7373,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:40:20',0,NULL,NULL,NULL),(44515,2,3343,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:44:32',0,NULL,NULL,NULL),(44518,2,4359,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:46:23',0,NULL,NULL,NULL),(44520,2,7944,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:47:59',0,NULL,NULL,NULL),(44521,2,8621,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:48:05',0,NULL,NULL,NULL),(44530,2,1262,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:49:36',0,NULL,NULL,NULL),(44536,2,8337,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:53:54',0,NULL,NULL,NULL),(44541,2,8567,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:56:49',0,NULL,NULL,NULL),(44548,2,2756,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:08:12',0,NULL,NULL,NULL),(44556,2,9223,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:13:53',0,NULL,NULL,NULL),(44560,2,6634,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:15:04',0,NULL,NULL,NULL),(44563,2,833,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:13:07',0,NULL,NULL,NULL),(44572,2,4458,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:20:05',0,NULL,NULL,NULL),(44576,2,6740,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:18:51',0,NULL,NULL,NULL),(44577,2,4136,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:22:24',0,NULL,NULL,NULL),(44585,2,6641,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:26:50',0,NULL,NULL,NULL),(44592,2,945,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:29:32',0,NULL,NULL,NULL),(44593,2,3276,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:31:05',0,NULL,NULL,NULL),(44594,2,6631,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:31:37',0,NULL,NULL,NULL),(44599,2,1024,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:33:38',0,NULL,NULL,NULL),(44603,2,1185,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:35:10',0,NULL,NULL,NULL),(44605,2,4283,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:34:01',0,NULL,NULL,NULL),(44620,2,4642,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:40:51',0,NULL,NULL,NULL),(44624,2,7891,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:47:29',0,NULL,NULL,NULL),(44626,2,3567,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:47:02',0,NULL,NULL,NULL),(44627,2,4923,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:47:16',0,NULL,NULL,NULL),(44637,2,8513,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:53:45',0,NULL,NULL,NULL),(44639,2,5948,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:53:47',0,NULL,NULL,NULL),(44643,2,2375,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:56:45',0,NULL,NULL,NULL),(44656,2,3176,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:02:13',0,NULL,NULL,NULL),(44661,2,6201,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:04:29',0,NULL,NULL,NULL),(44666,2,7172,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:07:47',0,NULL,NULL,NULL),(44668,2,2894,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:09:30',0,NULL,NULL,NULL),(44669,2,1826,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:10:52',0,NULL,NULL,NULL),(44673,2,4017,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:09:29',0,NULL,NULL,NULL),(44676,2,6735,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:14:06',0,NULL,NULL,NULL),(44678,2,2829,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:15:34',0,NULL,NULL,NULL),(44681,2,1590,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:19:41',0,NULL,NULL,NULL),(44690,2,2606,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:25:47',0,NULL,NULL,NULL),(44693,2,7408,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:27:31',0,NULL,NULL,NULL),(44694,2,1543,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:27:18',0,NULL,NULL,NULL),(44698,2,6269,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:30:17',0,NULL,NULL,NULL),(44702,2,3584,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:33:40',0,NULL,NULL,NULL),(44709,2,6187,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:39:15',0,NULL,NULL,NULL),(44715,2,28,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:44:57',0,NULL,NULL,NULL),(44722,2,4207,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:54:02',0,NULL,NULL,NULL),(44724,2,2778,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:55:14',0,NULL,NULL,NULL),(44725,2,2357,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:56:09',0,NULL,NULL,NULL),(44726,2,1005,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:57:06',0,NULL,NULL,NULL),(44737,4,4433,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 16:33:14',0,NULL,NULL,NULL),(44738,4,5271,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 16:35:25',0,NULL,NULL,NULL),(44743,2,7173,1,1,NULL,'2006-06-02 00:00:00',1,'2006-06-12 16:42:34',0,NULL,NULL,NULL),(44744,4,4301,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 16:40:00',0,NULL,NULL,NULL),(44745,4,5244,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 16:44:39',0,NULL,NULL,NULL),(44746,4,4068,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 16:44:58',0,NULL,NULL,NULL),(44752,4,5878,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 16:51:32',0,NULL,NULL,NULL),(44791,2,2431,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:04:35',0,NULL,NULL,NULL),(44808,2,1082,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:15:01',0,NULL,NULL,NULL),(44810,2,1750,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:20:23',0,NULL,NULL,NULL),(44814,2,550,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:24:27',0,NULL,NULL,NULL),(44816,2,3736,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:26:19',0,NULL,NULL,NULL),(44824,2,1063,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:36:30',0,NULL,NULL,NULL),(44833,2,846,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:48:57',0,NULL,NULL,NULL),(44834,2,1079,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:51:24',0,NULL,NULL,NULL),(44839,2,2920,1,1,NULL,'2006-04-24 00:00:00',1,'2006-06-13 09:56:15',0,NULL,NULL,NULL),(44842,2,3302,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:56:31',0,NULL,NULL,NULL),(44843,2,2949,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:56:15',0,NULL,NULL,NULL),(44844,2,2920,1,1,NULL,'2006-05-08 00:00:00',1,'2006-06-13 09:58:55',0,NULL,NULL,NULL),(44845,2,2774,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:59:13',0,NULL,NULL,NULL),(44850,2,3605,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:00:35',0,NULL,NULL,NULL),(44854,2,1430,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:04:05',0,NULL,NULL,NULL),(44858,2,5190,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:06:53',0,NULL,NULL,NULL),(44863,2,55,1,1,NULL,'2006-06-09 00:00:00',1,'2006-06-13 10:06:02',0,NULL,NULL,NULL),(44866,2,5649,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:12:40',0,NULL,NULL,NULL),(44876,2,2969,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:19:12',0,NULL,NULL,NULL),(44881,2,3030,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:23:07',0,NULL,NULL,NULL),(44889,2,7303,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:27:42',0,NULL,NULL,NULL),(44894,2,3510,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:30:22',0,NULL,NULL,NULL),(44896,2,7255,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:33:45',0,NULL,NULL,NULL),(44897,2,3268,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:34:15',0,NULL,NULL,NULL),(44898,2,4872,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:35:52',0,NULL,NULL,NULL),(44902,2,3758,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:03:13',0,NULL,NULL,NULL),(44903,2,1976,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:06:14',0,NULL,NULL,NULL),(44911,2,2730,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:13:22',0,NULL,NULL,NULL),(44913,2,2578,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:16:23',0,NULL,NULL,NULL),(44916,2,775,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:19:39',0,NULL,NULL,NULL),(44917,2,3176,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:20:21',0,NULL,NULL,NULL),(44924,2,3189,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:25:33',0,NULL,NULL,NULL),(44927,2,3770,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:26:58',0,NULL,NULL,NULL),(44928,2,797,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:27:50',0,NULL,NULL,NULL),(44929,2,2138,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:28:05',0,NULL,NULL,NULL),(44930,2,1894,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:30:19',0,NULL,NULL,NULL),(44931,2,3118,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:30:23',0,NULL,NULL,NULL),(44939,2,2965,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:32:51',0,NULL,NULL,NULL),(44955,2,2809,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:48:36',0,NULL,NULL,NULL),(44961,2,131,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:50:40',0,NULL,NULL,NULL),(44963,2,4059,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:52:18',0,NULL,NULL,NULL),(44966,2,1190,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:55:38',0,NULL,NULL,NULL),(44972,2,18,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 12:00:01',0,NULL,NULL,NULL),(44973,2,3281,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 12:01:54',0,NULL,NULL,NULL),(44976,2,1037,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 12:03:27',0,NULL,NULL,NULL),(44986,2,2422,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 12:20:02',0,NULL,NULL,NULL),(44988,2,1831,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 12:22:13',0,NULL,NULL,NULL),(44989,2,1473,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 12:24:04',0,NULL,NULL,NULL),(44998,4,6021,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 12:44:03',0,NULL,NULL,NULL),(45005,4,6165,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 14:06:40',0,NULL,NULL,NULL),(45013,4,4538,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 14:18:35',0,NULL,NULL,NULL),(45016,4,5568,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 14:21:33',0,NULL,NULL,NULL),(45027,2,2765,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 14:40:09',0,NULL,NULL,NULL),(45029,4,4251,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 14:38:38',0,NULL,NULL,NULL),(45030,4,4056,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 14:40:59',0,NULL,NULL,NULL),(45034,2,3666,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 14:56:31',0,NULL,NULL,NULL),(45035,2,2082,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 14:58:09',0,NULL,NULL,NULL),(45046,2,1638,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 15:26:29',0,NULL,NULL,NULL),(45047,2,7452,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 15:28:59',0,NULL,NULL,NULL),(45051,2,2029,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 15:42:43',0,NULL,NULL,NULL),(45057,2,2760,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 16:02:30',0,NULL,NULL,NULL),(45061,2,3749,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 16:19:51',0,NULL,NULL,NULL),(45062,2,1384,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 16:21:51',0,NULL,NULL,NULL),(45068,4,6256,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:07:31',0,NULL,NULL,NULL),(45069,2,1203,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:14:12',0,NULL,NULL,NULL),(45076,2,4920,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:16:28',0,NULL,NULL,NULL),(45079,2,8296,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:17:42',0,NULL,NULL,NULL),(45081,2,1693,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:17:56',0,NULL,NULL,NULL),(45082,2,6757,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:18:08',0,NULL,NULL,NULL),(45084,2,7576,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:18:52',0,NULL,NULL,NULL),(45090,2,6432,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:20:14',0,NULL,NULL,NULL),(45117,2,6198,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:29:39',0,NULL,NULL,NULL),(45123,4,4350,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-14 08:32:33',0,NULL,NULL,NULL),(45127,2,7256,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:34:16',0,NULL,NULL,NULL),(45129,2,5570,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:35:35',0,NULL,NULL,NULL),(45134,2,8288,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:36:38',0,NULL,NULL,NULL),(45135,2,5269,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:36:37',0,NULL,NULL,NULL),(45138,2,4693,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:36:52',0,NULL,NULL,NULL),(45139,2,6320,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:37:36',0,NULL,NULL,NULL),(45141,2,5876,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:37:40',0,NULL,NULL,NULL),(45145,2,6784,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:38:54',0,NULL,NULL,NULL),(45146,2,5111,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:38:39',0,NULL,NULL,NULL),(45154,2,6923,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:42:05',0,NULL,NULL,NULL),(45157,2,6502,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:42:47',0,NULL,NULL,NULL),(45159,2,6970,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:44:06',0,NULL,NULL,NULL),(45160,2,6206,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:43:24',0,NULL,NULL,NULL),(45162,2,9274,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:45:34',0,NULL,NULL,NULL),(45166,2,6194,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:47:04',0,NULL,NULL,NULL),(45169,2,7443,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:47:05',0,NULL,NULL,NULL),(45171,2,6228,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:48:21',0,NULL,NULL,NULL),(45191,2,4217,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:54:42',0,NULL,NULL,NULL),(45192,2,650,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:55:14',0,NULL,NULL,NULL),(45204,2,7585,1,1,NULL,'2006-06-05 00:00:00',1,'2006-06-14 09:00:33',0,NULL,NULL,NULL),(45207,2,4071,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:01:38',0,NULL,NULL,NULL),(45214,2,1815,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-14 09:03:28',0,NULL,NULL,NULL),(45217,2,7216,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:05:41',0,NULL,NULL,NULL),(45219,2,7547,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:03:01',0,NULL,NULL,NULL),(45220,2,6713,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:06:25',0,NULL,NULL,NULL),(45223,2,3892,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:07:48',0,NULL,NULL,NULL),(45224,2,1141,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:08:13',0,NULL,NULL,NULL),(45230,2,8519,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:10:30',0,NULL,NULL,NULL),(45232,2,5436,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:09:36',0,NULL,NULL,NULL),(45234,2,6890,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:11:07',0,NULL,NULL,NULL),(45239,2,5994,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:12:42',0,NULL,NULL,NULL),(45242,2,7798,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:14:17',0,NULL,NULL,NULL),(45244,2,8983,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-14 09:14:47',0,NULL,NULL,NULL),(45248,2,7029,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:16:57',0,NULL,NULL,NULL),(45256,2,7847,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-14 09:19:19',0,NULL,NULL,NULL),(45257,2,7138,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:18:02',0,NULL,NULL,NULL),(45263,2,4176,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:20:24',0,NULL,NULL,NULL),(45273,2,1909,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:24:56',0,NULL,NULL,NULL),(45276,2,5284,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:23:54',0,NULL,NULL,NULL),(45278,2,1812,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:25:58',0,NULL,NULL,NULL),(45281,2,7405,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-14 09:26:32',0,NULL,NULL,NULL),(45282,2,8358,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:25:12',0,NULL,NULL,NULL),(45283,2,2570,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:27:00',0,NULL,NULL,NULL),(45286,2,7258,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:26:30',0,NULL,NULL,NULL),(45287,2,584,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:28:09',0,NULL,NULL,NULL),(45291,2,3291,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:28:56',0,NULL,NULL,NULL),(45292,2,4835,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:28:46',0,NULL,NULL,NULL),(45297,2,3236,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:30:20',0,NULL,NULL,NULL),(45299,2,2783,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:31:16',0,NULL,NULL,NULL),(45308,2,6996,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-14 09:32:29',0,NULL,NULL,NULL),(45309,2,8471,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:32:28',0,NULL,NULL,NULL),(45317,2,272,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:34:35',0,NULL,NULL,NULL),(45321,2,2351,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:35:37',0,NULL,NULL,NULL),(45327,2,9305,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:36:58',0,NULL,NULL,NULL),(45328,2,3786,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:37:39',0,NULL,NULL,NULL),(45334,2,7150,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:38:41',0,NULL,NULL,NULL),(45341,2,2111,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:41:01',0,NULL,NULL,NULL),(45344,2,637,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:40:56',0,NULL,NULL,NULL),(45352,2,6491,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:42:54',0,NULL,NULL,NULL),(45359,2,4510,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:45:05',0,NULL,NULL,NULL),(45361,2,8033,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:46:14',0,NULL,NULL,NULL),(45363,2,6250,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:45:41',0,NULL,NULL,NULL),(45367,2,1823,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:47:50',0,NULL,NULL,NULL),(45368,2,4152,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:47:37',0,NULL,NULL,NULL),(45374,2,7095,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:47:46',0,NULL,NULL,NULL),(45376,2,7958,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:50:09',0,NULL,NULL,NULL),(45379,2,9238,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:50:55',0,NULL,NULL,NULL),(45382,2,6721,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:51:12',0,NULL,NULL,NULL),(45385,2,4646,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:51:41',0,NULL,NULL,NULL),(45386,2,8223,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:51:51',0,NULL,NULL,NULL),(45387,2,4950,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:52:16',0,NULL,NULL,NULL),(45399,2,4672,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:53:36',0,NULL,NULL,NULL),(45403,2,4428,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:55:36',0,NULL,NULL,NULL),(45415,2,9080,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:01:18',0,NULL,NULL,NULL),(45418,2,3840,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:01:02',0,NULL,NULL,NULL),(45419,2,8989,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:02:17',0,NULL,NULL,NULL),(45423,2,888,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:05:07',0,NULL,NULL,NULL),(45428,2,3731,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:07:39',0,NULL,NULL,NULL),(45431,2,4312,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:07:26',0,NULL,NULL,NULL),(45435,2,520,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:10:24',0,NULL,NULL,NULL),(45436,2,6834,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:09:55',0,NULL,NULL,NULL),(45438,2,3042,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:11:12',0,NULL,NULL,NULL),(45440,2,7233,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:11:45',0,NULL,NULL,NULL),(45445,2,2999,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:14:31',0,NULL,NULL,NULL),(45449,2,609,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:17:16',0,NULL,NULL,NULL),(45453,2,2914,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:19:36',0,NULL,NULL,NULL),(45458,2,6843,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:19:33',0,NULL,NULL,NULL),(45460,2,928,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:21:33',0,NULL,NULL,NULL),(45463,4,4582,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-14 10:22:09',0,NULL,NULL,NULL),(45465,2,3396,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:23:52',0,NULL,NULL,NULL),(45468,2,5218,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:22:25',0,NULL,NULL,NULL),(45479,2,2662,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:28:01',0,NULL,NULL,NULL),(45482,2,2312,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:28:49',0,NULL,NULL,NULL),(45486,2,1826,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:31:33',0,NULL,NULL,NULL),(45495,2,5923,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:34:13',0,NULL,NULL,NULL),(45509,2,2811,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:13:49',0,NULL,NULL,NULL),(45523,2,2286,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:19:05',0,NULL,NULL,NULL),(45528,2,1004,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:21:47',0,NULL,NULL,NULL),(45530,2,4192,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:22:33',0,NULL,NULL,NULL),(45540,2,1642,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:26:10',0,NULL,NULL,NULL),(45542,2,4158,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:26:41',0,NULL,NULL,NULL),(45548,2,2576,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:27:47',0,NULL,NULL,NULL),(45552,2,4924,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:29:21',0,NULL,NULL,NULL),(45557,2,5931,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:30:19',0,NULL,NULL,NULL),(45562,2,7878,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:31:44',0,NULL,NULL,NULL),(45565,2,2005,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:32:34',0,NULL,NULL,NULL),(45568,2,4615,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:32:51',0,NULL,NULL,NULL),(45571,2,3615,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:34:48',0,NULL,NULL,NULL),(45575,2,6901,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:34:34',0,NULL,NULL,NULL),(45576,2,3560,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:36:33',0,NULL,NULL,NULL),(45581,2,6588,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:37:25',0,NULL,NULL,NULL),(45586,2,1762,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:38:32',0,NULL,NULL,NULL),(45587,2,7311,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:38:27',0,NULL,NULL,NULL),(45601,2,2503,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:42:54',0,NULL,NULL,NULL),(45603,2,158,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:44:26',0,NULL,NULL,NULL),(45605,2,8492,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:44:33',0,NULL,NULL,NULL),(45609,2,2817,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:45:21',0,NULL,NULL,NULL),(45614,2,5785,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:46:43',0,NULL,NULL,NULL),(45620,2,589,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:48:58',0,NULL,NULL,NULL),(45625,2,7027,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:49:43',0,NULL,NULL,NULL),(45629,2,7712,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:50:43',0,NULL,NULL,NULL),(45634,2,6258,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:52:31',0,NULL,NULL,NULL),(45635,2,2601,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:52:59',0,NULL,NULL,NULL),(45638,2,2306,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:54:12',0,NULL,NULL,NULL),(45641,2,903,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:55:20',0,NULL,NULL,NULL),(45642,2,6594,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:54:48',0,NULL,NULL,NULL),(45645,2,6442,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:55:19',0,NULL,NULL,NULL),(45646,2,2599,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:57:18',0,NULL,NULL,NULL),(45648,2,5367,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:56:48',0,NULL,NULL,NULL),(45651,2,3357,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:58:10',0,NULL,NULL,NULL),(45652,2,5939,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:58:31',0,NULL,NULL,NULL),(45667,2,2834,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:03:48',0,NULL,NULL,NULL),(45668,4,6096,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:03:03',0,NULL,NULL,NULL),(45680,4,6468,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:07:12',0,NULL,NULL,NULL),(45685,2,3994,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:09:29',0,NULL,NULL,NULL),(45688,2,3578,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:12:06',0,NULL,NULL,NULL),(45693,2,6482,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:11:51',0,NULL,NULL,NULL),(45695,4,6661,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:13:34',0,NULL,NULL,NULL),(45704,2,1882,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:16:34',0,NULL,NULL,NULL),(45705,2,3096,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:18:15',0,NULL,NULL,NULL),(45709,2,2562,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:19:13',0,NULL,NULL,NULL),(45710,4,9146,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:16:34',0,NULL,NULL,NULL),(45714,2,2902,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:21:36',0,NULL,NULL,NULL),(45724,4,6998,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:24:53',0,NULL,NULL,NULL),(45726,2,13,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:26:24',0,NULL,NULL,NULL),(45729,2,3665,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:27:21',0,NULL,NULL,NULL),(45730,4,7204,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:27:08',0,NULL,NULL,NULL),(45734,2,614,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:30:11',0,NULL,NULL,NULL),(45737,2,3391,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:32:08',0,NULL,NULL,NULL),(45743,2,7859,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:34:18',0,NULL,NULL,NULL),(45747,2,3878,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:35:16',0,NULL,NULL,NULL),(45749,2,2265,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:35:57',0,NULL,NULL,NULL),(45754,4,4755,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:36:38',0,NULL,NULL,NULL),(45756,2,8776,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:38:40',0,NULL,NULL,NULL),(45757,2,6377,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:37:01',0,NULL,NULL,NULL),(45758,2,2801,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:38:38',0,NULL,NULL,NULL),(45766,2,6731,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:41:42',0,NULL,NULL,NULL),(45770,2,1157,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:43:43',0,NULL,NULL,NULL),(45773,4,3964,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:43:37',0,NULL,NULL,NULL),(45775,4,9041,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:43:05',0,NULL,NULL,NULL),(45781,2,4327,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:45:43',0,NULL,NULL,NULL),(45788,2,228,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:48:19',0,NULL,NULL,NULL),(45789,2,2416,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:49:13',0,NULL,NULL,NULL),(45793,2,7840,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:50:00',0,NULL,NULL,NULL),(45798,2,8573,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:51:35',0,NULL,NULL,NULL),(45800,4,6754,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:52:19',0,NULL,NULL,NULL),(45805,2,7643,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:54:19',0,NULL,NULL,NULL),(45807,2,2975,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:54:15',0,NULL,NULL,NULL),(45811,2,3265,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:56:03',0,NULL,NULL,NULL),(45813,4,6973,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:56:08',0,NULL,NULL,NULL),(45814,4,6767,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:59:45',0,NULL,NULL,NULL),(45822,4,8710,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:01:13',0,NULL,NULL,NULL),(45823,2,4372,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:01:28',0,NULL,NULL,NULL),(45826,2,83,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:02:40',0,NULL,NULL,NULL),(45828,2,3188,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:05:28',0,NULL,NULL,NULL),(45829,2,6744,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:04:18',0,NULL,NULL,NULL),(45830,2,7567,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:05:20',0,NULL,NULL,NULL),(45835,2,3300,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:10:08',0,NULL,NULL,NULL),(45838,2,7802,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:11:37',0,NULL,NULL,NULL),(45843,2,6766,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:08:37',0,NULL,NULL,NULL),(45848,4,9219,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:13:44',0,NULL,NULL,NULL),(45849,2,2900,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:14:23',0,NULL,NULL,NULL),(45850,2,6715,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:15:40',0,NULL,NULL,NULL),(45853,2,4378,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:16:37',0,NULL,NULL,NULL),(45861,4,8998,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:20:01',0,NULL,NULL,NULL),(45862,2,8408,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:21:13',0,NULL,NULL,NULL),(45868,2,7790,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:24:13',0,NULL,NULL,NULL),(45876,2,2665,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:27:11',0,NULL,NULL,NULL),(45877,2,6578,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:27:52',0,NULL,NULL,NULL),(45880,4,8784,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:27:01',0,NULL,NULL,NULL),(45881,4,6582,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:29:00',0,NULL,NULL,NULL),(45884,2,8871,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:32:38',0,NULL,NULL,NULL),(45886,2,8310,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:34:01',0,NULL,NULL,NULL),(45887,4,8786,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:30:47',0,NULL,NULL,NULL),(45891,2,5582,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:37:27',0,NULL,NULL,NULL),(45897,2,7222,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:40:48',0,NULL,NULL,NULL),(45905,2,7366,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:50:14',0,NULL,NULL,NULL),(45908,2,7539,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:53:04',0,NULL,NULL,NULL),(45911,2,9316,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:57:04',0,NULL,NULL,NULL),(45919,4,8712,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:02:34',0,NULL,NULL,NULL),(45922,2,7463,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:04:45',0,NULL,NULL,NULL),(45923,2,4581,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:05:49',0,NULL,NULL,NULL),(45926,2,7830,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:08:22',0,NULL,NULL,NULL),(45928,2,5751,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:09:19',0,NULL,NULL,NULL),(45931,2,8256,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:12:59',0,NULL,NULL,NULL),(45933,2,4410,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:13:54',0,NULL,NULL,NULL),(45943,2,2654,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:22:04',0,NULL,NULL,NULL),(45945,2,1994,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:23:05',0,NULL,NULL,NULL),(45949,2,4525,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:20:26',0,NULL,NULL,NULL),(45951,2,6443,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:27:08',0,NULL,NULL,NULL),(45957,2,1440,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:30:59',0,NULL,NULL,NULL),(45963,2,2799,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:32:37',0,NULL,NULL,NULL),(45965,2,3126,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:34:35',0,NULL,NULL,NULL),(45980,2,2518,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:41:15',0,NULL,NULL,NULL),(45982,2,9051,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:42:35',0,NULL,NULL,NULL),(45987,2,9004,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:44:06',0,NULL,NULL,NULL),(45988,2,8282,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:46:46',0,NULL,NULL,NULL),(45997,2,7965,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:51:43',0,NULL,NULL,NULL),(46009,2,8229,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 16:06:05',0,NULL,NULL,NULL),(46011,2,8008,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 16:08:09',0,NULL,NULL,NULL),(46017,2,8563,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 16:14:38',0,NULL,NULL,NULL),(46018,2,8580,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 16:21:40',0,NULL,NULL,NULL),(46021,2,8117,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-14 16:25:52',0,NULL,NULL,NULL),(46025,2,7922,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 16:34:43',0,NULL,NULL,NULL),(46034,2,6966,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:04:04',0,NULL,NULL,NULL),(46037,4,5151,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 08:04:30',0,NULL,NULL,NULL),(46048,2,8736,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:11:59',0,NULL,NULL,NULL),(46055,2,8529,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:15:20',0,NULL,NULL,NULL),(46057,2,2198,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:16:12',0,NULL,NULL,NULL),(46069,2,9156,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:23:41',0,NULL,NULL,NULL),(46077,4,8676,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 08:24:42',0,NULL,NULL,NULL),(46084,2,8012,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:29:01',0,NULL,NULL,NULL),(46085,2,7263,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:30:06',0,NULL,NULL,NULL),(46086,2,5575,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:30:03',0,NULL,NULL,NULL),(46087,4,3836,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 08:29:51',0,NULL,NULL,NULL),(46088,2,6470,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:31:06',0,NULL,NULL,NULL),(46092,4,4451,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 08:31:24',0,NULL,NULL,NULL),(46093,2,7896,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:32:25',0,NULL,NULL,NULL),(46096,4,6989,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 08:33:05',0,NULL,NULL,NULL),(46099,2,7967,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:34:36',0,NULL,NULL,NULL),(46103,2,5172,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:13:37',0,NULL,NULL,NULL),(46117,2,8585,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:40:26',0,NULL,NULL,NULL),(46120,2,9091,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:41:30',0,NULL,NULL,NULL),(46124,2,7973,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:42:35',0,NULL,NULL,NULL),(46126,2,9020,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:42:52',0,NULL,NULL,NULL),(46132,2,8543,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:44:45',0,NULL,NULL,NULL),(46140,4,8886,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:46:34',0,NULL,NULL,NULL),(46146,2,8940,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:48:29',0,NULL,NULL,NULL),(46153,2,8028,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:51:02',0,NULL,NULL,NULL),(46158,4,4329,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:50:08',0,NULL,NULL,NULL),(46178,2,8750,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:01:50',0,NULL,NULL,NULL),(46187,2,4381,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:03:51',0,NULL,NULL,NULL),(46191,2,8771,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:05:28',0,NULL,NULL,NULL),(46198,2,5285,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:05:44',0,NULL,NULL,NULL),(46202,2,8289,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:08:23',0,NULL,NULL,NULL),(46203,4,7299,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:06:36',0,NULL,NULL,NULL),(46210,2,7856,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:11:44',0,NULL,NULL,NULL),(46217,2,8062,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:15:23',0,NULL,NULL,NULL),(46228,4,7131,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:17:36',0,NULL,NULL,NULL),(46229,2,1522,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:18:53',0,NULL,NULL,NULL),(46231,2,8239,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:19:18',0,NULL,NULL,NULL),(46233,2,9168,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:19:51',0,NULL,NULL,NULL),(46234,4,6542,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:19:43',0,NULL,NULL,NULL),(46235,2,7837,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:20:14',0,NULL,NULL,NULL),(46243,2,7040,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:24:15',0,NULL,NULL,NULL),(46244,4,5685,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:22:50',0,NULL,NULL,NULL),(46253,2,5344,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:26:32',0,NULL,NULL,NULL),(46254,2,3157,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:27:58',0,NULL,NULL,NULL),(46259,2,2968,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:29:05',0,NULL,NULL,NULL),(46263,2,768,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:32:00',0,NULL,NULL,NULL),(46266,4,4491,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:32:02',0,NULL,NULL,NULL),(46277,2,2521,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:37:26',0,NULL,NULL,NULL),(46281,2,207,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:38:01',0,NULL,NULL,NULL),(46284,2,3333,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:40:14',0,NULL,NULL,NULL),(46289,4,5126,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:41:05',0,NULL,NULL,NULL),(46293,2,6296,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:42:25',0,NULL,NULL,NULL),(46294,2,3761,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:44:47',0,NULL,NULL,NULL),(46295,4,5696,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 09:43:46',0,NULL,NULL,NULL),(46298,4,5688,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:45:33',0,NULL,NULL,NULL),(46299,2,6497,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:44:18',0,NULL,NULL,NULL),(46301,4,3798,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 09:46:27',0,NULL,NULL,NULL),(46306,4,6073,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:47:15',0,NULL,NULL,NULL),(46312,4,8352,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:49:50',0,NULL,NULL,NULL),(46314,2,2189,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:51:19',0,NULL,NULL,NULL),(46316,2,7606,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:50:55',0,NULL,NULL,NULL),(46319,4,5504,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 09:50:35',0,NULL,NULL,NULL),(46323,2,2412,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:53:38',0,NULL,NULL,NULL),(46333,2,3306,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:59:06',0,NULL,NULL,NULL),(46335,2,4998,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:53:39',0,NULL,NULL,NULL),(46336,2,7529,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:59:59',0,NULL,NULL,NULL),(46345,4,5564,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 10:02:01',0,NULL,NULL,NULL),(46350,2,3299,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:04:31',0,NULL,NULL,NULL),(46353,2,7297,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:04:45',0,NULL,NULL,NULL),(46360,2,3414,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:07:52',0,NULL,NULL,NULL),(46364,4,4194,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 10:08:22',0,NULL,NULL,NULL),(46367,2,4002,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:09:08',0,NULL,NULL,NULL),(46369,4,7045,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:09:07',0,NULL,NULL,NULL),(46376,2,6568,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:10:48',0,NULL,NULL,NULL),(46377,2,5447,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:10:10',0,NULL,NULL,NULL),(46378,2,3401,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:13:47',0,NULL,NULL,NULL),(46382,2,7087,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:14:43',0,NULL,NULL,NULL),(46386,2,435,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:16:25',0,NULL,NULL,NULL),(46387,2,4906,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:14:39',0,NULL,NULL,NULL),(46388,4,4989,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 10:15:50',0,NULL,NULL,NULL),(46391,2,8934,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 10:17:15',0,NULL,NULL,NULL),(46394,2,7752,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:19:32',0,NULL,NULL,NULL),(46410,2,6490,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:25:50',0,NULL,NULL,NULL),(46412,2,2536,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:27:20',0,NULL,NULL,NULL),(46423,4,8865,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 10:29:08',0,NULL,NULL,NULL),(46428,4,4423,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 10:31:44',0,NULL,NULL,NULL),(46435,2,4798,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:09:06',0,NULL,NULL,NULL),(46437,2,2372,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:10:56',0,NULL,NULL,NULL),(46441,2,3898,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:12:31',0,NULL,NULL,NULL),(46442,2,6523,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:10:47',0,NULL,NULL,NULL),(46446,2,7792,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:13:22',0,NULL,NULL,NULL),(46447,2,6529,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:13:43',0,NULL,NULL,NULL),(46451,4,6692,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:15:18',0,NULL,NULL,NULL),(46453,2,2605,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:16:20',0,NULL,NULL,NULL),(46454,2,5051,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:15:46',0,NULL,NULL,NULL),(46455,2,3329,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:18:13',0,NULL,NULL,NULL),(46462,2,2140,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:20:24',0,NULL,NULL,NULL),(46463,2,6261,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:19:28',0,NULL,NULL,NULL),(46465,2,9248,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:21:05',0,NULL,NULL,NULL),(46466,2,942,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:21:20',0,NULL,NULL,NULL),(46467,4,5283,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 11:21:01',0,NULL,NULL,NULL),(46469,2,2214,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:22:22',0,NULL,NULL,NULL),(46470,4,7593,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:22:11',0,NULL,NULL,NULL),(46475,2,6219,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:18:56',0,NULL,NULL,NULL),(46476,2,7107,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:23:56',0,NULL,NULL,NULL),(46486,4,8234,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:27:26',0,NULL,NULL,NULL),(46493,2,4150,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:30:45',0,NULL,NULL,NULL),(46498,2,4037,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:32:11',0,NULL,NULL,NULL),(46509,4,5237,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 11:36:27',0,NULL,NULL,NULL),(46510,2,3397,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:38:58',0,NULL,NULL,NULL),(46515,2,4248,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:29:30',0,NULL,NULL,NULL),(46520,2,8723,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:41:05',0,NULL,NULL,NULL),(46528,2,3203,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:44:30',0,NULL,NULL,NULL),(46533,2,7282,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:46:17',0,NULL,NULL,NULL),(46543,2,105,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:50:06',0,NULL,NULL,NULL),(46549,2,3969,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:52:14',0,NULL,NULL,NULL),(46551,4,4292,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 11:50:27',0,NULL,NULL,NULL),(46554,4,6620,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:53:43',0,NULL,NULL,NULL),(46564,2,3165,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:57:44',0,NULL,NULL,NULL),(46570,2,5684,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:49:38',0,NULL,NULL,NULL),(46572,2,2115,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:59:16',0,NULL,NULL,NULL),(46578,4,3830,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 12:01:07',0,NULL,NULL,NULL),(46582,2,4124,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 12:01:09',0,NULL,NULL,NULL),(46583,2,1137,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 12:03:20',0,NULL,NULL,NULL),(46588,4,7512,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 12:02:36',0,NULL,NULL,NULL),(46589,2,4380,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 12:00:28',0,NULL,NULL,NULL),(46597,2,6510,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 12:06:49',0,NULL,NULL,NULL),(46606,4,5026,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 12:05:42',0,NULL,NULL,NULL),(46609,2,6684,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 12:14:25',0,NULL,NULL,NULL),(46618,2,892,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-15 12:29:10',0,NULL,NULL,NULL),(46645,2,376,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-15 12:54:49',0,NULL,NULL,NULL),(46652,4,4966,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 12:57:24',0,NULL,NULL,NULL),(46654,2,8829,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 13:00:21',0,NULL,NULL,NULL),(46657,2,5075,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 13:44:37',0,NULL,NULL,NULL),(46659,2,5079,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 13:48:53',0,NULL,NULL,NULL),(46660,2,4121,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 13:51:56',0,NULL,NULL,NULL),(46665,2,6636,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 13:56:56',0,NULL,NULL,NULL),(46668,2,4252,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:03:08',0,NULL,NULL,NULL),(46671,4,5494,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:03:49',0,NULL,NULL,NULL),(46689,2,4528,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:10:50',0,NULL,NULL,NULL),(46692,4,4701,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:12:52',0,NULL,NULL,NULL),(46693,2,3754,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:06:53',0,NULL,NULL,NULL),(46695,2,7243,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:13:06',0,NULL,NULL,NULL),(46699,2,3698,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:15:28',0,NULL,NULL,NULL),(46701,2,359,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:16:45',0,NULL,NULL,NULL),(46704,4,5568,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:16:32',0,NULL,NULL,NULL),(46708,2,1221,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:17:54',0,NULL,NULL,NULL),(46713,2,3433,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:19:24',0,NULL,NULL,NULL),(46717,2,2683,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:21:40',0,NULL,NULL,NULL),(46718,4,4800,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:19:05',0,NULL,NULL,NULL),(46728,2,6737,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:22:25',0,NULL,NULL,NULL),(46732,4,5004,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:26:15',0,NULL,NULL,NULL),(46736,2,5087,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:27:37',0,NULL,NULL,NULL),(46741,2,3180,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:30:12',0,NULL,NULL,NULL),(46743,2,3312,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:29:03',0,NULL,NULL,NULL),(46744,4,4526,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:30:49',0,NULL,NULL,NULL),(46748,2,8182,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:31:55',0,NULL,NULL,NULL),(46751,2,2399,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:32:31',0,NULL,NULL,NULL),(46756,2,3913,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:30:14',0,NULL,NULL,NULL),(46761,2,3684,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:37:23',0,NULL,NULL,NULL),(46762,4,4977,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:36:47',0,NULL,NULL,NULL),(46773,2,2059,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:40:53',0,NULL,NULL,NULL),(46776,4,6017,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:40:36',0,NULL,NULL,NULL),(46777,2,8927,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:40:31',0,NULL,NULL,NULL),(46779,4,5081,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:46:40',0,NULL,NULL,NULL),(46781,2,3288,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:47:24',0,NULL,NULL,NULL),(46785,2,4982,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:49:42',0,NULL,NULL,NULL),(46787,2,2109,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:50:20',0,NULL,NULL,NULL),(46788,4,6047,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:50:16',0,NULL,NULL,NULL),(46789,2,1950,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:51:53',0,NULL,NULL,NULL),(46792,2,3752,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:52:58',0,NULL,NULL,NULL),(46794,4,5124,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:49:07',0,NULL,NULL,NULL),(46795,2,3799,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:54:03',0,NULL,NULL,NULL),(46802,2,705,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:56:30',0,NULL,NULL,NULL),(46807,2,1068,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:59:56',0,NULL,NULL,NULL),(46813,4,5398,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:02:05',0,NULL,NULL,NULL),(46825,2,6381,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:09:35',0,NULL,NULL,NULL),(46826,2,5675,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:11:07',0,NULL,NULL,NULL),(46828,2,6147,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:12:06',0,NULL,NULL,NULL),(46829,4,4375,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:09:53',0,NULL,NULL,NULL),(46830,2,48,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:14:40',0,NULL,NULL,NULL),(46833,2,7322,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:15:55',0,NULL,NULL,NULL),(46835,2,1343,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:17:29',0,NULL,NULL,NULL),(46836,2,5661,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:15:04',0,NULL,NULL,NULL),(46850,2,2396,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:30:50',0,NULL,NULL,NULL),(46854,2,8278,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:31:55',0,NULL,NULL,NULL),(46858,4,5722,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:33:58',0,NULL,NULL,NULL),(46868,2,640,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:43:05',0,NULL,NULL,NULL),(46875,2,3148,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:45:04',0,NULL,NULL,NULL),(46876,2,1897,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:45:59',0,NULL,NULL,NULL),(46879,2,3588,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:48:19',0,NULL,NULL,NULL),(46882,4,4338,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:50:28',0,NULL,NULL,NULL),(46885,2,2897,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:54:49',0,NULL,NULL,NULL),(46888,2,1051,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:55:07',0,NULL,NULL,NULL),(46897,2,1806,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:04:28',0,NULL,NULL,NULL),(46900,2,2651,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:06:24',0,NULL,NULL,NULL),(46906,2,2169,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:11:01',0,NULL,NULL,NULL),(46913,2,944,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:12:17',0,NULL,NULL,NULL),(46915,4,4590,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:12:24',0,NULL,NULL,NULL),(46919,2,2112,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:18:20',0,NULL,NULL,NULL),(46925,2,2328,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:22:31',0,NULL,NULL,NULL),(46928,2,3507,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:24:06',0,NULL,NULL,NULL),(46941,4,7134,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:37:14',0,NULL,NULL,NULL),(46944,4,9078,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:40:03',0,NULL,NULL,NULL),(46950,2,1999,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:30:51',0,NULL,NULL,NULL),(46952,2,6401,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:44:51',0,NULL,NULL,NULL),(46953,2,8098,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:44:29',0,NULL,NULL,NULL),(46961,2,1554,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:49:09',0,NULL,NULL,NULL),(46962,2,7768,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:49:37',0,NULL,NULL,NULL),(46964,2,3705,1,1,NULL,'2006-06-07 00:00:00',1,'2006-06-15 16:55:10',0,NULL,NULL,NULL),(46966,2,8921,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:04:58',0,NULL,NULL,NULL),(46967,4,7579,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:03:43',0,NULL,NULL,NULL),(46968,2,8722,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:06:37',0,NULL,NULL,NULL),(46971,2,3887,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:11:46',0,NULL,NULL,NULL),(46972,2,6624,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:13:34',0,NULL,NULL,NULL),(46975,2,8860,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-16 08:18:05',0,NULL,NULL,NULL),(46980,2,1999,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 08:20:15',0,NULL,NULL,NULL),(46983,2,347,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 08:21:42',0,NULL,NULL,NULL),(46984,2,5716,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:21:01',0,NULL,NULL,NULL),(46985,2,3166,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 08:23:33',0,NULL,NULL,NULL),(46989,2,6869,1,1,NULL,'2006-06-08 00:00:00',1,'2006-06-16 08:24:34',0,NULL,NULL,NULL),(46993,2,7156,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:26:12',0,NULL,NULL,NULL),(46998,2,9286,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:33:40',0,NULL,NULL,NULL),(47000,2,5668,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:36:05',0,NULL,NULL,NULL),(47003,2,2962,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 08:29:04',0,NULL,NULL,NULL),(47006,2,5578,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:38:03',0,NULL,NULL,NULL),(47008,2,3519,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 08:38:19',0,NULL,NULL,NULL),(47014,2,2187,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 08:41:09',0,NULL,NULL,NULL),(47019,2,3375,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 08:42:19',0,NULL,NULL,NULL),(47020,2,7208,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:41:07',0,NULL,NULL,NULL),(47027,2,4034,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:44:59',0,NULL,NULL,NULL),(47035,2,5452,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:46:15',0,NULL,NULL,NULL),(47036,2,8908,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:39:57',0,NULL,NULL,NULL),(47037,2,8276,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:46:23',0,NULL,NULL,NULL),(47039,2,6124,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:47:48',0,NULL,NULL,NULL),(47050,2,159,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 08:50:17',0,NULL,NULL,NULL),(47051,2,6515,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-16 08:49:40',0,NULL,NULL,NULL),(47054,2,4284,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:52:12',0,NULL,NULL,NULL),(47057,2,7688,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:49:37',0,NULL,NULL,NULL),(47061,2,9038,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:54:00',0,NULL,NULL,NULL),(47067,2,7399,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:56:03',0,NULL,NULL,NULL),(47079,2,7728,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:58:00',0,NULL,NULL,NULL),(47080,2,6265,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:58:40',0,NULL,NULL,NULL),(47086,2,845,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 09:00:20',0,NULL,NULL,NULL),(47090,2,6068,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:00:17',0,NULL,NULL,NULL),(47110,2,5188,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:05:33',0,NULL,NULL,NULL),(47122,2,5207,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:12:16',0,NULL,NULL,NULL),(47127,2,3275,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:10:17',0,NULL,NULL,NULL),(47128,2,8076,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:15:03',0,NULL,NULL,NULL),(47130,2,8460,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:16:04',0,NULL,NULL,NULL),(47137,2,4184,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:17:55',0,NULL,NULL,NULL),(47142,2,8605,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:20:02',0,NULL,NULL,NULL),(47151,2,4929,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:22:16',0,NULL,NULL,NULL),(47152,2,7401,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-16 09:22:40',0,NULL,NULL,NULL),(47169,2,5456,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:28:19',0,NULL,NULL,NULL),(47172,4,8952,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 09:28:49',0,NULL,NULL,NULL),(47175,2,6697,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:29:40',0,NULL,NULL,NULL),(47179,2,9140,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:30:39',0,NULL,NULL,NULL),(47182,2,6370,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:31:34',0,NULL,NULL,NULL),(47187,2,6075,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:31:54',0,NULL,NULL,NULL),(47188,2,8644,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:33:33',0,NULL,NULL,NULL),(47192,2,7604,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:34:11',0,NULL,NULL,NULL),(47201,2,9307,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:37:49',0,NULL,NULL,NULL),(47204,2,7794,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:39:59',0,NULL,NULL,NULL),(47209,2,5336,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:41:45',0,NULL,NULL,NULL),(47211,2,6389,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 09:42:55',0,NULL,NULL,NULL),(47212,2,5167,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:43:16',0,NULL,NULL,NULL),(47225,4,4398,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 09:48:06',0,NULL,NULL,NULL),(47229,2,4484,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:48:43',0,NULL,NULL,NULL),(47233,2,5001,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:50:59',0,NULL,NULL,NULL),(47241,2,5830,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:54:13',0,NULL,NULL,NULL),(47242,2,5988,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 09:54:30',0,NULL,NULL,NULL),(47247,2,5585,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-16 09:56:49',0,NULL,NULL,NULL),(47251,2,8453,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 09:58:31',0,NULL,NULL,NULL),(47256,2,4856,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:00:06',0,NULL,NULL,NULL),(47258,2,6297,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:01:42',0,NULL,NULL,NULL),(47263,2,6816,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:04:37',0,NULL,NULL,NULL),(47264,2,7818,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:04:30',0,NULL,NULL,NULL),(47269,2,7127,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:07:07',0,NULL,NULL,NULL),(47272,2,3229,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:08:08',0,NULL,NULL,NULL),(47277,2,4274,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:09:52',0,NULL,NULL,NULL),(47278,2,2483,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:10:32',0,NULL,NULL,NULL),(47286,2,1339,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:13:21',0,NULL,NULL,NULL),(47294,2,6152,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:14:45',0,NULL,NULL,NULL),(47309,2,4779,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:18:30',0,NULL,NULL,NULL),(47310,2,8443,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:19:27',0,NULL,NULL,NULL),(47313,2,5134,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:19:06',0,NULL,NULL,NULL),(47323,2,6212,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:21:57',0,NULL,NULL,NULL),(47331,2,8071,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:24:21',0,NULL,NULL,NULL),(47332,2,6967,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:24:39',0,NULL,NULL,NULL),(47341,2,6382,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:26:53',0,NULL,NULL,NULL),(47348,2,7339,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:57:12',0,NULL,NULL,NULL),(47349,2,7124,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:57:31',0,NULL,NULL,NULL),(47350,2,5234,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:59:00',0,NULL,NULL,NULL),(47352,2,8846,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:59:15',0,NULL,NULL,NULL),(47354,2,3831,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:00:24',0,NULL,NULL,NULL),(47355,2,3074,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:57:05',0,NULL,NULL,NULL),(47366,2,4097,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:04:50',0,NULL,NULL,NULL),(47375,2,8075,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:01:03',0,NULL,NULL,NULL),(47378,2,7814,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:08:45',0,NULL,NULL,NULL),(47388,2,4826,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:11:44',0,NULL,NULL,NULL),(47390,4,8329,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:11:12',0,NULL,NULL,NULL),(47392,2,6792,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:13:11',0,NULL,NULL,NULL),(47398,2,8377,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:15:52',0,NULL,NULL,NULL),(47399,2,4488,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:15:35',0,NULL,NULL,NULL),(47401,2,8305,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:16:22',0,NULL,NULL,NULL),(47403,2,8695,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:17:11',0,NULL,NULL,NULL),(47405,2,5332,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:18:04',0,NULL,NULL,NULL),(47406,2,7695,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:17:27',0,NULL,NULL,NULL),(47407,2,5902,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:18:26',0,NULL,NULL,NULL),(47408,2,2320,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:18:09',0,NULL,NULL,NULL),(47413,2,5863,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:19:35',0,NULL,NULL,NULL),(47414,4,6078,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:19:45',0,NULL,NULL,NULL),(47423,2,4014,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:22:26',0,NULL,NULL,NULL),(47427,2,6613,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:20:56',0,NULL,NULL,NULL),(47430,2,1340,1,1,NULL,'2006-05-16 00:00:00',1,'2006-06-16 11:23:56',0,NULL,NULL,NULL),(47431,2,6621,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:22:42',0,NULL,NULL,NULL),(47433,2,5908,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:24:11',0,NULL,NULL,NULL),(47436,2,2580,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:24:34',0,NULL,NULL,NULL),(47439,2,6267,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:25:35',0,NULL,NULL,NULL),(47440,2,166,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:26:09',0,NULL,NULL,NULL),(47441,4,5373,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:26:06',0,NULL,NULL,NULL),(47444,2,6487,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:27:28',0,NULL,NULL,NULL),(47448,2,7510,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:25:40',0,NULL,NULL,NULL),(47450,2,2409,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:27:40',0,NULL,NULL,NULL),(47452,2,4275,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:25:48',0,NULL,NULL,NULL),(47453,2,4783,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:29:00',0,NULL,NULL,NULL),(47456,2,1900,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:30:01',0,NULL,NULL,NULL),(47458,2,4392,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:30:34',0,NULL,NULL,NULL),(47461,2,6548,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:29:53',0,NULL,NULL,NULL),(47465,2,3843,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:32:04',0,NULL,NULL,NULL),(47466,2,6464,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:33:13',0,NULL,NULL,NULL),(47473,2,7041,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:34:44',0,NULL,NULL,NULL),(47475,2,911,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:36:13',0,NULL,NULL,NULL),(47483,2,3634,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:40:15',0,NULL,NULL,NULL),(47497,2,2030,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:48:20',0,NULL,NULL,NULL),(47504,2,7879,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:51:51',0,NULL,NULL,NULL),(47505,2,1333,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:52:21',0,NULL,NULL,NULL),(47506,2,7130,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:53:46',0,NULL,NULL,NULL),(47508,2,5109,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:53:34',0,NULL,NULL,NULL),(47510,2,100,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:54:42',0,NULL,NULL,NULL),(47511,2,5401,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:50:11',0,NULL,NULL,NULL),(47521,2,3112,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:57:33',0,NULL,NULL,NULL),(47523,2,656,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:59:29',0,NULL,NULL,NULL),(47531,2,9016,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:01:29',0,NULL,NULL,NULL),(47532,2,2474,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:01:34',0,NULL,NULL,NULL),(47533,2,8149,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:02:58',0,NULL,NULL,NULL),(47536,2,6329,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:04:32',0,NULL,NULL,NULL),(47537,2,7892,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:04:10',0,NULL,NULL,NULL),(47539,2,3819,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:04:38',0,NULL,NULL,NULL),(47542,2,8100,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:05:15',0,NULL,NULL,NULL),(47546,2,4660,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:07:04',0,NULL,NULL,NULL),(47547,2,2411,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:06:52',0,NULL,NULL,NULL),(47548,2,1712,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:07:28',0,NULL,NULL,NULL),(47550,2,7538,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:07:13',0,NULL,NULL,NULL),(47552,2,397,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:09:15',0,NULL,NULL,NULL),(47554,2,7980,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:09:13',0,NULL,NULL,NULL),(47555,2,791,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:09:21',0,NULL,NULL,NULL),(47557,2,1648,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:09:26',0,NULL,NULL,NULL),(47558,2,8087,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:11:13',0,NULL,NULL,NULL),(47566,2,6625,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:13:24',0,NULL,NULL,NULL),(47567,4,7470,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:12:28',0,NULL,NULL,NULL),(47569,2,2350,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:14:38',0,NULL,NULL,NULL),(47574,2,169,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:13:34',0,NULL,NULL,NULL),(47576,2,7442,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:17:24',0,NULL,NULL,NULL),(47578,2,2181,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:17:30',0,NULL,NULL,NULL),(47580,2,6802,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:18:24',0,NULL,NULL,NULL),(47585,2,6285,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:20:33',0,NULL,NULL,NULL),(47593,2,2537,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:22:49',0,NULL,NULL,NULL),(47595,2,8540,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:21:36',0,NULL,NULL,NULL),(47598,2,6020,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:22:37',0,NULL,NULL,NULL),(47599,2,7763,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:24:48',0,NULL,NULL,NULL),(47600,2,2485,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:24:53',0,NULL,NULL,NULL),(47602,2,5350,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:21:49',0,NULL,NULL,NULL),(47603,2,2634,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:24:25',0,NULL,NULL,NULL),(47607,2,9164,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:26:11',0,NULL,NULL,NULL),(47616,2,2907,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:29:00',0,NULL,NULL,NULL),(47617,2,8461,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:29:36',0,NULL,NULL,NULL),(47620,2,8888,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:30:49',0,NULL,NULL,NULL),(47621,2,6302,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:29:45',0,NULL,NULL,NULL),(47622,2,8537,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:31:14',0,NULL,NULL,NULL),(47623,2,141,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:31:42',0,NULL,NULL,NULL),(47625,2,8425,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:31:40',0,NULL,NULL,NULL),(47627,2,2688,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:31:11',0,NULL,NULL,NULL),(47632,2,6604,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:33:34',0,NULL,NULL,NULL),(47638,2,2213,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:34:15',0,NULL,NULL,NULL),(47640,2,8780,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:35:18',0,NULL,NULL,NULL),(47642,2,1249,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:35:47',0,NULL,NULL,NULL),(47645,2,9337,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:36:11',0,NULL,NULL,NULL),(47652,2,3421,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:36:12',0,NULL,NULL,NULL),(47660,2,2001,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:38:49',0,NULL,NULL,NULL),(47664,2,2594,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:39:12',0,NULL,NULL,NULL),(47676,2,3775,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:42:17',0,NULL,NULL,NULL),(47679,2,8660,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:44:13',0,NULL,NULL,NULL),(47681,2,3084,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:44:20',0,NULL,NULL,NULL),(47686,2,7784,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-16 12:46:18',0,NULL,NULL,NULL),(47691,2,7835,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:46:36',0,NULL,NULL,NULL),(47693,2,3988,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-16 12:48:07',0,NULL,NULL,NULL),(47697,2,2744,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:48:09',0,NULL,NULL,NULL),(47704,2,8522,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-16 12:50:54',0,NULL,NULL,NULL),(47706,2,3797,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:51:00',0,NULL,NULL,NULL),(47718,2,6564,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:52:49',0,NULL,NULL,NULL),(47722,2,1620,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:51:15',0,NULL,NULL,NULL),(47724,2,7903,1,1,NULL,'2006-06-13 00:00:00',1,'2006-06-16 12:58:49',0,NULL,NULL,NULL),(47732,2,2400,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:01:44',0,NULL,NULL,NULL),(47733,2,1853,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:03:25',0,NULL,NULL,NULL),(47735,2,3635,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:04:39',0,NULL,NULL,NULL),(47738,2,987,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:06:17',0,NULL,NULL,NULL),(47740,2,817,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:08:12',0,NULL,NULL,NULL),(47742,2,2854,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:08:34',0,NULL,NULL,NULL),(47743,2,4752,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:09:07',0,NULL,NULL,NULL),(47745,2,950,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:09:49',0,NULL,NULL,NULL),(47747,2,266,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:10:36',0,NULL,NULL,NULL),(47755,2,8557,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:06:42',0,NULL,NULL,NULL),(47759,2,8200,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:16:51',0,NULL,NULL,NULL),(47764,2,3813,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:21:09',0,NULL,NULL,NULL),(47767,2,369,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:22:33',0,NULL,NULL,NULL),(47779,2,8235,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:26:01',0,NULL,NULL,NULL),(47784,2,8805,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:30:23',0,NULL,NULL,NULL),(47787,2,1530,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:33:17',0,NULL,NULL,NULL),(47790,2,9157,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:34:02',0,NULL,NULL,NULL),(47794,2,649,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:39:28',0,NULL,NULL,NULL),(47800,2,7791,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:45:31',0,NULL,NULL,NULL),(47805,2,8849,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:50:39',0,NULL,NULL,NULL),(47806,2,3813,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:10:28',0,NULL,NULL,NULL),(47808,2,8208,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:54:15',0,NULL,NULL,NULL),(47817,2,8969,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:57:59',0,NULL,NULL,NULL),(47820,2,8094,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:58:58',0,NULL,NULL,NULL),(47829,2,487,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:14:32',0,NULL,NULL,NULL),(47834,2,8242,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:19:10',0,NULL,NULL,NULL),(47835,2,8466,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:21:25',0,NULL,NULL,NULL),(47839,2,7681,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:25:06',0,NULL,NULL,NULL),(47849,2,8873,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:30:09',0,NULL,NULL,NULL),(47855,2,7140,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 15:36:37',0,NULL,NULL,NULL),(47856,2,3293,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:38:12',0,NULL,NULL,NULL),(47860,2,3169,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:42:36',0,NULL,NULL,NULL),(47861,2,7918,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:37:58',0,NULL,NULL,NULL),(47869,2,8567,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:45:03',0,NULL,NULL,NULL),(47871,2,370,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:45:55',0,NULL,NULL,NULL),(47877,2,9344,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:48:17',0,NULL,NULL,NULL),(47879,4,5166,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:50:06',0,NULL,NULL,NULL),(47882,2,9222,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:51:46',0,NULL,NULL,NULL),(47890,2,8127,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:55:04',0,NULL,NULL,NULL),(47895,2,335,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:58:04',0,NULL,NULL,NULL),(47897,2,3269,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:00:28',0,NULL,NULL,NULL),(47905,4,6047,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:05:26',0,NULL,NULL,NULL),(47907,2,2875,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:04:15',0,NULL,NULL,NULL),(47911,4,4750,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:07:46',0,NULL,NULL,NULL),(47914,2,9135,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:10:16',0,NULL,NULL,NULL),(47915,4,8494,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:08:26',0,NULL,NULL,NULL),(47917,2,6097,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:12:01',0,NULL,NULL,NULL),(47920,4,4667,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:13:37',0,NULL,NULL,NULL),(47923,2,9175,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:15:59',0,NULL,NULL,NULL),(47924,4,5335,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:15:09',0,NULL,NULL,NULL),(47928,2,4656,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:13:42',0,NULL,NULL,NULL),(47931,4,8716,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:18:09',0,NULL,NULL,NULL),(47933,4,5504,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:19:07',0,NULL,NULL,NULL),(47946,4,3947,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:28:07',0,NULL,NULL,NULL),(47949,4,8811,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:23:25',0,NULL,NULL,NULL),(47951,4,8651,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:25:48',0,NULL,NULL,NULL),(47955,4,6094,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:29:59',0,NULL,NULL,NULL),(47956,2,2545,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:31:43',0,NULL,NULL,NULL),(47957,2,8566,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:24:41',0,NULL,NULL,NULL),(47982,4,4467,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:03:56',0,NULL,NULL,NULL),(47983,2,6750,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:04:24',0,NULL,NULL,NULL),(47988,2,2096,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:08:27',0,NULL,NULL,NULL),(47992,2,3729,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:10:06',0,NULL,NULL,NULL),(47995,4,5997,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:10:43',0,NULL,NULL,NULL),(47997,2,5361,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:11:52',0,NULL,NULL,NULL),(48003,2,7526,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:14:30',0,NULL,NULL,NULL),(48007,4,3858,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:15:21',0,NULL,NULL,NULL),(48015,2,4626,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:18:50',0,NULL,NULL,NULL),(48016,2,3271,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:19:11',0,NULL,NULL,NULL),(48019,2,2090,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:20:15',0,NULL,NULL,NULL),(48020,2,577,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:20:29',0,NULL,NULL,NULL),(48031,2,8515,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:23:50',0,NULL,NULL,NULL),(48033,2,2042,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:24:19',0,NULL,NULL,NULL),(48034,2,8575,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:25:35',0,NULL,NULL,NULL),(48037,4,4549,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:26:16',0,NULL,NULL,NULL),(48051,4,4985,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:30:40',0,NULL,NULL,NULL),(48055,2,6751,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:31:54',0,NULL,NULL,NULL),(48062,2,6413,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:37:02',0,NULL,NULL,NULL),(48063,2,2525,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:37:09',0,NULL,NULL,NULL),(48072,2,2413,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:40:41',0,NULL,NULL,NULL),(48076,2,9108,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:42:00',0,NULL,NULL,NULL),(48082,2,815,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:43:27',0,NULL,NULL,NULL),(48091,2,3708,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:46:00',0,NULL,NULL,NULL),(48095,2,5605,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:47:08',0,NULL,NULL,NULL),(48096,2,3902,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:47:58',0,NULL,NULL,NULL),(48098,2,1003,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:48:34',0,NULL,NULL,NULL),(48100,2,6225,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:48:55',0,NULL,NULL,NULL),(48108,2,8334,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:51:15',0,NULL,NULL,NULL),(48112,4,4371,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:52:13',0,NULL,NULL,NULL),(48120,4,4875,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:53:42',0,NULL,NULL,NULL),(48121,2,6371,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:56:17',0,NULL,NULL,NULL),(48126,2,7296,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:57:58',0,NULL,NULL,NULL),(48132,2,1682,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:59:24',0,NULL,NULL,NULL),(48135,2,7857,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:00:44',0,NULL,NULL,NULL),(48140,2,6963,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:02:18',0,NULL,NULL,NULL),(48148,2,8141,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:06:35',0,NULL,NULL,NULL),(48149,2,3577,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 09:07:09',0,NULL,NULL,NULL),(48150,2,4225,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:08:21',0,NULL,NULL,NULL),(48155,2,5705,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:09:23',0,NULL,NULL,NULL),(48159,2,6612,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:11:36',0,NULL,NULL,NULL),(48160,2,4087,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:11:49',0,NULL,NULL,NULL),(48168,2,2355,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 09:16:05',0,NULL,NULL,NULL),(48173,2,553,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 09:18:26',0,NULL,NULL,NULL),(48175,2,7047,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:18:54',0,NULL,NULL,NULL),(48179,2,6654,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:20:28',0,NULL,NULL,NULL),(48181,2,5298,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:22:03',0,NULL,NULL,NULL),(48186,2,5831,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:22:23',0,NULL,NULL,NULL),(48190,2,7142,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:23:31',0,NULL,NULL,NULL),(48197,2,8250,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:24:41',0,NULL,NULL,NULL),(48202,2,7101,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:27:24',0,NULL,NULL,NULL),(48205,2,5337,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:27:35',0,NULL,NULL,NULL),(48208,2,9067,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:28:56',0,NULL,NULL,NULL),(48213,2,9247,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:31:28',0,NULL,NULL,NULL),(48214,2,1835,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 09:31:43',0,NULL,NULL,NULL),(48222,2,7764,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:33:59',0,NULL,NULL,NULL),(48226,2,6827,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:35:18',0,NULL,NULL,NULL),(48231,2,6289,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:37:40',0,NULL,NULL,NULL),(48232,2,3353,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 09:38:46',0,NULL,NULL,NULL),(48243,2,2522,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 09:46:53',0,NULL,NULL,NULL),(48253,2,5310,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:50:26',0,NULL,NULL,NULL),(48254,2,2549,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:51:18',0,NULL,NULL,NULL),(48275,2,1496,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 10:03:33',0,NULL,NULL,NULL),(48278,2,2166,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 10:05:01',0,NULL,NULL,NULL),(48280,2,2223,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 10:06:52',0,NULL,NULL,NULL),(48282,2,9012,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 10:06:22',0,NULL,NULL,NULL),(48286,2,2827,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 10:08:19',0,NULL,NULL,NULL),(48302,2,6294,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 10:11:22',0,NULL,NULL,NULL),(48305,2,3350,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 10:18:21',0,NULL,NULL,NULL),(48314,2,75,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 10:25:35',0,NULL,NULL,NULL),(48322,2,7268,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 10:29:37',0,NULL,NULL,NULL),(48329,2,7330,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:05:33',0,NULL,NULL,NULL),(48337,2,8949,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:09:29',0,NULL,NULL,NULL),(48340,2,1388,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:13:24',0,NULL,NULL,NULL),(48344,2,7581,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:14:02',0,NULL,NULL,NULL),(48345,2,7367,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:15:33',0,NULL,NULL,NULL),(48348,2,3372,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:17:36',0,NULL,NULL,NULL),(48352,2,2837,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:18:29',0,NULL,NULL,NULL),(48356,2,5985,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:18:55',0,NULL,NULL,NULL),(48359,2,6611,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:19:06',0,NULL,NULL,NULL),(48360,2,205,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:21:55',0,NULL,NULL,NULL),(48375,2,7560,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:38:14',0,NULL,NULL,NULL),(48383,2,6067,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:41:26',0,NULL,NULL,NULL),(48392,2,6795,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:45:33',0,NULL,NULL,NULL),(48400,2,7742,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:48:20',0,NULL,NULL,NULL),(48404,2,7872,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:51:00',0,NULL,NULL,NULL),(48405,2,8714,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:51:35',0,NULL,NULL,NULL),(48411,2,6758,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:54:45',0,NULL,NULL,NULL),(48418,2,3617,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:49:43',0,NULL,NULL,NULL),(48423,2,7363,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:00:08',0,NULL,NULL,NULL),(48435,2,5027,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:02:16',0,NULL,NULL,NULL),(48437,2,5342,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:06:28',0,NULL,NULL,NULL),(48453,2,7491,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:18:34',0,NULL,NULL,NULL),(48462,2,3564,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:24:02',0,NULL,NULL,NULL),(48465,2,4203,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:23:13',0,NULL,NULL,NULL),(48469,2,8773,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:26:50',0,NULL,NULL,NULL),(48474,2,8319,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:27:47',0,NULL,NULL,NULL),(48477,2,7910,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:28:50',0,NULL,NULL,NULL),(48479,2,7805,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:28:20',0,NULL,NULL,NULL),(48484,2,8137,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:29:54',0,NULL,NULL,NULL),(48486,2,5646,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:31:48',0,NULL,NULL,NULL),(48488,2,8547,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:32:03',0,NULL,NULL,NULL),(48490,2,5816,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:30:33',0,NULL,NULL,NULL),(48499,2,6324,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:35:28',0,NULL,NULL,NULL),(48506,2,6356,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:42:33',0,NULL,NULL,NULL),(48515,2,4266,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:46:26',0,NULL,NULL,NULL),(48527,4,5012,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:48:39',0,NULL,NULL,NULL),(48539,2,7370,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:54:15',0,NULL,NULL,NULL),(48547,2,7194,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:55:46',0,NULL,NULL,NULL),(48560,2,4232,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-19 14:09:09',0,NULL,NULL,NULL),(48564,2,3252,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 14:13:41',0,NULL,NULL,NULL),(48569,2,6357,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 14:15:05',0,NULL,NULL,NULL),(48573,4,4151,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:17:36',0,NULL,NULL,NULL),(48577,4,5044,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-19 14:18:56',0,NULL,NULL,NULL),(48578,2,8688,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:19:36',0,NULL,NULL,NULL),(48584,2,8400,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:23:41',0,NULL,NULL,NULL),(48586,2,9072,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:24:56',0,NULL,NULL,NULL),(48588,4,5048,1,1,NULL,'2006-06-14 00:00:00',1,'2006-06-19 14:21:48',0,NULL,NULL,NULL),(48591,2,6632,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:25:16',0,NULL,NULL,NULL),(48600,2,7055,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:27:18',0,NULL,NULL,NULL),(48603,2,4627,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:29:12',0,NULL,NULL,NULL),(48606,2,4071,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:30:41',0,NULL,NULL,NULL),(48607,2,7653,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:30:15',0,NULL,NULL,NULL),(48608,4,8681,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 14:29:40',0,NULL,NULL,NULL),(48610,2,8489,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:31:41',0,NULL,NULL,NULL),(48611,4,4514,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:31:04',0,NULL,NULL,NULL),(48616,2,7889,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:32:51',0,NULL,NULL,NULL),(48619,4,7143,1,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 14:34:49',0,NULL,NULL,NULL),(48623,2,7394,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:35:32',0,NULL,NULL,NULL),(48626,2,691,1,1,NULL,'2006-06-12 00:00:00',1,'2006-06-19 14:37:20',0,NULL,NULL,NULL),(48628,4,5319,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:36:52',0,NULL,NULL,NULL),(48637,2,8762,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:42:15',0,NULL,NULL,NULL),(48639,2,5343,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:43:20',0,NULL,NULL,NULL),(48642,2,8852,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:45:24',0,NULL,NULL,NULL),(48644,2,6642,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:45:10',0,NULL,NULL,NULL),(48648,2,4803,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:48:54',0,NULL,NULL,NULL),(48652,2,6957,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:57:27',0,NULL,NULL,NULL),(48655,2,7119,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:59:16',0,NULL,NULL,NULL),(48657,2,6629,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:00:13',0,NULL,NULL,NULL),(48658,2,8268,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:53:56',0,NULL,NULL,NULL),(48663,2,8415,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:01:17',0,NULL,NULL,NULL),(48666,2,7487,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:04:19',0,NULL,NULL,NULL),(48671,2,6962,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:06:10',0,NULL,NULL,NULL),(48673,2,8915,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:06:37',0,NULL,NULL,NULL),(48678,2,7926,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:10:50',0,NULL,NULL,NULL),(48681,2,2437,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:13:15',0,NULL,NULL,NULL),(48682,2,7240,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:12:13',0,NULL,NULL,NULL),(48683,2,8270,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:14:11',0,NULL,NULL,NULL),(48691,2,315,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:18:18',0,NULL,NULL,NULL),(48694,2,7249,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:19:05',0,NULL,NULL,NULL),(48696,2,7774,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:21:09',0,NULL,NULL,NULL),(48697,2,1093,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:21:36',0,NULL,NULL,NULL),(48703,2,4576,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:24:09',0,NULL,NULL,NULL),(48707,2,9241,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:25:59',0,NULL,NULL,NULL),(48713,2,9303,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:32:17',0,NULL,NULL,NULL),(48717,2,7183,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:35:31',0,NULL,NULL,NULL),(48722,2,7108,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:38:20',0,NULL,NULL,NULL),(48723,2,2426,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:37:54',0,NULL,NULL,NULL),(48743,2,7030,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:52:48',0,NULL,NULL,NULL),(48744,2,8383,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:54:14',0,NULL,NULL,NULL),(48745,2,4416,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:52:26',0,NULL,NULL,NULL),(48746,2,8764,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:55:09',0,NULL,NULL,NULL),(48750,2,4320,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:56:49',0,NULL,NULL,NULL),(48752,2,7036,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:25:17',0,NULL,NULL,NULL),(48755,2,6626,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:57:35',0,NULL,NULL,NULL),(48760,2,8581,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:04:50',0,NULL,NULL,NULL),(48764,2,7902,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:05:55',0,NULL,NULL,NULL),(48776,2,2669,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:15:41',0,NULL,NULL,NULL),(48780,2,7272,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:16:00',0,NULL,NULL,NULL),(48781,2,7018,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:18:48',0,NULL,NULL,NULL),(48787,2,7441,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:19:55',0,NULL,NULL,NULL),(48794,2,3948,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:23:35',0,NULL,NULL,NULL),(48804,2,6373,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:26:55',0,NULL,NULL,NULL),(48809,2,3730,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:30:23',0,NULL,NULL,NULL),(48812,2,8050,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:33:43',0,NULL,NULL,NULL),(48818,2,6922,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:39:01',0,NULL,NULL,NULL),(48819,2,6146,1,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:40:13',0,NULL,NULL,NULL),(48827,2,5587,1,1,NULL,'2006-10-04 00:00:00',1,'2006-10-04 17:55:03',0,NULL,NULL,NULL),(48828,2,5587,1,1,NULL,'2006-10-04 00:00:00',1,'2006-10-04 17:55:44',0,NULL,NULL,NULL),(48829,1,3952,1,1,NULL,'2006-10-04 00:00:00',1,'2006-10-04 18:02:12',0,NULL,NULL,NULL),(48830,4,1244,1,1,NULL,'2006-10-04 00:00:00',1,'2006-10-04 18:07:01',0,NULL,NULL,NULL),(48842,1,5587,1,1,NULL,'2006-10-10 00:00:00',1,'2006-10-10 00:14:41',0,NULL,NULL,NULL),(48843,2,5587,1,1,NULL,'2006-10-10 00:00:00',1,'2006-10-10 00:37:34',0,NULL,NULL,NULL),(48844,4,5587,1,1,NULL,'2006-10-10 00:00:00',1,'2006-10-10 01:10:16',0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `encounter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `encounter_type`
--

DROP TABLE IF EXISTS `encounter_type`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `encounter_type` (
  `encounter_type_id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `description` varchar(50) NOT NULL default '',
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `retired` tinyint(1) NOT NULL default '0',
  `retired_by` int(11) default NULL,
  `date_retired` datetime default NULL,
  `retire_reason` varchar(255) default NULL,
  PRIMARY KEY  (`encounter_type_id`),
  KEY `user_who_created_type` (`creator`),
  KEY `user_who_retired_encounter_type` (`retired_by`),
  KEY `retired_status` (`retired`),
  CONSTRAINT `user_who_created_type` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_encounter_type` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `encounter_type`
--

LOCK TABLES `encounter_type` WRITE;
/*!40000 ALTER TABLE `encounter_type` DISABLE KEYS */;
INSERT INTO `encounter_type` VALUES (1,'ADULTINITIAL','Outpatient Adult Initial Visit',1,'2005-02-24 00:00:00',0,NULL,NULL,NULL),(2,'ADULTRETURN','Outpatient Adult Return Visit',1,'2005-02-24 00:00:00',0,NULL,NULL,NULL),(3,'PEDSINITIAL','Outpatient Pediatric Initial Visit',1,'2005-02-24 00:00:00',0,NULL,NULL,NULL),(4,'PEDSRETURN','Outpatient Pediatric Return Visit',1,'2005-02-24 00:00:00',0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `encounter_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field`
--

DROP TABLE IF EXISTS `field`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `field` (
  `field_id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `description` text,
  `field_type` int(11) default NULL,
  `concept_id` int(11) default NULL,
  `table_name` varchar(50) default NULL,
  `attribute_name` varchar(50) default NULL,
  `default_value` text,
  `select_multiple` tinyint(1) NOT NULL default '0',
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  `retired` tinyint(1) NOT NULL default '0',
  `retired_by` int(11) default NULL,
  `date_retired` datetime default NULL,
  `retire_reason` varchar(255) default NULL,
  PRIMARY KEY  (`field_id`),
  KEY `concept_for_field` (`concept_id`),
  KEY `user_who_changed_field` (`changed_by`),
  KEY `user_who_created_field` (`creator`),
  KEY `type_of_field` (`field_type`),
  KEY `user_who_retired_field` (`retired_by`),
  KEY `field_retired_status` (`retired`),
  CONSTRAINT `concept_for_field` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `type_of_field` FOREIGN KEY (`field_type`) REFERENCES `field_type` (`field_type_id`),
  CONSTRAINT `user_who_changed_field` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_created_field` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_field` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=335 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `field`
--

LOCK TABLES `field` WRITE;
/*!40000 ALTER TABLE `field` DISABLE KEYS */;
INSERT INTO `field` VALUES (2,'PATIENT','Patient section of form',5,NULL,'','','',0,1,'2006-07-18 11:04:36',NULL,NULL,0,NULL,NULL,NULL),(3,'ENCOUNTER','Encounter section of form',5,NULL,'','','',0,1,'2006-07-18 11:06:52',NULL,NULL,0,NULL,NULL,NULL),(5,'OBS','Obs section of form',5,NULL,'','','',0,1,'2006-07-18 11:13:57',NULL,NULL,0,NULL,NULL,NULL),(6,'PATIENT.BIRTHDATE','',2,NULL,'patient','birthdate','$!{date.format($patient.getBirthdate())}',0,1,'2006-07-18 11:15:18',NULL,NULL,0,NULL,NULL,NULL),(7,'PATIENT.BIRTHDATE_ESTIMATED','',2,NULL,'patient','birthdate_estimated','$!{patient.getBirthDateEstimated()}',0,1,'2006-07-18 11:15:58',NULL,NULL,0,NULL,NULL,NULL),(8,'PATIENT.FAMILY_NAME','',2,NULL,'patient_name','family_name','$!{patient.getFamilyName()}',0,1,'2006-07-18 11:16:50',NULL,NULL,0,NULL,NULL,NULL),(9,'PATIENT.GIVEN_NAME','',2,NULL,'patient_name','given_name','$!{patient.getGivenName()}',0,1,'2006-07-18 11:17:27',NULL,NULL,0,NULL,NULL,NULL),(10,'PATIENT.MIDDLE_NAME','',2,NULL,'patient_name','middle_name','$!{patient.getMiddleName()}',0,1,'2006-07-18 11:18:54',NULL,NULL,0,NULL,NULL,NULL),(11,'PATIENT.MEDICAL_RECORD_NUMBER','',2,NULL,'patient_identifier','identifier','$!{patient.getPatientIdentifier(1).getIdentifier()}',0,1,'2006-07-18 11:20:00',NULL,NULL,0,NULL,NULL,NULL),(12,'PATIENT.PATIENT_ID','',2,NULL,'patient','patient_id','$!{patient.getPatientId()}',0,1,'2006-07-18 11:20:31',NULL,NULL,0,NULL,NULL,NULL),(13,'PATIENT.SEX','',2,NULL,'patient','gender','$!{patient.getGender()}',0,1,'2006-07-18 11:20:53',NULL,NULL,0,NULL,NULL,NULL),(14,'PATIENT.TRIBE','',2,NULL,'patient','tribe','$!{patient.getTribe().getTribeId()}^$!{patient.getTribe().getName()}',0,1,'2006-07-18 11:21:43',NULL,NULL,0,NULL,NULL,NULL),(15,'PATIENT_ADDRESS.ADDRESS1','',2,NULL,'patient_address','address1','$!{patient.getPersonAddress().getAddress1()}',0,1,'2006-07-18 11:22:06',NULL,NULL,0,NULL,NULL,NULL),(16,'PATIENT_ADDRESS.ADDRESS2','',2,NULL,'patient_address','address2','$!{patient.getPersonAddress().getAddress2()}',0,1,'2006-07-18 11:22:28',NULL,NULL,0,NULL,NULL,NULL),(17,'ENCOUNTER.ENCOUNTER_DATETIME','',2,NULL,'encounter','encounter_datetime','',0,1,'2006-07-18 11:23:06',NULL,NULL,0,NULL,NULL,NULL),(18,'ENCOUNTER.LOCATION_ID','',2,NULL,'encounter','location_id','',0,1,'2006-07-18 11:23:49',NULL,NULL,0,NULL,NULL,NULL),(19,'ENCOUNTER.PROVIDER_ID','',2,NULL,'encounter','provider_id','',0,1,'2006-07-18 11:24:11',NULL,NULL,0,NULL,NULL,NULL),(20,'WEIGHT (KG)','Patient\'s weight in kilograms.',1,5089,'',NULL,'',0,1,'2006-07-18 11:25:10',NULL,NULL,0,NULL,NULL,NULL),(21,'PROBLEM LIST','List of problems for a given patient visit.',1,1284,'','','',0,1,'2006-07-26 05:34:03',NULL,NULL,0,NULL,NULL,NULL),(22,'PROBLEM ADDED','Diagnosis or problem noted on a patient encounter.',1,6042,'','','',0,1,'2006-07-26 05:34:22',NULL,NULL,0,NULL,NULL,NULL),(23,'PROBLEM RESOLVED','Diagnosis or problem noted on a patient encounter as being resolved.',1,6097,'','','',0,1,'2006-07-26 05:34:25',NULL,NULL,0,NULL,NULL,NULL),(114,'PATIENT.FAMILY_NAME','Patient\'s family name.',2,NULL,'patient_name','family_name','$!{patient.getFamilyName()}',0,1,'2005-02-21 16:03:00',1,'2006-01-30 14:52:00',0,NULL,NULL,NULL),(127,'OBS','Observation section of form',5,1238,'','',NULL,0,1,'2005-02-22 22:18:54',1,'2005-02-23 18:25:09',0,NULL,NULL,NULL),(128,'PATIENT','Patient section of form',5,NULL,'','',NULL,0,1,'2005-02-22 22:19:43',1,'2005-02-22 22:19:58',0,NULL,NULL,NULL),(129,'ENCOUNTER','Encounter section of form',5,NULL,'','',NULL,0,1,'2005-02-22 22:20:11',1,'2005-02-22 22:20:20',0,NULL,NULL,NULL),(130,'PAY CATEGORY','',1,5282,'','',NULL,0,1,'2005-02-22 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(131,'DISCORDANT COUPLE','',1,6096,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(132,'SCHEDULED VISIT','',1,1246,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(133,'PREGNANCY STATUS','',1,5272,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(134,'ANTIRETROVIRALS USED FOR MTCT PROPHYLAXIS','',1,1084,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(135,'CONCEPTION SINCE LAST VISIT','',1,1146,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(136,'DATE OF CONFINEMENT','',1,5599,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(137,'ANTIRETROVIRAL USE DURING PREGNANCY','',1,1147,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(138,'HISTORY OF NEVIRAPINE TO INFANT','',1,6095,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(139,'INFANT FEEDING METHOD','',1,1151,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(140,'NEW COMPLAINTS','',1,1154,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(141,'ANTIRETROVIRAL USE','',1,1192,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(142,'PRIMARY REGIMEN','',1,1155,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(143,'CURRENT ANTIRETROVIRAL DRUGS USED FOR TREATMENT','',1,1088,'','','',1,1,'2005-02-22 22:20:11',1,'2005-02-24 12:15:44',0,NULL,NULL,NULL),(144,'PATIENT REPORTED CURRENT PCP PROPHYLAXIS','',1,1109,'','',NULL,0,1,'2005-02-22 22:20:11',1,'2005-02-24 12:16:58',0,NULL,NULL,NULL),(145,'PATIENT REPORTED CURRENT TUBERCULOSIS PROPHYLAXIS','',1,1110,'','',NULL,0,1,'2005-02-22 22:20:11',1,'2005-02-24 12:17:28',0,NULL,NULL,NULL),(146,'PATIENT REPORTED CURRENT TUBERCULOSIS TREATMENT','',1,1111,'','',NULL,1,1,'2005-02-22 22:20:11',1,'2005-02-24 12:17:45',0,NULL,NULL,NULL),(147,'TUBERCULOSIS DRUG TREATMENT START DATE','',1,1113,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(148,'PATIENT REPORTED CURRENT CRYPTOCOCCUS TREATMENT','',1,1112,'','',NULL,0,1,'2005-02-22 22:20:11',1,'2005-02-24 12:16:14',0,NULL,NULL,NULL),(149,'OVERALL DRUG ADHERENCE IN LAST MONTH','',1,1156,'','',NULL,1,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(150,'ANTIRETROVIRAL ADHERENCE IN PAST WEEK','',1,1164,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(151,'PCP PROPHYLAXIS ADHERENCE IN PAST WEEK','',1,6065,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(152,'TUBERCULOSIS PROPHYLAXIS ADHERENCE IN PAST WEEK','',1,1165,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(153,'TUBERCULOSIS TREATMENT ADHERENCE IN PAST WEEK','',1,6077,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(154,'CRYPTOCOCCUS TREATMENT ADHERENCE IN PAST WEEK','',1,1247,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(155,'SYSTOLIC BLOOD PRESSURE','',1,5085,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(156,'DIASTOLIC BLOOD PRESSURE','',1,5086,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(157,'PULSE','',1,5087,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(158,'TEMPERATURE (C)','',1,5088,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(159,'WEIGHT (KG)','',1,5089,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(160,'HEIGHT (CM)','',1,5090,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(161,'BLOOD OXYGEN SATURATION','',1,5092,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(162,'GENERAL EXAM FINDINGS','',1,1119,'','',NULL,1,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(163,'MUCOCUTANEOUS EXAM FINDINGS','',1,1166,'','',NULL,1,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(164,'CURRENT WHO HIV STAGE','',1,5356,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(165,'NEW WHO/CDC STAGING CRITERIA MET','',1,1248,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(166,'WHITE BLOOD CELLS','',1,678,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(167,'HEMOGLOBIN','',1,21,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(168,'MEAN CORPUSCULAR VOLUME','',1,851,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(169,'PLATELETS','',1,729,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(170,'ABSOLUTE LYMPHOCYTE COUNT','.',1,952,'','',NULL,0,1,'2005-02-22 22:20:11',1,'2005-10-17 14:46:45',0,NULL,NULL,NULL),(171,'SERUM GLUTAMIC-PYRUVIC TRANSAMINASE','',1,654,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(172,'SERUM CREATININE','',1,790,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(173,'X-RAY, CHEST','',1,12,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(174,'CD4 COUNT','',1,5497,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(175,'CD8 COUNT','',1,853,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(176,'CD4%','',1,730,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(177,'VDRL','',1,299,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(178,'HIV ENZYME IMMUNOASSAY, QUALITATIVE','',1,1042,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(179,'HIV VIRAL LOAD','',1,856,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(180,'PROBLEM RESOLVED','',1,6097,'','',NULL,0,1,'2005-02-22 22:20:11',1,'2005-02-24 23:34:54',0,NULL,NULL,NULL),(181,'PROBLEM ADDED','',1,6042,'','',NULL,0,1,'2005-02-22 22:20:11',1,'2005-02-24 23:34:32',0,NULL,NULL,NULL),(182,'ANTIRETROVIRAL PLAN','',1,1255,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(183,'REASON ANTIRETROVIRALS STARTED','',1,1251,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(184,'REASON ANTIRETROVIRALS STOPPED','',1,1252,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(185,'ANTIRETROVIRALS STARTED','',1,1250,'','',NULL,1,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(186,'PCP PROPHYLAXIS PLAN','',1,1261,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(187,'REASON PCP PROPHYLAXIS STOPPED','',1,1262,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(188,'PCP PROPHYLAXIS STARTED','',1,1263,'','',NULL,1,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(189,'TUBERCULOSIS PROPHYLAXIS PLAN','',1,1265,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(190,'REASON TUBERCULOSIS PROPHYLAXIS STOPPED','',1,1266,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(191,'TUBERCULOSIS PROPHYLAXIS STARTED','',1,1264,'','',NULL,1,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(192,'TUBERCULOSIS TREATMENT PLAN','',1,1268,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(193,'REASON TUBERCULOSIS TREATMENT STOPPED','',1,1269,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(194,'TUBERCULOSIS TREATMENT STARTED','',1,1270,'','',NULL,1,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(195,'CRYPTOCOCCAL TREATMENT PLAN','',1,1277,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(196,'TESTS ORDERED','',1,1271,'','',NULL,1,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(197,'REFERRALS ORDERED','',1,1272,'','',NULL,1,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(198,'RETURN VISIT DATE','',1,5096,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(199,'PATIENT HOSPITALIZED','',1,1273,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(200,'MEDICATION RECEIVED AT VIST','',1,1276,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL),(201,'PATIENT.GIVEN_NAME','',2,NULL,'patient_name','given_name','$!{patient.getGivenName()}',0,1,'2005-02-23 00:26:42',1,'2006-02-16 01:23:16',0,NULL,NULL,NULL),(202,'PATIENT.PATIENT_ID','',2,NULL,'patient','patient_id','$!{patient.getPatientId()}',0,1,'2005-02-23 00:30:33',1,'2006-01-30 14:52:00',0,NULL,NULL,NULL),(203,'PATIENT.MIDDLE_NAME','',2,NULL,'patient','middle_name','$!{patient.getMiddleName()}',0,1,'2005-02-23 00:33:51',1,'2006-01-30 14:52:00',0,NULL,NULL,NULL),(205,'PATIENT.MEDICAL_RECORD_NUMBER','',2,NULL,'patient_identifier','identifier','$!{patient.getPatientIdentifier(3).getIdentifier()}',0,1,'2005-02-23 00:40:46',1,'2006-01-30 14:52:00',0,NULL,NULL,NULL),(206,'PATIENT.PREVIOUS_MRN','',2,NULL,'patient_identifier','identifier','$!{patient.getPatientIdentifier(1).getIdentifier()}',0,1,'2005-02-23 00:41:35',1,'2005-08-07 07:00:14',0,NULL,NULL,NULL),(207,'ENCOUNTER.LOCATION_ID','',2,NULL,'encounter','location_id',NULL,0,1,'2005-02-23 00:45:03',1,'2005-02-23 00:47:51',0,NULL,NULL,NULL),(208,'ENCOUNTER.PROVIDER_ID','',2,NULL,'encounter','provider_id','',0,1,'2005-02-23 00:51:34',1,'2005-02-23 00:51:44',0,NULL,NULL,NULL),(209,'ENCOUNTER.ENCOUNTER_DATETIME','',2,NULL,'encounter','encounter_datetime',NULL,0,1,'2005-02-23 00:54:39',1,'2005-02-23 00:54:57',0,NULL,NULL,NULL),(210,'CRYPTOCOCCUS TREATMENT STARTED','',1,1278,'','',NULL,1,1,'2005-02-23 11:35:30',1,'2005-02-23 11:36:25',0,NULL,NULL,NULL),(211,'ABDOMINAL EXAM FINDINGS','',1,1125,'','',NULL,1,1,'2005-02-23 12:58:12',1,'2005-02-23 13:00:44',0,NULL,NULL,NULL),(212,'CHILD OF HIV PATIENT IN CLINIC','',1,1153,'','',NULL,0,1,'2005-02-23 18:12:15',1,'2005-02-23 18:13:22',0,NULL,NULL,NULL),(213,'NUMBER OF WEEKS PREGNANT','',1,1279,'','',NULL,0,1,'2005-02-23 18:20:09',1,'2005-02-23 18:20:52',0,NULL,NULL,NULL),(214,'LABORATORY ORDERS','Child of Orders..',1,1283,'','',NULL,0,1,'2005-02-24 12:03:24',1,'2005-02-24 12:04:51',0,NULL,NULL,NULL),(215,'ORDERS','',5,NULL,'','',NULL,0,1,'2005-02-24 12:05:01',NULL,NULL,0,NULL,NULL,NULL),(216,'MEDICATION ORDERS','Child of orders.',1,1282,'','',NULL,0,1,'2005-02-24 12:05:17',1,'2005-02-24 12:06:04',0,NULL,NULL,NULL),(217,'MEDICATION HISTORY','Child of orders.',1,1281,'','','',0,1,'2005-02-24 12:06:15',1,'2006-04-16 04:42:39',0,NULL,NULL,NULL),(218,'PROBLEM LIST','',1,1284,'','',NULL,0,1,'2005-02-24 12:33:24',1,'2005-02-24 12:33:50',0,NULL,NULL,NULL),(220,'TRANSFER CARE TO OTHER CENTER','',1,1285,'','',NULL,0,1,'2005-02-24 13:06:42',1,'2005-02-24 13:07:17',0,NULL,NULL,NULL),(221,'CLINIC TRAVEL TIME','',1,5605,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(222,'ATTENDED SCHOOL EVER','',1,5606,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(223,'YEARS OF SCHOOL COMPLETED','',1,5607,'','',NULL,0,1,'2005-08-06 00:00:00',1,'2005-08-07 13:58:46',0,NULL,NULL,NULL),(224,'EMPLOYED OUTSIDE HOME','',1,5608,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(225,'HOME ELECTRICITY','',1,5609,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(226,'HOME PLUMBING','',1,5610,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(227,'TOTAL PEOPLE LIVING IN HOME','',1,5611,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(228,'TOTAL CHILDREN UNDER 5YO LIVING IN HOME','',1,5612,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(229,'HIV DISCLOSURE TO ANYONE','',1,1048,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(230,'HIV DISCLOSURE TO ANYONE, SPECIFIC','',1,5616,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(231,'GRAVIDA','',1,5624,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(232,'PARITY','',1,1053,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(233,'TOTAL OFFSPRING LIVING IN HOME','',1,5675,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(234,'TOTAL OFFSPRING UNDER 5YO LIVING IN HOME','',1,5676,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(235,'TOTAL NUMBER OF CHILDREN SIRED','',1,5558,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(237,'CIVIL STATUS','',1,1054,'','',NULL,0,1,'2005-08-06 00:00:00',1,'2006-02-13 23:37:02',0,NULL,NULL,NULL),(238,'NUMBER OF WIVES','',1,5557,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(239,'METHOD OF HIV EXPOSURE','',1,1061,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(240,'SPOUSE YEAR OF DEATH FROM HIV','',1,5625,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(241,'YEAR OF BLOOD TRANSFUSION EXPOSURE','',1,1089,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(242,'PARTNER MULTIPLE SEXUAL PARTNERS','',1,5568,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(243,'PATIENT MULTIPLE SEXUAL PARTNERS','',1,5567,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(244,'PATIENT HAD SEX IN LAST 6MO','',1,5569,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(245,'NUMBER OF SEXUAL PARTNERS','',1,5570,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(255,'CHIEF COMPLAINT','',1,5219,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(256,'REVIEW OF SYSTEMS, GENERAL','',1,1069,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(257,'REVIEW OF SYSTEMS, HEENT','',1,1070,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(258,'REVIEW OF SYSTEMS, CARDIOPULMONARY','',1,1071,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(259,'COUGH DURATION','',1,5959,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(260,'CHEST PAIN DURATION','',1,5971,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(261,'PRODUCTIVE COUGH QUALITY','',1,5958,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(262,'CHEST PAIN LOCATION','',1,5976,'','','',1,1,'2005-08-06 00:00:00',1,'2006-02-16 01:46:53',0,NULL,NULL,NULL),(263,'SHORTNESS OF BREATH DURATION','',1,5962,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(264,'TUBERCULOSIS TREATMENT COMPLETION YEAR','',1,5966,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(265,'TUBERCULOSIS TREATMENT STATUS','',1,5965,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(266,'REVIEW OF SYSTEMS, GASTROINTESTINAL','',1,1078,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(267,'NAUSEA DURATION','',1,5979,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(268,'VOMITING DURATION','',1,5981,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(269,'DIARRHEA DURATION','',1,5984,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(270,'REVIEW OF SYSTEMS, GENITOURINARY','',1,1080,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(271,'MONTH OF CURRENT GESTATION','',1,5992,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(272,'VAGINAL DISCHARGE DURATION','',1,5994,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(273,'URETHRAL DISCHARGE DURATION','',1,5996,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(274,'REVIEW OF SYSTEMS, MUSCULOSKELETAL','',1,1081,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(275,'REVIEW OF SYSTEMS, CENTRAL NERVOUS SYSTEM','',1,1082,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(276,'HOSPITALIZED PREVIOUS YEAR','',1,5703,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(277,'NUMBER OF HOSPITALIZATIONS IN PAST YEAR','',1,5704,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(278,'ALLERGY TO PENICILLIN','',1,6011,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(279,'ALLERGY TO SULFA','',1,6012,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(280,'ALLERGY TO OTHER MEDICINE','',1,1083,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(281,'HISTORY OF EXPOSURE TO ANTIRETROVIRAL DRUGS','',1,5706,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(282,'PREVIOUS ANTIRETROVIRAL DRUGS USED FOR TRANSMISSION PROPHYLAXIS','',1,1086,'','','',1,1,'2005-08-06 00:00:00',1,'2005-08-08 06:22:57',0,NULL,NULL,NULL),(283,'PREVIOUS ANTIRETROVIRAL DRUGS USED FOR TREATMENT','',1,1087,'','','',1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(284,'AUDIT-3 OVERALL FREQUENCY','',1,5319,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(285,'AUDIT-3 TYPICAL DAY','',1,5320,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(286,'AUDIT-3 SIX OR MORE DRINKS','',1,5321,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(287,'KARNOFSKY PERFORMANCE SCORE','',1,5283,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(288,'SKIN EXAM FINDINGS','',1,1120,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(289,'LYMPH NODE EXAM FINDINGS','',1,1121,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(290,'HEENT EXAM FINDINGS','',1,1122,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(291,'CHEST EXAM FINDINGS','',1,1123,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(292,'CARDIAC EXAM FINDINGS','',1,1124,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(293,'LIVER SIZE','',1,5153,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(294,'SPLEEN SIZE','',1,5195,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(295,'UROGENITAL EXAM FINDINGS','',1,1126,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(296,'EXTREMITY EXAM FINDINGS','',1,1127,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(297,'MUSCULOSKELETAL EXAM FINDINGS','',1,1128,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(298,'NEUROLOGIC EXAM FINDINGS','',1,1129,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(299,'PSYCHIATRIC EXAM FINDINGS','',1,1130,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(300,'ADULT WHO CONDITION QUERY','',1,6048,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(301,'PATIENT.BIRTHDATE','',2,NULL,'patient','birthdate','$!{date.format($patient.getBirthdate())}',0,1,'2005-08-07 06:44:05',1,'2006-02-16 01:29:21',0,NULL,NULL,NULL),(302,'PATIENT.BIRTHDATE_ESTIMATED','',2,NULL,'patient','birthdate_estimated','$!{patient.getBirthDateEstimated()}',0,1,'2005-08-07 06:47:06',1,'2006-01-30 14:52:00',0,NULL,NULL,NULL),(303,'PATIENT.SEX','',2,NULL,'patient','sex','$!{patient.getGender()}',0,1,'2005-08-07 06:50:35',1,'2006-02-16 00:27:47',0,NULL,NULL,NULL),(304,'PATIENT.TRIBE','',2,NULL,'patient','tribe','$!{patient.getTribe().getTribeId()}^$!{patient.getTribe().getName()}',0,1,'2005-08-07 06:51:17',1,'2006-04-18 19:26:18',0,NULL,NULL,NULL),(305,'PATIENT_ADDRESS.ADDRESS1','',2,NULL,'patient_address','address1','$!{patient.getPersonAddress().getAddress1()}',0,1,'2005-08-07 06:54:42',1,'2006-02-16 02:18:33',0,NULL,NULL,NULL),(306,'PATIENT_ADDRESS.ADDRESS2','',2,NULL,'patient_address','address2','$!{patient.getPersonAddress().getAddress2()}',0,1,'2005-08-07 06:56:49',1,'2006-02-16 02:05:20',0,NULL,NULL,NULL),(307,'SERVICES ORDERED','',1,31,'','',NULL,0,1,'2006-02-11 01:18:00',NULL,NULL,0,NULL,NULL,NULL),(310,'SPOUSE EXPIRED FROM HIV','',1,5563,'','',NULL,0,1,'2006-02-13 23:11:17',NULL,NULL,0,NULL,NULL,NULL),(311,'METHOD OF FAMILY PLANNING','',1,374,'','','',1,1,'2006-02-14 02:14:38',NULL,NULL,0,NULL,NULL,NULL),(312,'CHEST PAIN QUALITY','',1,909,'','',NULL,1,1,'2006-02-14 02:17:53',NULL,NULL,0,NULL,NULL,NULL),(313,'CURRENT ANTIRETROVIRAL DRUGS USED FOR TRANSMISSION PROPHYLAXIS','',1,966,'','','',1,1,'2006-02-14 02:41:24',NULL,NULL,0,NULL,NULL,NULL),(314,'HIV ENZYME IMMUNOASSAY, QUANTITATIVE','',1,1041,'','',NULL,0,1,'2006-02-14 03:09:24',NULL,NULL,0,NULL,NULL,NULL),(315,'PATIENT.MTRH_ID','',2,NULL,'patient','mtrh_id','$!{patient.getPatientIdentifier(1).getIdentifier()}',0,1,'2006-02-15 02:32:49',NULL,NULL,0,NULL,NULL,NULL),(316,'PATIENT.MTCTPLUS_ID','',2,NULL,'patient','mtctplus_id','$!{patient.getPatientIdentifier(2).getIdentifier()}',0,1,'2006-02-15 02:33:55',NULL,NULL,0,NULL,NULL,NULL),(317,'CURRENTLY USING BIRTH CONTROL','',1,965,'','',NULL,0,1,'2006-02-15 02:38:22',NULL,NULL,0,NULL,NULL,NULL),(318,'RESPIRATORY RATE','',1,5242,'','',NULL,0,1,'2006-02-16 01:48:10',NULL,NULL,0,NULL,NULL,NULL),(320,'MOTHER DECEASED','',1,5588,'','',NULL,0,1,'2006-04-16 04:02:44',NULL,NULL,0,NULL,NULL,NULL),(321,'FATHER DECEASED','',1,5589,'','',NULL,0,1,'2006-04-16 04:07:06',NULL,NULL,0,NULL,NULL,NULL),(322,'FAMILY MEMBER ACCOMPANYING PATIENT','',1,969,'','',NULL,0,1,'2006-04-16 04:13:35',NULL,NULL,0,NULL,NULL,NULL),(323,'PREVIOUS IMMUNIZATIONS ADMINISTERED','',1,1198,'','','',1,1,'2006-04-16 04:33:02',1,'2006-04-16 04:34:55',0,NULL,NULL,NULL),(324,'CHILDS CURRENT HIV STATUS','',1,5303,'','',NULL,0,1,'2006-04-16 04:33:55',NULL,NULL,0,NULL,NULL,NULL),(325,'HOSPITALIZED SINCE LAST VISIT','',1,976,'','',NULL,0,1,'2006-04-16 04:34:26',NULL,NULL,0,NULL,NULL,NULL),(326,'FAMILY MEMBER THAT ADMINISTERS MEDICATIONS','',1,979,'','',NULL,0,1,'2006-04-16 04:47:55',NULL,NULL,0,NULL,NULL,NULL),(327,'HEAD CIRCUMFERENCE','',1,5314,'','',NULL,0,1,'2006-04-16 05:00:29',NULL,NULL,0,NULL,NULL,NULL),(328,'BODY SURFACE AREA','',1,980,'','',NULL,0,1,'2006-04-16 05:00:48',NULL,NULL,0,NULL,NULL,NULL),(329,'PEDS CDC CATEGORY QUERY','',1,1209,'','',NULL,0,1,'2006-04-16 05:06:37',NULL,NULL,0,NULL,NULL,NULL),(330,'PEDS WHO CATEGORY QUERY','',1,1224,'','',NULL,0,1,'2006-04-16 05:08:54',NULL,NULL,0,NULL,NULL,NULL),(331,'FEEDING PLAN','',1,985,'','',NULL,0,1,'2006-04-16 05:42:15',NULL,NULL,0,NULL,NULL,NULL),(332,'REASON FEEDING METHOD CHANGED','',1,986,'','',NULL,1,1,'2006-04-16 05:42:38',NULL,NULL,0,NULL,NULL,NULL),(333,'IMMUNIZATIONS ORDERED','',1,984,'','','',1,1,'2006-04-16 05:43:27',1,'2006-04-16 05:43:42',0,NULL,NULL,NULL),(334,'HIV DNA POLYMERASE CHAIN REACTION, QUALITATIVE','',1,1030,'','',NULL,0,1,'2006-04-17 05:11:32',NULL,NULL,0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_answer`
--

DROP TABLE IF EXISTS `field_answer`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `field_answer` (
  `field_id` int(11) NOT NULL default '0',
  `answer_id` int(11) NOT NULL default '0',
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`field_id`,`answer_id`),
  KEY `answers_for_field` (`field_id`),
  KEY `field_answer_concept` (`answer_id`),
  KEY `user_who_created_field_answer` (`creator`),
  CONSTRAINT `answers_for_field` FOREIGN KEY (`field_id`) REFERENCES `field` (`field_id`),
  CONSTRAINT `field_answer_concept` FOREIGN KEY (`answer_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `user_who_created_field_answer` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `field_answer`
--

LOCK TABLES `field_answer` WRITE;
/*!40000 ALTER TABLE `field_answer` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_answer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_type`
--

DROP TABLE IF EXISTS `field_type`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `field_type` (
  `field_type_id` int(11) NOT NULL auto_increment,
  `name` varchar(50) default NULL,
  `description` longtext,
  `is_set` tinyint(1) NOT NULL default '0',
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`field_type_id`),
  KEY `user_who_created_field_type` (`creator`),
  CONSTRAINT `user_who_created_field_type` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `field_type`
--

LOCK TABLES `field_type` WRITE;
/*!40000 ALTER TABLE `field_type` DISABLE KEYS */;
INSERT INTO `field_type` VALUES (1,'Concept','',0,1,'2005-02-22 12:43:00'),(2,'Database element','',0,1,'2005-02-22 12:43:00'),(3,'Set of Concepts','',1,1,'2005-02-22 12:43:00'),(4,'Miscellaneous Set','',1,1,'2005-02-22 12:43:00'),(5,'Section','',1,1,'2005-02-22 12:43:00');
/*!40000 ALTER TABLE `field_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `form`
--

DROP TABLE IF EXISTS `form`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `form` (
  `form_id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `version` varchar(50) NOT NULL default '',
  `build` int(11) default NULL,
  `published` tinyint(4) NOT NULL default '0',
  `description` text,
  `encounter_type` int(11) default NULL,
  `template` mediumtext,
  `xslt` mediumtext,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  `retired` tinyint(1) NOT NULL default '0',
  `retired_by` int(11) default NULL,
  `date_retired` datetime default NULL,
  `retired_reason` varchar(255) default NULL,
  PRIMARY KEY  (`form_id`),
  KEY `user_who_created_form` (`creator`),
  KEY `user_who_last_changed_form` (`changed_by`),
  KEY `user_who_retired_form` (`retired_by`),
  KEY `encounter_type` (`encounter_type`),
  CONSTRAINT `form_encounter_type` FOREIGN KEY (`encounter_type`) REFERENCES `encounter_type` (`encounter_type_id`),
  CONSTRAINT `user_who_created_form` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_last_changed_form` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_form` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `form`
--

LOCK TABLES `form` WRITE;
/*!40000 ALTER TABLE `form` DISABLE KEYS */;
INSERT INTO `form` VALUES (1,'Basic Form','0.1',1,0,'This form contains only the common/core elements needed for most forms',1,NULL,'<?xml version=\"1.0\" encoding=\"UTF-8\"?>\r\n\r\n<!--\r\nOpenMRS FormEntry Form HL7 Translation\r\n\r\nThis XSLT is used to translate OpenMRS forms from XML into HL7 2.5 format\r\n\r\n@author Burke Mamlin, MD\r\n@author Ben Wolfe\r\n@version 1.9.5\r\n\r\n1.9.5 - allow for organizing sections under \"obs\" section\r\n1.9.4 - add support for message uid (as HL7 control id) and transform of patient.health_center to Discharge to Location (PV1-37)\r\n1.9.3 - fixed rounding error on timestamp (tenths of seconds getting rounded up, causing \"60\" seconds in some cases) \r\n1.9.2 - first generally useful version\r\n-->\r\n\r\n<xsl:stylesheet version=\"2.0\" xmlns:xsl=\"http://www.w3.org/1999/XSL/Transform\" xmlns:xs=\"http://www.w3.org/2001/XMLSchema\" xmlns:fn=\"http://www.w3.org/2005/xpath-functions\" xmlns:xdt=\"http://www.w3.org/2005/xpath-datatypes\">\r\n	<xsl:output method=\"text\" version=\"1.0\" encoding=\"UTF-8\" indent=\"no\"/>\r\n\r\n<xsl:variable name=\"SENDING-APPLICATION\">FORMENTRY</xsl:variable>\r\n<xsl:variable name=\"SENDING-FACILITY\">AMRS.ELD</xsl:variable>\r\n<xsl:variable name=\"RECEIVING-APPLICATION\">HL7LISTENER</xsl:variable>\r\n<xsl:variable name=\"RECEIVING-FACILITY\">AMRS.ELD</xsl:variable>\r\n<xsl:variable name=\"PATIENT-AUTHORITY\"></xsl:variable> <!-- leave blank for internal id, max 20 characters -->\r\n                                                       <!-- for now, must match patient_identifier_type.name -->\r\n<xsl:variable name=\"FORM-AUTHORITY\">AMRS.ELD.FORMID</xsl:variable> <!-- max 20 characters -->\r\n\r\n<xsl:template match=\"/\">\r\n	<xsl:apply-templates />\r\n</xsl:template>\r\n\r\n<!-- Form template -->\r\n<xsl:template match=\"form\">\r\n	<!-- MSH Header -->\r\n	<xsl:text>MSH|^~\\&amp;</xsl:text>   <!-- Message header, field separator, and encoding characters -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-3 Sending application -->\r\n	<xsl:value-of select=\"$SENDING-APPLICATION\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-4 Sending facility -->\r\n	<xsl:value-of select=\"$SENDING-FACILITY\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-5 Receiving application -->\r\n	<xsl:value-of select=\"$RECEIVING-APPLICATION\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-6 Receiving facility -->\r\n	<xsl:value-of select=\"$RECEIVING-FACILITY\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-7 Date/time message sent -->\r\n	<xsl:call-template name=\"hl7Timestamp\">\r\n		<xsl:with-param name=\"date\" select=\"current-dateTime()\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- MSH-8 Security -->\r\n	<xsl:text>|ORU^R01</xsl:text>       <!-- MSH-9 Message type ^ Event type (observation report unsolicited) -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-10 Message control ID -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"header/uid\">\r\n			<xsl:value-of select=\"header/uid\" />\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"patient/patient.patient_id\" />\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"current-dateTime()\" />\r\n			</xsl:call-template>\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|P</xsl:text>             <!-- MSH-11 Processing ID -->\r\n	<xsl:text>|2.5</xsl:text>           <!-- MSH-12 HL7 version -->\r\n	<xsl:text>|1</xsl:text>             <!-- MSH-13 Message sequence number -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-14 Continuation Pointer -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-15 Accept Acknowledgement Type -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-16 Application Acknowledgement Type -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-17 Country Code -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-18 Character Set -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-19 Principal Language of Message -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-20 Alternate Character Set Handling Scheme -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-21 Message Profile Identifier -->\r\n	<xsl:value-of select=\"@id\" />\r\n	<xsl:text>^</xsl:text>\r\n	<xsl:value-of select=\"$FORM-AUTHORITY\" />\r\n	<xsl:text>&#x000d;</xsl:text>\r\n\r\n	<!-- PID header -->\r\n	<xsl:text>PID</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-1 Set ID -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-2 (deprecated) Patient ID -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-3 Patient Identifier List -->\r\n	<xsl:call-template name=\"patient_id\">\r\n		<xsl:with-param name=\"pid\" select=\"patient/patient.patient_id\" />\r\n		<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n		<xsl:with-param name=\"type\" select=\"L\" />\r\n	</xsl:call-template>\r\n	<xsl:if test=\"patient/patient.previous_mrn and string-length(patient/patient.previous_mrn) > 0\">\r\n		<xsl:text>~</xsl:text>\r\n		<xsl:call-template name=\"patient_id\">\r\n			<xsl:with-param name=\"pid\" select=\"patient/patient.previous_mrn\" />\r\n			<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n			<xsl:with-param name=\"type\" select=\"PRIOR\" />\r\n		</xsl:call-template>\r\n	</xsl:if>\r\n	<!-- Additional patient identifiers -->\r\n	<!-- This example is for an MTCT-PLUS identifier used in the AMPATH project in Kenya (skipped if not present) -->\r\n	<xsl:if test=\"patient/patient.mtctplus_id and string-length(patient/patient.mtctplus_id) > 0\">\r\n		<xsl:text>~</xsl:text>\r\n		<xsl:call-template name=\"patient_id\">\r\n			<xsl:with-param name=\"pid\" select=\"patient/patient.mtctplus_id\" />\r\n			<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n			<xsl:with-param name=\"type\" select=\"MTCTPLUS\" />\r\n		</xsl:call-template>\r\n	</xsl:if>\r\n	<xsl:text>|</xsl:text>              <!-- PID-4 (deprecated) Alternate patient ID -->\r\n	<!-- PID-5 Patient name -->\r\n	<xsl:text>|</xsl:text>              <!-- Family name -->\r\n	<xsl:value-of select=\"patient/patient.family_name\" />\r\n	<xsl:text>^</xsl:text>              <!-- Given name -->\r\n	<xsl:value-of select=\"patient/patient.given_name\" />\r\n	<xsl:text>^</xsl:text>              <!-- Middle name -->\r\n	<xsl:value-of select=\"patient/patient.middle_name\" />\r\n	<xsl:text>|</xsl:text>              <!-- PID-6 Mother\'s maiden name -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-7 Date/Time of Birth -->\r\n	<xsl:value-of select=\"patient/patient.date_of_birth\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n	\r\n	<!-- PV1 header -->\r\n	<xsl:text>PV1</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-1 Sub ID -->\r\n	<xsl:text>|O</xsl:text>             <!-- PV1-2 Patient class (O = outpatient) -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-3 Patient location -->\r\n	<xsl:value-of select=\"encounter/encounter.location_id\" />\r\n	<xsl:text>|</xsl:text>              <!-- PV1-4 Admission type (2 = return) -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-5 Pre-Admin Number -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-6 Prior Patient Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-7 Attending Doctor -->\r\n	<xsl:value-of select=\"encounter/encounter.provider_id\" />\r\n	<xsl:text>|</xsl:text>              <!-- PV1-8 Referring Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-9 Consulting Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-10 Hospital Service -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-11 Temporary Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-12 Preadmin Test Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-13 Re-adminssion Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-14 Admit Source -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-15 Ambulatory Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-16 VIP Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-17 Admitting Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-18 Patient Type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-19 Visit Number -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-20 Financial Class -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-21 Charge Price Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-22 Courtesy Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-23 Credit Rating -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-24 Contract Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-25 Contract Effective Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-26 Contract Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-27 Contract Period -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-28 Interest Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-29 Transfer to Bad Debt Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-30 Transfer to Bad Debt Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-31 Bad Debt Agency Code -->\r\n  <xsl:text>|</xsl:text>              <!-- PV1-31 Bad Debt Transfer Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-33 Bad Debt Recovery Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-34 Delete Account Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-35 Delete Account Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-36 Discharge Disposition -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-37 Discharge To Location -->\r\n	<xsl:if test=\"patient/patient.health_center\">\r\n		<xsl:value-of select=\"replace(patient/patient.health_center,\'\\^\',\'&amp;\')\" />\r\n	</xsl:if>\r\n	<xsl:text>|</xsl:text>              <!-- PV1-38 Diet Type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-39 Servicing Facility -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-40 Bed Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-41 Account Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-42 Pending Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-43 Prior Temporary Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-44 Admit Date/Time -->\r\n	<xsl:call-template name=\"hl7Date\">\r\n		<xsl:with-param name=\"date\" select=\"encounter/encounter.encounter_datetime\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- PV1-45 Discharge Date/Time -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-46 Current Patient Balance -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-47 Total Charges -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-48 Total Adjustments -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-49 Total Payments -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-50 Alternate Visit ID -->\r\n	<xsl:text>|V</xsl:text>             <!-- PV1-51 Visit Indicator -->\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- We use encounter date as the timestamp for each observation -->\r\n	<xsl:variable name=\"encounterTimestamp\">\r\n		<xsl:call-template name=\"hl7Date\">\r\n			<xsl:with-param name=\"date\" select=\"encounter/encounter.encounter_datetime\" />\r\n		</xsl:call-template>\r\n	</xsl:variable>\r\n	\r\n	<!-- ORC Common Order Segment -->\r\n	<xsl:text>ORC</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|RE</xsl:text>            <!-- ORC-1 Order Control (RE = obs to follow) -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-2 Placer Order Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-3 Filler Order Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-4 Placer Group Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-5 Order Status -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-6 Response Flag -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-7 Quantity/Timing -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-8 Parent -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-9 Date/Time of Transaction -->\r\n	<xsl:call-template name=\"hl7Timestamp\">\r\n		<xsl:with-param name=\"date\" select=\"xs:dateTime(header/date_entered)\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- ORC-10 Entered By -->\r\n	<xsl:value-of select=\"header/enterer\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- Observation(s) -->\r\n	<!-- <xsl:variable name=\"obsList\" select=\"obs/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\" /> -->\r\n	<xsl:variable name=\"obsList\" select=\"obs/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]|obs/*[not(@openmrs_concept)]/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\" />\r\n	<xsl:variable name=\"obsListCount\" select=\"count($obsList)\" as=\"xs:integer\" />\r\n	<!-- Observation OBR -->\r\n	<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n	<xsl:text>1</xsl:text>\r\n	<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n	<xsl:value-of select=\"obs/@openmrs_concept\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- observation OBXs -->\r\n	<xsl:for-each select=\"$obsList\">\r\n		<xsl:choose>\r\n			<xsl:when test=\"value\">\r\n				<xsl:call-template name=\"obsObx\">\r\n					<xsl:with-param name=\"setId\" select=\"position()\" />\r\n					<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n					<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n					<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n					<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n					<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n					<xsl:with-param name=\"value\" select=\"value\" />\r\n					<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n				</xsl:call-template>\r\n			</xsl:when>\r\n			<xsl:otherwise>\r\n				<xsl:variable name=\"setId\" select=\"position()\" />\r\n				<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n						<xsl:with-param name=\"subId\" select=\"concat($setId,position())\" />\r\n						<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:for-each>\r\n			</xsl:otherwise>\r\n		</xsl:choose>\r\n	</xsl:for-each>\r\n	\r\n	<!-- Grouped observation(s) -->\r\n	<!-- <xsl:variable name=\"obsGroupList\" select=\"obs/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]\" /> -->\r\n	<xsl:variable name=\"obsGroupList\" select=\"obs/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]|obs/*[not(@openmrs_concept)]/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]\" />\r\n	<xsl:variable name=\"obsGroupListCount\" select=\"count($obsGroupList)\" as=\"xs:integer\" />\r\n	<xsl:for-each select=\"$obsGroupList\">\r\n		<!-- Observation OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + position()\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n		\r\n		<!-- Generate OBXs -->\r\n		<xsl:for-each select=\"*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"value\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"position()\" />\r\n						<xsl:with-param name=\"subId\" select=\"1\" />\r\n						<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"value\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:when>\r\n				<xsl:otherwise>\r\n					<xsl:variable name=\"setId\" select=\"position()\" />\r\n					<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n						<xsl:call-template name=\"obsObx\">\r\n							<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n							<xsl:with-param name=\"subId\" select=\"concat(\'1.\',position())\" />\r\n							<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n							<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n							<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n							<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n							<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n							<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n							<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n						</xsl:call-template>\r\n					</xsl:for-each>\r\n				</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:for-each>\r\n	</xsl:for-each>\r\n\r\n	<!-- Problem list(s) -->\r\n	<xsl:variable name=\"problemList\" select=\"problem_list/*[value[text() != \'\']]\" />\r\n	<xsl:variable name=\"problemListCount\" select=\"count($problemList)\" as=\"xs:integer\" />\r\n	<xsl:if test=\"$problemList\">\r\n		<!-- Problem list OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + $obsGroupListCount + 1\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"problem_list/@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n		<!-- Problem list OBXs -->\r\n		<xsl:for-each select=\"$problemList\">\r\n			<xsl:call-template name=\"obsObx\">\r\n				<xsl:with-param name=\"setId\" select=\"position()\" />\r\n				<xsl:with-param name=\"datatype\" select=\"\'CWE\'\" />\r\n				<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n				<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n				<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n				<xsl:with-param name=\"value\" select=\"value\" />\r\n				<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n			</xsl:call-template>		\r\n		</xsl:for-each>\r\n	</xsl:if>\r\n	\r\n	<!-- Orders -->\r\n	<xsl:variable name=\"orderList\" select=\"orders/*[*[@openmrs_concept and ((value and value/text() != \'\') or *[@openmrs_concept and text() = \'true\'])]]\" />\r\n	<xsl:variable name=\"orderListCount\" select=\"count($orderList)\" as=\"xs:integer\" />\r\n	<xsl:for-each select=\"$orderList\">\r\n		<!-- Order section OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + $obsGroupListCount + $problemListCount + 1\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n	\r\n		<!-- Order OBXs -->\r\n		<xsl:for-each select=\"*[@openmrs_concept and ((value and value/text() != \'\') or *[@openmrs_concept and text() = \'true\'])]\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"value\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"position()\" />\r\n						<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"value\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:when>\r\n				<xsl:otherwise>\r\n					<xsl:variable name=\"setId\" select=\"position()\" />\r\n					<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n						<xsl:call-template name=\"obsObx\">\r\n							<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n							<xsl:with-param name=\"subId\" select=\"position()\" />\r\n							<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n							<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n							<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n							<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n							<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n							<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n							<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n						</xsl:call-template>\r\n					</xsl:for-each>\r\n				</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:for-each>	\r\n	</xsl:for-each>\r\n	\r\n</xsl:template>\r\n\r\n<!-- Patient Identifier (CX) generator -->\r\n<xsl:template name=\"patient_id\">\r\n	<xsl:param name=\"pid\" />\r\n	<xsl:param name=\"auth\" />\r\n	<xsl:param name=\"type\" />\r\n	<xsl:value-of select=\"$pid\" />\r\n	<xsl:text>^</xsl:text>              <!-- Check digit -->\r\n	<xsl:text>^</xsl:text>              <!-- Check Digit Scheme -->\r\n	<xsl:text>^</xsl:text>              <!-- Assigning Authority -->\r\n	<xsl:value-of select=\"$auth\" />\r\n	<xsl:text>^</xsl:text>              <!-- Identifier Type -->\r\n	<xsl:value-of select=\"$type\" />\r\n</xsl:template>\r\n\r\n<!-- OBX Generator -->\r\n<xsl:template name=\"obsObx\">\r\n	<xsl:param name=\"setId\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"subId\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"datatype\" required=\"yes\" />\r\n	<xsl:param name=\"concept\" required=\"yes\" />\r\n	<xsl:param name=\"date\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"time\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"value\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"units\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"encounterTimestamp\" required=\"yes\" />\r\n	<xsl:text>OBX</xsl:text>                     <!-- Message type -->\r\n	<xsl:text>|</xsl:text>                       <!-- Set ID -->\r\n	<xsl:value-of select=\"$setId\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Observation datatype -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$datatype = \'BIT\'\">\r\n			<xsl:text>NM</xsl:text>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$datatype\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|</xsl:text>                       <!-- Concept (what was observed -->\r\n	<xsl:value-of select=\"$concept\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Sub-ID -->\r\n	<xsl:value-of select=\"$subId\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Value -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$datatype = \'TS\'\">\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'DT\'\">\r\n			<xsl:call-template name=\"hl7Date\">\r\n				<xsl:with-param name=\"date\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'TM\'\">\r\n			<xsl:call-template name=\"hl7Time\">\r\n				<xsl:with-param name=\"time\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'BIT\'\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"$value = \'0\' or upper-case($value) = \'FALSE\'\">0</xsl:when>\r\n				<xsl:otherwise>1</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$value\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|</xsl:text>                       <!-- Units -->\r\n	<xsl:value-of select=\"$units\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Reference range -->\r\n	<xsl:text>|</xsl:text>                       <!-- Abnormal flags -->\r\n	<xsl:text>|</xsl:text>                       <!-- Probability -->\r\n	<xsl:text>|</xsl:text>                       <!-- Nature of abnormal test -->\r\n	<xsl:text>|</xsl:text>                       <!-- Observation result status -->\r\n	<xsl:text>|</xsl:text>                       <!-- Effective date -->\r\n	<xsl:text>|</xsl:text>                       <!-- User defined access checks -->\r\n	<xsl:text>|</xsl:text>                       <!-- Date time of observation -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$date and $time\">\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"dateTime($date,$time)\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$date\">\r\n			<xsl:call-template name=\"hl7Date\">\r\n				<xsl:with-param name=\"date\" select=\"$date\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$encounterTimestamp\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>&#x000d;</xsl:text>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted timestamp -->\r\n<xsl:template name=\"hl7Timestamp\">\r\n	<xsl:param name=\"date\" />\r\n	<xsl:if test=\"string($date) != \'\'\">\r\n		<xsl:value-of select=\"concat(year-from-dateTime($date),format-number(month-from-dateTime($date),\'00\'),format-number(day-from-dateTime($date),\'00\'),format-number(hours-from-dateTime($date),\'00\'),format-number(minutes-from-dateTime($date),\'00\'),format-number(floor(seconds-from-dateTime($date)),\'00\'))\" />\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted date -->\r\n<xsl:template name=\"hl7Date\">\r\n	<xsl:param name=\"date\" />\r\n	<xsl:if test=\"string($date) != \'\'\">\r\n		<xsl:choose>\r\n			<xsl:when test=\"contains(string($date),\'T\')\">\r\n				<xsl:call-template name=\"hl7Date\">\r\n					<xsl:with-param name=\"date\" select=\"xs:date(substring-before($date,\'T\'))\" />\r\n				</xsl:call-template>\r\n			</xsl:when>\r\n			<xsl:otherwise>\r\n					<xsl:value-of select=\"concat(year-from-date($date),format-number(month-from-date($date),\'00\'),format-number(day-from-date($date),\'00\'))\" />\r\n			</xsl:otherwise>\r\n		</xsl:choose>				\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted time -->\r\n<xsl:template name=\"hl7Time\">\r\n	<xsl:param name=\"time\" />\r\n	<xsl:if test=\"$time != \'\'\">\r\n		<xsl:value-of select=\"concat(format-number(hours-from-time($time),\'00\'),format-number(minutes-from-time($time),\'00\'),format-number(floor(seconds-from-time($time)),\'00\'))\" />\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n</xsl:stylesheet>',1,'2006-07-18 11:02:38',1,'2006-07-18 21:32:37',0,NULL,NULL,''),(15,'AMPATH Adult Initial Visit Form','4.1',14,1,'AMPATH Adult Initial Visit Form - first version',1,'<?xml version=\"1.0\" encoding=\"UTF-8\"?><?mso-infoPathSolution name=\"AMPATH Adult Initial Visit Form\" href=\"http://demo.openmrs.org/openmrs/moduleServlet/formentry/forms/15.xsn\" solutionVersion=\"4.1.0.14\" productVersion=\"11.0.6357\" PIVersion=\"1.0.0.0\" ?><?mso-application progid=\"InfoPath.Document\"?><form xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" xmlns:xd=\"http://schemas.microsoft.com/office/infopath/2003\" xmlns:openmrs=\"http://demo.openmrs.org/openmrs/moduleServlet/formentry/forms/schema/15-14\" id=\"15\" name=\"AMPATH Adult Initial Visit Form\" version=\"4.1\">\n  <header>\n    <enterer>$!{enterer}</enterer>\n    <date_entered>$!{dateEntered}</date_entered>\n    <session>$!{sessionId}</session>\n    <uid>$!{uid}</uid>\n  </header>\n  <patient>\n    <patient.birthdate openmrs_attribute=\"birthdate\" openmrs_table=\"patient\">$!{date.format($patient.getBirthdate())}</patient.birthdate>\n    <patient.birthdate_estimated openmrs_attribute=\"birthdate_estimated\" openmrs_table=\"patient\">$!{patient.getBirthDateEstimated()}</patient.birthdate_estimated>\n    <patient.family_name openmrs_attribute=\"family_name\" openmrs_table=\"patient_name\">$!{patient.getFamilyName()}</patient.family_name>\n    <patient.given_name openmrs_attribute=\"given_name\" openmrs_table=\"patient_name\">$!{patient.getGivenName()}</patient.given_name>\n    <patient.medical_record_number openmrs_attribute=\"identifier\" openmrs_table=\"patient_identifier\">$!{patient.getPatientIdentifier(3).getIdentifier()}</patient.medical_record_number>\n    <patient.middle_name openmrs_attribute=\"middle_name\" openmrs_table=\"patient\">$!{patient.getMiddleName()}</patient.middle_name>\n    <patient.mtctplus_id openmrs_attribute=\"mtctplus_id\" openmrs_table=\"patient\">$!{patient.getPatientIdentifier(2).getIdentifier()}</patient.mtctplus_id>\n    <patient.mtrh_id openmrs_attribute=\"mtrh_id\" openmrs_table=\"patient\">$!{patient.getPatientIdentifier(1).getIdentifier()}</patient.mtrh_id>\n    <patient.patient_id openmrs_attribute=\"patient_id\" openmrs_table=\"patient\">$!{patient.getPatientId()}</patient.patient_id>\n    <patient.sex openmrs_attribute=\"sex\" openmrs_table=\"patient\">$!{patient.getGender()}</patient.sex>\n    <patient.tribe openmrs_attribute=\"tribe\" openmrs_table=\"patient\">$!{patient.getTribe().getTribeId()}^$!{patient.getTribe().getName()}</patient.tribe>\n    <patient_address.address1 openmrs_attribute=\"address1\" openmrs_table=\"patient_address\">$!{patient.getPersonAddress().getAddress1()}</patient_address.address1>\n    <patient_address.address2 openmrs_attribute=\"address2\" openmrs_table=\"patient_address\">$!{patient.getPersonAddress().getAddress2()}</patient_address.address2>\n  </patient>\n  <encounter>\n    <encounter.encounter_datetime openmrs_attribute=\"encounter_datetime\" openmrs_table=\"encounter\"/>\n    <encounter.location_id openmrs_attribute=\"location_id\" openmrs_table=\"encounter\"/>\n    <encounter.provider_id openmrs_attribute=\"provider_id\" openmrs_table=\"encounter\"/>\n  </encounter>\n  <obs>\n    <pay_category multiple=\"0\" openmrs_concept=\"5282^PAY CATEGORY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </pay_category>\n    <return_visit_date openmrs_concept=\"5096^RETURN VISIT DATE^99DCT\" openmrs_datatype=\"DT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </return_visit_date>\n    <clinic_travel_time multiple=\"0\" openmrs_concept=\"5605^CLINIC TRAVEL TIME^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </clinic_travel_time>\n    <attended_school_ever multiple=\"0\" openmrs_concept=\"5606^ATTENDED SCHOOL EVER^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </attended_school_ever>\n    <years_of_school_completed openmrs_concept=\"5607^YEARS OF SCHOOL COMPLETED^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </years_of_school_completed>\n    <employed_outside_home openmrs_concept=\"5608^EMPLOYED OUTSIDE HOME^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </employed_outside_home>\n    <home_electricity openmrs_concept=\"5609^HOME ELECTRICITY^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </home_electricity>\n    <home_plumbing openmrs_concept=\"5610^HOME PLUMBING^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </home_plumbing>\n    <total_people_living_in_home openmrs_concept=\"5611^TOTAL PEOPLE LIVING IN HOME^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </total_people_living_in_home>\n    <total_children_under_5yo_living_in_home openmrs_concept=\"5612^TOTAL CHILDREN UNDER 5YO LIVING IN HOME^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </total_children_under_5yo_living_in_home>\n    <hiv_disclosure_to_anyone openmrs_concept=\"1048^HIV DISCLOSURE TO ANYONE^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </hiv_disclosure_to_anyone>\n    <hiv_disclosure_to_anyone_specific multiple=\"1\" openmrs_concept=\"5616^HIV DISCLOSURE TO ANYONE, SPECIFIC^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n        <partner_or_spouse openmrs_concept=\"5617^PARTNER OR SPOUSE^99DCT\">false</partner_or_spouse>\n        <other_family_member openmrs_concept=\"5620^OTHER FAMILY MEMBER^99DCT\">false</other_family_member>\n        <health_care_provider openmrs_concept=\"5619^HEALTH CARE PROVIDER^99DCT\">false</health_care_provider>\n        <other_household_member openmrs_concept=\"5621^OTHER HOUSEHOLD MEMBER^99DCT\">false</other_household_member>\n        <friend openmrs_concept=\"5618^FRIEND^99DCT\">false</friend>\n    </hiv_disclosure_to_anyone_specific>\n    <gravida openmrs_concept=\"5624^GRAVIDA^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </gravida>\n    <parity openmrs_concept=\"1053^PARITY^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </parity>\n    <total_offspring_living_in_home openmrs_concept=\"5675^TOTAL OFFSPRING LIVING IN HOME^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </total_offspring_living_in_home>\n    <total_offspring_under_5yo_living_in_home openmrs_concept=\"5676^TOTAL OFFSPRING UNDER 5YO LIVING IN HOME^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </total_offspring_under_5yo_living_in_home>\n    <total_number_of_children_sired openmrs_concept=\"5558^TOTAL NUMBER OF CHILDREN SIRED^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </total_number_of_children_sired>\n    <civil_status multiple=\"0\" openmrs_concept=\"1054^CIVIL STATUS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </civil_status>\n    <number_of_wives openmrs_concept=\"5557^NUMBER OF WIVES^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </number_of_wives>\n    <spouse_expired_from_hiv openmrs_concept=\"5563^SPOUSE EXPIRED FROM HIV^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </spouse_expired_from_hiv>\n    <spouse_year_of_death_from_hiv openmrs_concept=\"5625^SPOUSE YEAR OF DEATH FROM HIV^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </spouse_year_of_death_from_hiv>\n    <discordant_couple multiple=\"0\" openmrs_concept=\"6096^DISCORDANT COUPLE^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </discordant_couple>\n    <number_of_sexual_partners openmrs_concept=\"5570^NUMBER OF SEXUAL PARTNERS^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </number_of_sexual_partners>\n    <partner_multiple_sexual_partners openmrs_concept=\"5568^PARTNER MULTIPLE SEXUAL PARTNERS^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </partner_multiple_sexual_partners>\n    <patient_had_sex_in_last_6mo openmrs_concept=\"5569^PATIENT HAD SEX IN LAST 6MO^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </patient_had_sex_in_last_6mo>\n    <patient_multiple_sexual_partners openmrs_concept=\"5567^PATIENT MULTIPLE SEXUAL PARTNERS^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </patient_multiple_sexual_partners>\n    <method_of_hiv_exposure multiple=\"1\" openmrs_concept=\"1061^METHOD OF HIV EXPOSURE^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <unknown openmrs_concept=\"1067^UNKNOWN^99DCT\">false</unknown>\n        <suspected_past_hiv_exposure openmrs_concept=\"1062^SUSPECTED PAST HIV EXPOSURE^99DCT\">false</suspected_past_hiv_exposure>\n        <intravenous_drug_use openmrs_concept=\"105^INTRAVENOUS DRUG USE^99DCT\">false</intravenous_drug_use>\n        <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n        <blood_transfusion openmrs_concept=\"1063^BLOOD TRANSFUSION^99DCT\">false</blood_transfusion>\n        <spouses_partner_suspected_hiv openmrs_concept=\"5564^SPOUSES PARTNER SUSPECTED HIV+^99DCT\">false</spouses_partner_suspected_hiv>\n        <contaminated_needle_stick openmrs_concept=\"181^CONTAMINATED NEEDLE STICK^99DCT\">false</contaminated_needle_stick>\n    </method_of_hiv_exposure>\n    <year_of_blood_transfusion_exposure openmrs_concept=\"1089^YEAR OF BLOOD TRANSFUSION EXPOSURE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </year_of_blood_transfusion_exposure>\n    <number_of_weeks_pregnant openmrs_concept=\"1279^NUMBER OF WEEKS PREGNANT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </number_of_weeks_pregnant>\n    <pregnancy_status openmrs_concept=\"5272^PREGNANCY STATUS^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </pregnancy_status>\n    <currently_using_birth_control openmrs_concept=\"965^CURRENTLY USING BIRTH CONTROL^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </currently_using_birth_control>\n    <method_of_family_planning multiple=\"1\" openmrs_concept=\"374^METHOD OF FAMILY PLANNING^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <female_sterilization openmrs_concept=\"5276^FEMALE STERILIZATION^99DCT\">false</female_sterilization>\n        <intrauterine_device openmrs_concept=\"5275^INTRAUTERINE DEVICE^99DCT\">false</intrauterine_device>\n        <diaphragm openmrs_concept=\"5278^DIAPHRAGM^99DCT\">false</diaphragm>\n        <oral_contraception openmrs_concept=\"780^ORAL CONTRACEPTION^99DCT\">false</oral_contraception>\n        <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n        <condoms openmrs_concept=\"190^CONDOMS^99DCT\">false</condoms>\n        <injectable_contraceptives openmrs_concept=\"5279^INJECTABLE CONTRACEPTIVES^99DCT\">false</injectable_contraceptives>\n        <natural_family_planning openmrs_concept=\"5277^NATURAL FAMILY PLANNING^99DCT\">false</natural_family_planning>\n    </method_of_family_planning>\n    <chief_complaint multiple=\"1\" openmrs_concept=\"5219^CHIEF COMPLAINT^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <asymptomatic openmrs_concept=\"5006^ASYMPTOMATIC^99DCT\">false</asymptomatic>\n        <symptomatic openmrs_concept=\"1068^SYMPTOMATIC^99DCT\">false</symptomatic>\n    </chief_complaint>\n    <review_of_systems_general multiple=\"1\" openmrs_concept=\"1069^REVIEW OF SYSTEMS, GENERAL^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <fever openmrs_concept=\"5945^FEVER^99DCT\">false</fever>\n        <congenital_disorders openmrs_concept=\"81^CONGENITAL DISORDERS^99DCT\">false</congenital_disorders>\n        <irritability openmrs_concept=\"6023^IRRITABILITY^99DCT\">false</irritability>\n        <history_of_jaundice openmrs_concept=\"5986^HISTORY OF JAUNDICE^99DCT\">false</history_of_jaundice>\n        <negative openmrs_concept=\"664^NEGATIVE^99DCT\">false</negative>\n        <weight_loss openmrs_concept=\"832^WEIGHT LOSS^99DCT\">false</weight_loss>\n        <weight_gain openmrs_concept=\"5544^WEIGHT GAIN^99DCT\">false</weight_gain>\n        <fatigue openmrs_concept=\"5949^FATIGUE^99DCT\">false</fatigue>\n        <night_sweats openmrs_concept=\"6029^NIGHT SWEATS^99DCT\">false</night_sweats>\n        <delayed_milestones openmrs_concept=\"6022^DELAYED MILESTONES^99DCT\">false</delayed_milestones>\n        <chills openmrs_concept=\"871^CHILLS^99DCT\">false</chills>\n        <rash openmrs_concept=\"512^RASH^99DCT\">false</rash>\n    </review_of_systems_general>\n    <review_of_systems_heent multiple=\"1\" openmrs_concept=\"1070^REVIEW OF SYSTEMS, HEENT^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <vision_difficulties openmrs_concept=\"5953^VISION DIFFICULTIES^99DCT\">false</vision_difficulties>\n        <hearing_difficulties openmrs_concept=\"861^HEARING DIFFICULTIES^99DCT\">false</hearing_difficulties>\n        <candidiasis_oral openmrs_concept=\"5334^CANDIDIASIS, ORAL^99DCT\">false</candidiasis_oral>\n        <nasal_discharge openmrs_concept=\"6016^NASAL DISCHARGE^99DCT\">false</nasal_discharge>\n        <swallowing_difficulties openmrs_concept=\"5954^SWALLOWING DIFFICULTIES^99DCT\">false</swallowing_difficulties>\n        <otorrhea openmrs_concept=\"873^OTORRHEA^99DCT\">false</otorrhea>\n        <oral_sores openmrs_concept=\"5244^ORAL SORES^99DCT\">false</oral_sores>\n        <negative openmrs_concept=\"664^NEGATIVE^99DCT\">false</negative>\n    </review_of_systems_heent>\n    <chest_pain_duration multiple=\"0\" openmrs_concept=\"5971^CHEST PAIN DURATION^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </chest_pain_duration>\n    <chest_pain_location multiple=\"1\" openmrs_concept=\"5976^CHEST PAIN LOCATION^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <left openmrs_concept=\"5139^LEFT^99DCT\">false</left>\n        <pleuritic openmrs_concept=\"5972^PLEURITIC^99DCT\">false</pleuritic>\n        <posterior openmrs_concept=\"541^POSTERIOR^99DCT\">false</posterior>\n        <right openmrs_concept=\"5141^RIGHT^99DCT\">false</right>\n        <substernal openmrs_concept=\"5973^SUBSTERNAL^99DCT\">false</substernal>\n        <anterior openmrs_concept=\"540^ANTERIOR^99DCT\">false</anterior>\n    </chest_pain_location>\n    <chest_pain_quality multiple=\"1\" openmrs_concept=\"909^CHEST PAIN QUALITY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <pleuritic openmrs_concept=\"5972^PLEURITIC^99DCT\">false</pleuritic>\n        <pressure_sensation openmrs_concept=\"705^PRESSURE SENSATION^99DCT\">false</pressure_sensation>\n        <sharp_sensation openmrs_concept=\"762^SHARP SENSATION^99DCT\">false</sharp_sensation>\n        <burning_sensation openmrs_concept=\"379^BURNING SENSATION^99DCT\">false</burning_sensation>\n    </chest_pain_quality>\n    <cough_duration multiple=\"0\" openmrs_concept=\"5959^COUGH DURATION^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cough_duration>\n    <productive_cough_quality multiple=\"0\" openmrs_concept=\"5958^PRODUCTIVE COUGH QUALITY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </productive_cough_quality>\n    <review_of_systems_cardiopulmonary multiple=\"1\" openmrs_concept=\"1071^REVIEW OF SYSTEMS, CARDIOPULMONARY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <negative openmrs_concept=\"664^NEGATIVE^99DCT\">false</negative>\n        <history_of_pneumonia openmrs_concept=\"1145^HISTORY OF PNEUMONIA^99DCT\">false</history_of_pneumonia>\n        <shortness_of_breath_with_exertion openmrs_concept=\"5963^SHORTNESS OF BREATH WITH EXERTION^99DCT\">false</shortness_of_breath_with_exertion>\n        <shortness_of_breath openmrs_concept=\"5960^SHORTNESS OF BREATH^99DCT\">false</shortness_of_breath>\n        <cough openmrs_concept=\"107^COUGH^99DCT\">false</cough>\n        <tachypnea openmrs_concept=\"801^TACHYPNEA^99DCT\">false</tachypnea>\n        <shortness_of_breath_at_rest openmrs_concept=\"5961^SHORTNESS OF BREATH AT REST^99DCT\">false</shortness_of_breath_at_rest>\n        <productive_cough openmrs_concept=\"5957^PRODUCTIVE COUGH^99DCT\">false</productive_cough>\n        <tuberculosis openmrs_concept=\"58^TUBERCULOSIS^99DCT\">false</tuberculosis>\n        <chest_pain openmrs_concept=\"136^CHEST PAIN^99DCT\">false</chest_pain>\n    </review_of_systems_cardiopulmonary>\n    <shortness_of_breath_duration multiple=\"0\" openmrs_concept=\"5962^SHORTNESS OF BREATH DURATION^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </shortness_of_breath_duration>\n    <tuberculosis_treatment_completion_year openmrs_concept=\"5966^TUBERCULOSIS TREATMENT COMPLETION YEAR^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </tuberculosis_treatment_completion_year>\n    <tuberculosis_treatment_status openmrs_concept=\"5965^TUBERCULOSIS TREATMENT STATUS^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </tuberculosis_treatment_status>\n    <diarrhea_duration multiple=\"0\" openmrs_concept=\"5984^DIARRHEA DURATION^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </diarrhea_duration>\n    <nausea_duration multiple=\"0\" openmrs_concept=\"5979^NAUSEA DURATION^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </nausea_duration>\n    <review_of_systems_gastrointestinal multiple=\"1\" openmrs_concept=\"1078^REVIEW OF SYSTEMS, GASTROINTESTINAL^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <refusal_to_feed openmrs_concept=\"6017^REFUSAL TO FEED^99DCT\">false</refusal_to_feed>\n        <abdominal_pain openmrs_concept=\"151^ABDOMINAL PAIN^99DCT\">false</abdominal_pain>\n        <nausea openmrs_concept=\"5978^NAUSEA^99DCT\">false</nausea>\n        <history_of_jaundice openmrs_concept=\"5986^HISTORY OF JAUNDICE^99DCT\">false</history_of_jaundice>\n        <poor_appetite openmrs_concept=\"6031^POOR APPETITE^99DCT\">false</poor_appetite>\n        <negative openmrs_concept=\"664^NEGATIVE^99DCT\">false</negative>\n        <diarrhea openmrs_concept=\"16^DIARRHEA^99DCT\">false</diarrhea>\n        <hepatic_disease openmrs_concept=\"6032^HEPATIC DISEASE^99DCT\">false</hepatic_disease>\n        <vomiting openmrs_concept=\"5980^VOMITING^99DCT\">false</vomiting>\n        <abdominal_swelling openmrs_concept=\"6019^ABDOMINAL SWELLING^99DCT\">false</abdominal_swelling>\n    </review_of_systems_gastrointestinal>\n    <vomiting_duration multiple=\"0\" openmrs_concept=\"5981^VOMITING DURATION^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </vomiting_duration>\n    <month_of_current_gestation openmrs_concept=\"5992^MONTH OF CURRENT GESTATION^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </month_of_current_gestation>\n    <review_of_systems_genitourinary multiple=\"1\" openmrs_concept=\"1080^REVIEW OF SYSTEMS, GENITOURINARY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <oliguria openmrs_concept=\"6021^OLIGURIA^99DCT\">false</oliguria>\n        <hematuria openmrs_concept=\"840^HEMATURIA^99DCT\">false</hematuria>\n        <menopausal openmrs_concept=\"5990^MENOPAUSAL^99DCT\">false</menopausal>\n        <negative openmrs_concept=\"664^NEGATIVE^99DCT\">false</negative>\n        <urethral_discharge openmrs_concept=\"5995^URETHRAL DISCHARGE^99DCT\">false</urethral_discharge>\n        <urinary_tract_infection openmrs_concept=\"55^URINARY TRACT INFECTION^99DCT\">false</urinary_tract_infection>\n        <menstruating openmrs_concept=\"5989^MENSTRUATING^99DCT\">false</menstruating>\n        <renal_disease openmrs_concept=\"6033^RENAL DISEASE^99DCT\">false</renal_disease>\n        <dysuria openmrs_concept=\"6020^DYSURIA^99DCT\">false</dysuria>\n        <vaginal_discharge openmrs_concept=\"5993^VAGINAL DISCHARGE^99DCT\">false</vaginal_discharge>\n    </review_of_systems_genitourinary>\n    <urethral_discharge_duration multiple=\"0\" openmrs_concept=\"5996^URETHRAL DISCHARGE DURATION^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </urethral_discharge_duration>\n    <vaginal_discharge_duration multiple=\"0\" openmrs_concept=\"5994^VAGINAL DISCHARGE DURATION^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </vaginal_discharge_duration>\n    <review_of_systems_musculoskeletal multiple=\"1\" openmrs_concept=\"1081^REVIEW OF SYSTEMS, MUSCULOSKELETAL^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <edema_legs openmrs_concept=\"590^EDEMA, LEGS^99DCT\">false</edema_legs>\n        <pain_lower_extremities openmrs_concept=\"6035^PAIN, LOWER EXTREMITIES^99DCT\">false</pain_lower_extremities>\n        <muscle_pain openmrs_concept=\"6034^MUSCLE PAIN^99DCT\">false</muscle_pain>\n        <negative openmrs_concept=\"664^NEGATIVE^99DCT\">false</negative>\n        <joint_pain openmrs_concept=\"80^JOINT PAIN^99DCT\">false</joint_pain>\n        <joint_swelling openmrs_concept=\"5312^JOINT SWELLING^99DCT\">false</joint_swelling>\n    </review_of_systems_musculoskeletal>\n    <review_of_systems_central_nervous_system multiple=\"1\" openmrs_concept=\"1082^REVIEW OF SYSTEMS, CENTRAL NERVOUS SYSTEM^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <paresthesia openmrs_concept=\"6004^PARESTHESIA^99DCT\">false</paresthesia>\n        <confusion openmrs_concept=\"6006^CONFUSION^99DCT\">false</confusion>\n        <seizure openmrs_concept=\"206^SEIZURE^99DCT\">false</seizure>\n        <headache openmrs_concept=\"620^HEADACHE^99DCT\">false</headache>\n        <focal_weakness openmrs_concept=\"6005^FOCAL WEAKNESS^99DCT\">false</focal_weakness>\n        <memory_problems openmrs_concept=\"6037^MEMORY PROBLEMS^99DCT\">false</memory_problems>\n        <negative openmrs_concept=\"664^NEGATIVE^99DCT\">false</negative>\n        <depression openmrs_concept=\"207^DEPRESSION^99DCT\">false</depression>\n        <mental_disorders openmrs_concept=\"77^MENTAL DISORDERS^99DCT\">false</mental_disorders>\n    </review_of_systems_central_nervous_system>\n    <hospitalized_previous_year openmrs_concept=\"5703^HOSPITALIZED PREVIOUS YEAR^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </hospitalized_previous_year>\n    <number_of_hospitalizations_in_past_year openmrs_concept=\"5704^NUMBER OF HOSPITALIZATIONS IN PAST YEAR^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </number_of_hospitalizations_in_past_year>\n    <allergy_to_other_medicine openmrs_concept=\"1083^ALLERGY TO OTHER MEDICINE^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </allergy_to_other_medicine>\n    <allergy_to_penicillin openmrs_concept=\"6011^ALLERGY TO PENICILLIN^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </allergy_to_penicillin>\n    <allergy_to_sulfa openmrs_concept=\"6012^ALLERGY TO SULFA^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </allergy_to_sulfa>\n    <history_of_exposure_to_antiretroviral_drugs openmrs_concept=\"5706^HISTORY OF EXPOSURE TO ANTIRETROVIRAL DRUGS^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </history_of_exposure_to_antiretroviral_drugs>\n    <tuberculosis_drug_treatment_start_date openmrs_concept=\"1113^TUBERCULOSIS DRUG TREATMENT START DATE^99DCT\" openmrs_datatype=\"DT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </tuberculosis_drug_treatment_start_date>\n    <audit-3_overall_frequency multiple=\"0\" openmrs_concept=\"5319^AUDIT-3 OVERALL FREQUENCY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </audit-3_overall_frequency>\n    <audit-3_six_or_more_drinks multiple=\"0\" openmrs_concept=\"5321^AUDIT-3 SIX OR MORE DRINKS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </audit-3_six_or_more_drinks>\n    <audit-3_typical_day multiple=\"0\" openmrs_concept=\"5320^AUDIT-3 TYPICAL DAY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </audit-3_typical_day>\n    <blood_oxygen_saturation openmrs_concept=\"5092^BLOOD OXYGEN SATURATION^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </blood_oxygen_saturation>\n    <diastolic_blood_pressure openmrs_concept=\"5086^DIASTOLIC BLOOD PRESSURE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </diastolic_blood_pressure>\n    <height_cm openmrs_concept=\"5090^HEIGHT (CM)^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </height_cm>\n    <karnofsky_performance_score openmrs_concept=\"5283^KARNOFSKY PERFORMANCE SCORE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </karnofsky_performance_score>\n    <pulse openmrs_concept=\"5087^PULSE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </pulse>\n    <respiratory_rate openmrs_concept=\"5242^RESPIRATORY RATE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </respiratory_rate>\n    <systolic_blood_pressure openmrs_concept=\"5085^SYSTOLIC BLOOD PRESSURE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </systolic_blood_pressure>\n    <temperature_c openmrs_concept=\"5088^TEMPERATURE (C)^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </temperature_c>\n    <weight_kg openmrs_concept=\"5089^WEIGHT (KG)^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </weight_kg>\n    <general_exam_findings multiple=\"1\" openmrs_concept=\"1119^GENERAL EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <gluteal_wasting openmrs_concept=\"5243^GLUTEAL WASTING^99DCT\">false</gluteal_wasting>\n        <lymphadenopathy openmrs_concept=\"161^LYMPHADENOPATHY^99DCT\">false</lymphadenopathy>\n        <oedema openmrs_concept=\"460^OEDEMA^99DCT\">false</oedema>\n        <pallor openmrs_concept=\"5245^PALLOR^99DCT\">false</pallor>\n        <oral_sores openmrs_concept=\"5244^ORAL SORES^99DCT\">false</oral_sores>\n        <temporal_wasting openmrs_concept=\"5201^TEMPORAL WASTING^99DCT\">false</temporal_wasting>\n        <jaundice openmrs_concept=\"215^JAUNDICE^99DCT\">false</jaundice>\n    </general_exam_findings>\n    <skin_exam_findings multiple=\"1\" openmrs_concept=\"1120^SKIN EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <rash openmrs_concept=\"512^RASH^99DCT\">false</rash>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <kaposi_apos_s_sarcoma openmrs_concept=\"507^KAPOSI\'S SARCOMA^99DCT\">false</kaposi_apos_s_sarcoma>\n    </skin_exam_findings>\n    <lymph_node_exam_findings multiple=\"1\" openmrs_concept=\"1121^LYMPH NODE EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <submandibular openmrs_concept=\"504^SUBMANDIBULAR^99DCT\">false</submandibular>\n        <cervical openmrs_concept=\"643^CERVICAL^99DCT\">false</cervical>\n        <axillary openmrs_concept=\"5112^AXILLARY^99DCT\">false</axillary>\n        <inguinal openmrs_concept=\"506^INGUINAL^99DCT\">false</inguinal>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <supraclavicular openmrs_concept=\"505^SUPRACLAVICULAR^99DCT\">false</supraclavicular>\n    </lymph_node_exam_findings>\n    <heent_exam_findings multiple=\"1\" openmrs_concept=\"1122^HEENT EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <candidiasis_oral openmrs_concept=\"5334^CANDIDIASIS, ORAL^99DCT\">false</candidiasis_oral>\n        <tympanic_membrane_injected openmrs_concept=\"948^TYMPANIC MEMBRANE INJECTED^99DCT\">false</tympanic_membrane_injected>\n        <fundal_abnormality openmrs_concept=\"518^FUNDAL ABNORMALITY^99DCT\">false</fundal_abnormality>\n        <icteric_sclera openmrs_concept=\"5192^ICTERIC SCLERA^99DCT\">false</icteric_sclera>\n        <otorrhea openmrs_concept=\"873^OTORRHEA^99DCT\">false</otorrhea>\n        <nuchal_rigidity openmrs_concept=\"5170^NUCHAL RIGIDITY^99DCT\">false</nuchal_rigidity>\n        <dental_caries openmrs_concept=\"131^DENTAL CARIES^99DCT\">false</dental_caries>\n        <cerumen_impaction openmrs_concept=\"530^CERUMEN IMPACTION^99DCT\">false</cerumen_impaction>\n        <kaposi_sarcoma_oral openmrs_concept=\"644^KAPOSI SARCOMA ORAL^99DCT\">false</kaposi_sarcoma_oral>\n        <deviated_trachea openmrs_concept=\"513^DEVIATED TRACHEA^99DCT\">false</deviated_trachea>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <tonsil_enlarged openmrs_concept=\"536^TONSIL ENLARGED^99DCT\">false</tonsil_enlarged>\n        <nasal_discharge openmrs_concept=\"6016^NASAL DISCHARGE^99DCT\">false</nasal_discharge>\n        <pale_conjunctiva openmrs_concept=\"516^PALE CONJUNCTIVA^99DCT\">false</pale_conjunctiva>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n    </heent_exam_findings>\n    <chest_exam_findings multiple=\"1\" openmrs_concept=\"1123^CHEST EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <diminished_breath_sounds openmrs_concept=\"5115^DIMINISHED BREATH SOUNDS^99DCT\">false</diminished_breath_sounds>\n        <left openmrs_concept=\"5139^LEFT^99DCT\">false</left>\n        <rhonchi openmrs_concept=\"5181^RHONCHI^99DCT\">false</rhonchi>\n        <crepitations openmrs_concept=\"5127^CREPITATIONS^99DCT\">false</crepitations>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <bronchial_breath_sounds openmrs_concept=\"5116^BRONCHIAL BREATH SOUNDS^99DCT\">false</bronchial_breath_sounds>\n        <right openmrs_concept=\"5141^RIGHT^99DCT\">false</right>\n        <dullness_to_percussion openmrs_concept=\"5138^DULLNESS TO PERCUSSION^99DCT\">false</dullness_to_percussion>\n        <wheeze openmrs_concept=\"5209^WHEEZE^99DCT\">false</wheeze>\n        <left_lower_lobe openmrs_concept=\"5134^LEFT LOWER LOBE^99DCT\">false</left_lower_lobe>\n        <right_lower_lobe openmrs_concept=\"639^RIGHT LOWER LOBE^99DCT\">false</right_lower_lobe>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n    </chest_exam_findings>\n    <cardiac_exam_findings multiple=\"1\" openmrs_concept=\"1124^CARDIAC EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <cardiac_murmur openmrs_concept=\"562^CARDIAC MURMUR^99DCT\">false</cardiac_murmur>\n        <diastolic_descresendo_murmur openmrs_concept=\"5160^DIASTOLIC DESCRESENDO MURMUR^99DCT\">false</diastolic_descresendo_murmur>\n        <s3_gallop openmrs_concept=\"550^S3 GALLOP^99DCT\">false</s3_gallop>\n        <abnormal_sounds openmrs_concept=\"1117^ABNORMAL SOUNDS^99DCT\">false</abnormal_sounds>\n        <holosystolic_murmur openmrs_concept=\"5162^HOLOSYSTOLIC MURMUR^99DCT\">false</holosystolic_murmur>\n        <pericardial_friction_rub openmrs_concept=\"5176^PERICARDIAL FRICTION RUB^99DCT\">false</pericardial_friction_rub>\n        <left_ventricular_lift openmrs_concept=\"5156^LEFT VENTRICULAR LIFT^99DCT\">false</left_ventricular_lift>\n        <systolic_ejection_murmur openmrs_concept=\"5166^SYSTOLIC EJECTION MURMUR^99DCT\">false</systolic_ejection_murmur>\n        <diastolic_rumble openmrs_concept=\"5164^DIASTOLIC RUMBLE^99DCT\">false</diastolic_rumble>\n        <right_ventricular_lift openmrs_concept=\"5157^RIGHT VENTRICULAR LIFT^99DCT\">false</right_ventricular_lift>\n        <evidence_of_cardiac_enlargement openmrs_concept=\"5158^EVIDENCE OF CARDIAC ENLARGEMENT^99DCT\">false</evidence_of_cardiac_enlargement>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n    </cardiac_exam_findings>\n    <abdominal_exam_findings multiple=\"1\" openmrs_concept=\"1125^ABDOMINAL EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <mass_abdominal openmrs_concept=\"5103^MASS, ABDOMINAL^99DCT\">false</mass_abdominal>\n        <ascites openmrs_concept=\"581^ASCITES^99DCT\">false</ascites>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <splenomegaly openmrs_concept=\"5009^SPLENOMEGALY^99DCT\">false</splenomegaly>\n        <abdominal_tenderness openmrs_concept=\"5105^ABDOMINAL TENDERNESS^99DCT\">false</abdominal_tenderness>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <hepatomegaly openmrs_concept=\"5008^HEPATOMEGALY^99DCT\">false</hepatomegaly>\n    </abdominal_exam_findings>\n    <liver_size openmrs_concept=\"5153^LIVER SIZE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </liver_size>\n    <spleen_size openmrs_concept=\"5195^SPLEEN SIZE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </spleen_size>\n    <urogenital_exam_findings multiple=\"1\" openmrs_concept=\"1126^UROGENITAL EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <not_done openmrs_concept=\"1118^NOT DONE^99DCT\">false</not_done>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n    </urogenital_exam_findings>\n    <extremity_exam_findings multiple=\"1\" openmrs_concept=\"1127^EXTREMITY EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <cellulitis openmrs_concept=\"134^CELLULITIS^99DCT\">false</cellulitis>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <edema_legs openmrs_concept=\"590^EDEMA, LEGS^99DCT\">false</edema_legs>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <kaposi_apos_s_sarcoma openmrs_concept=\"507^KAPOSI\'S SARCOMA^99DCT\">false</kaposi_apos_s_sarcoma>\n        <varicose_leg_ulcers openmrs_concept=\"951^VARICOSE LEG ULCERS^99DCT\">false</varicose_leg_ulcers>\n        <vitamin_d_deficiency openmrs_concept=\"888^VITAMIN D DEFICIENCY^99DCT\">false</vitamin_d_deficiency>\n    </extremity_exam_findings>\n    <musculoskeletal_exam_findings multiple=\"1\" openmrs_concept=\"1128^MUSCULOSKELETAL EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <joint_swelling openmrs_concept=\"5312^JOINT SWELLING^99DCT\">false</joint_swelling>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <muscle_tenderness openmrs_concept=\"5313^MUSCLE TENDERNESS^99DCT\">false</muscle_tenderness>\n    </musculoskeletal_exam_findings>\n    <neurologic_exam_findings multiple=\"1\" openmrs_concept=\"1129^NEUROLOGIC EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <decreased_sensation openmrs_concept=\"5135^DECREASED SENSATION^99DCT\">false</decreased_sensation>\n        <focal_weakness openmrs_concept=\"6005^FOCAL WEAKNESS^99DCT\">false</focal_weakness>\n        <asymmetric_reflexes openmrs_concept=\"1199^ASYMMETRIC REFLEXES^99DCT\">false</asymmetric_reflexes>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <seizure openmrs_concept=\"206^SEIZURE^99DCT\">false</seizure>\n        <abnormal_gait openmrs_concept=\"5108^ABNORMAL GAIT^99DCT\">false</abnormal_gait>\n        <abnormal_tone openmrs_concept=\"5264^ABNORMAL TONE^99DCT\">false</abnormal_tone>\n        <irritability openmrs_concept=\"6023^IRRITABILITY^99DCT\">false</irritability>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <cranial_nerve_abnormalities openmrs_concept=\"599^CRANIAL NERVE ABNORMALITIES^99DCT\">false</cranial_nerve_abnormalities>\n    </neurologic_exam_findings>\n    <psychiatric_exam_findings multiple=\"1\" openmrs_concept=\"1130^PSYCHIATRIC EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <apathetic openmrs_concept=\"5265^APATHETIC^99DCT\">false</apathetic>\n        <depression openmrs_concept=\"207^DEPRESSION^99DCT\">false</depression>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <confusion openmrs_concept=\"6006^CONFUSION^99DCT\">false</confusion>\n        <dementia openmrs_concept=\"5136^DEMENTIA^99DCT\">false</dementia>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n    </psychiatric_exam_findings>\n    <adult_who_condition_query multiple=\"1\" openmrs_concept=\"6048^ADULT WHO CONDITION QUERY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <encephalopathy openmrs_concept=\"5345^ENCEPHALOPATHY^99DCT\">false</encephalopathy>\n        <wasting_syndrome openmrs_concept=\"823^WASTING SYNDROME^99DCT\">false</wasting_syndrome>\n        <progressive_multifocal_leukoencephalopathy openmrs_concept=\"5046^PROGRESSIVE MULTIFOCAL LEUKOENCEPHALOPATHY^99DCT\">false</progressive_multifocal_leukoencephalopathy>\n        <hiv_staging_-_persistent_generalized_lymphadenopathy openmrs_concept=\"5328^HIV STAGING - PERSISTENT GENERALIZED LYMPHADENOPATHY^99DCT\">false</hiv_staging_-_persistent_generalized_lymphadenopathy>\n        <toxoplasmosis_central_nervous_system openmrs_concept=\"990^TOXOPLASMOSIS, CENTRAL NERVOUS SYSTEM^99DCT\">false</toxoplasmosis_central_nervous_system>\n        <hiv_staging_-_weight_loss_greater_than_ten_percent openmrs_concept=\"5339^HIV STAGING - WEIGHT LOSS GREATER THAN TEN PERCENT^99DCT\">false</hiv_staging_-_weight_loss_greater_than_ten_percent>\n        <hiv_staging_-_cryptosporidiosis openmrs_concept=\"5034^HIV STAGING - CRYPTOSPORIDIOSIS^99DCT\">false</hiv_staging_-_cryptosporidiosis>\n        <diarrhea_chronic openmrs_concept=\"5018^DIARRHEA, CHRONIC^99DCT\">false</diarrhea_chronic>\n        <hiv_staging_-_mycobacterium_other openmrs_concept=\"5043^HIV STAGING - MYCOBACTERIUM, OTHER^99DCT\">false</hiv_staging_-_mycobacterium_other>\n        <hiv_staging_-_lymphoma openmrs_concept=\"5041^HIV STAGING - LYMPHOMA^99DCT\">false</hiv_staging_-_lymphoma>\n        <hiv_staging_-_salmonella_septicemia openmrs_concept=\"5354^HIV STAGING - SALMONELLA SEPTICEMIA^99DCT\">false</hiv_staging_-_salmonella_septicemia>\n        <asymptomatic_hiv_infection openmrs_concept=\"5327^ASYMPTOMATIC HIV INFECTION^99DCT\">false</asymptomatic_hiv_infection>\n        <hiv_staging_-_cryptococcosis_extrapulmonary openmrs_concept=\"5033^HIV STAGING - CRYPTOCOCCOSIS, EXTRAPULMONARY^99DCT\">false</hiv_staging_-_cryptococcosis_extrapulmonary>\n        <hiv_staging_-_serious_bacterial_infections openmrs_concept=\"5030^HIV STAGING - SERIOUS BACTERIAL INFECTIONS^99DCT\">false</hiv_staging_-_serious_bacterial_infections>\n        <hiv_staging_-_candidiasis_ororespiratory_tract openmrs_concept=\"5340^HIV STAGING  - CANDIDIASIS, ORORESPIRATORY TRACT^99DCT\">false</hiv_staging_-_candidiasis_ororespiratory_tract>\n        <oral_hairy_leukoplakia openmrs_concept=\"5337^ORAL HAIRY LEUKOPLAKIA^99DCT\">false</oral_hairy_leukoplakia>\n        <pneumocystic_carinii_pneumonia openmrs_concept=\"882^PNEUMOCYSTIC CARINII PNEUMONIA^99DCT\">false</pneumocystic_carinii_pneumonia>\n        <hiv_staging_-_mucocutaneous_herpes_simplex openmrs_concept=\"5344^HIV STAGING - MUCOCUTANEOUS HERPES SIMPLEX^99DCT\">false</hiv_staging_-_mucocutaneous_herpes_simplex>\n        <hiv_staging_-_disseminated_endemic_mycosis openmrs_concept=\"5350^HIV STAGING - DISSEMINATED ENDEMIC MYCOSIS^99DCT\">false</hiv_staging_-_disseminated_endemic_mycosis>\n        <hiv_staging_-_recurrent_upper_respiratory_infection openmrs_concept=\"5012^HIV STAGING - RECURRENT UPPER RESPIRATORY INFECTION^99DCT\">false</hiv_staging_-_recurrent_upper_respiratory_infection>\n        <kaposi_apos_s_sarcoma openmrs_concept=\"507^KAPOSI\'S SARCOMA^99DCT\">false</kaposi_apos_s_sarcoma>\n        <mycobacterium_tuberculosis_extrapulmonary openmrs_concept=\"5042^MYCOBACTERIUM TUBERCULOSIS, EXTRAPULMONARY^99DCT\">false</mycobacterium_tuberculosis_extrapulmonary>\n        <hiv_staging_-_weight_loss_less_than_ten_percent openmrs_concept=\"5332^HIV STAGING - WEIGHT LOSS LESS THAN TEN PERCENT^99DCT\">false</hiv_staging_-_weight_loss_less_than_ten_percent>\n        <hiv_staging_-_tuberculosis_within_year openmrs_concept=\"5338^HIV STAGING - TUBERCULOSIS WITHIN YEAR^99DCT\">false</hiv_staging_-_tuberculosis_within_year>\n        <hiv_staging_-_cytomegalovirus_disease openmrs_concept=\"5035^HIV STAGING - CYTOMEGALOVIRUS DISEASE^99DCT\">false</hiv_staging_-_cytomegalovirus_disease>\n        <hiv_staging_-_minor_mucocutaneous_manifestations openmrs_concept=\"5330^HIV STAGING - MINOR MUCOCUTANEOUS MANIFESTATIONS^99DCT\">false</hiv_staging_-_minor_mucocutaneous_manifestations>\n        <hiv_staging_-_adult_herpes_zoster openmrs_concept=\"5329^HIV STAGING - ADULT HERPES ZOSTER^99DCT\">false</hiv_staging_-_adult_herpes_zoster>\n        <hiv_staging_-_persistent_fever openmrs_concept=\"5027^HIV STAGING - PERSISTENT FEVER^99DCT\">false</hiv_staging_-_persistent_fever>\n        <candidiasis_oral openmrs_concept=\"5334^CANDIDIASIS, ORAL^99DCT\">false</candidiasis_oral>\n    </adult_who_condition_query>\n    <absolute_lymphocyte_count openmrs_concept=\"952^ABSOLUTE LYMPHOCYTE COUNT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </absolute_lymphocyte_count>\n    <cd4_count openmrs_concept=\"5497^CD4 COUNT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cd4_count>\n    <cd4_percent openmrs_concept=\"730^CD4%^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cd4_percent>\n    <cd8_count openmrs_concept=\"853^CD8 COUNT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cd8_count>\n    <hemoglobin openmrs_concept=\"21^HEMOGLOBIN^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hemoglobin>\n    <hiv_enzyme_immunoassay_qualitative multiple=\"0\" openmrs_concept=\"1042^HIV ENZYME IMMUNOASSAY, QUALITATIVE^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hiv_enzyme_immunoassay_qualitative>\n    <hiv_enzyme_immunoassay_quantitative openmrs_concept=\"1041^HIV ENZYME IMMUNOASSAY, QUANTITATIVE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hiv_enzyme_immunoassay_quantitative>\n    <mean_corpuscular_volume openmrs_concept=\"851^MEAN CORPUSCULAR VOLUME^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </mean_corpuscular_volume>\n    <platelets openmrs_concept=\"729^PLATELETS^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </platelets>\n    <serum_creatinine openmrs_concept=\"790^SERUM CREATININE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </serum_creatinine>\n    <serum_glutamic-pyruvic_transaminase openmrs_concept=\"654^SERUM GLUTAMIC-PYRUVIC TRANSAMINASE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </serum_glutamic-pyruvic_transaminase>\n    <vdrl multiple=\"0\" openmrs_concept=\"299^VDRL^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </vdrl>\n    <white_blood_cells openmrs_concept=\"678^WHITE BLOOD CELLS^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </white_blood_cells>\n    <x-ray_chest multiple=\"0\" openmrs_concept=\"12^X-RAY, CHEST^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </x-ray_chest>\n    <hiv_viral_load openmrs_concept=\"856^HIV VIRAL LOAD^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hiv_viral_load>\n  </obs>\n  <problem_list openmrs_concept=\"1284^PROBLEM LIST^99DCT\" openmrs_datatype=\"ZZ\">\n    <problem_added multiple=\"0\" openmrs_concept=\"6042^PROBLEM ADDED^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </problem_added>\n    <problem_resolved multiple=\"0\" openmrs_concept=\"6097^PROBLEM RESOLVED^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </problem_resolved>\n  </problem_list>\n  <orders>\n    <medication_history openmrs_concept=\"1281^MEDICATION HISTORY^99DCT\" openmrs_datatype=\"ZZ\">\n      <current_antiretroviral_drugs_used_for_transmission_prophylaxis multiple=\"1\" openmrs_concept=\"966^CURRENT ANTIRETROVIRAL DRUGS USED FOR TRANSMISSION PROPHYLAXIS^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <nelfinavir openmrs_concept=\"635^NELFINAVIR^99DCT\">false</nelfinavir>\n            <other_antiretroviral_drug openmrs_concept=\"5424^OTHER ANTIRETROVIRAL DRUG^99DCT\">false</other_antiretroviral_drug>\n            <efavirenz openmrs_concept=\"633^EFAVIRENZ^99DCT\">false</efavirenz>\n            <lamivudine openmrs_concept=\"628^LAMIVUDINE^99DCT\">false</lamivudine>\n            <abacavir openmrs_concept=\"814^ABACAVIR^99DCT\">false</abacavir>\n            <stavudine openmrs_concept=\"625^STAVUDINE^99DCT\">false</stavudine>\n            <nevirapine openmrs_concept=\"631^NEVIRAPINE^99DCT\">false</nevirapine>\n            <zidovudine openmrs_concept=\"797^ZIDOVUDINE^99DCT\">false</zidovudine>\n            <didanosine openmrs_concept=\"796^DIDANOSINE^99DCT\">false</didanosine>\n      </current_antiretroviral_drugs_used_for_transmission_prophylaxis>\n      <current_antiretroviral_drugs_used_for_treatment multiple=\"1\" openmrs_concept=\"1088^CURRENT ANTIRETROVIRAL DRUGS USED FOR TREATMENT^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <zidovudine_and_lamivudine openmrs_concept=\"630^ZIDOVUDINE AND LAMIVUDINE^99DCT\">false</zidovudine_and_lamivudine>\n            <d4t-40 openmrs_concept=\"625^STAVUDINE^99DCT^6^d4T-40^99RX\">false</d4t-40>\n            <ddi_125 openmrs_concept=\"796^DIDANOSINE^99DCT^9^DDI 125^99RX\">false</ddi_125>\n            <nevirapine openmrs_concept=\"631^NEVIRAPINE^99DCT\">false</nevirapine>\n            <lopinavir_and_ritonavir openmrs_concept=\"794^LOPINAVIR AND RITONAVIR^99DCT\">false</lopinavir_and_ritonavir>\n            <d4t-30 openmrs_concept=\"625^STAVUDINE^99DCT^5^d4T-30^99RX\">false</d4t-30>\n            <triomune-40 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^3^Triomune-40^99RX\">false</triomune-40>\n            <nelfinavir openmrs_concept=\"635^NELFINAVIR^99DCT\">false</nelfinavir>\n            <didanosine openmrs_concept=\"796^DIDANOSINE^99DCT\">false</didanosine>\n            <lamivudine openmrs_concept=\"628^LAMIVUDINE^99DCT\">false</lamivudine>\n            <tenofovir openmrs_concept=\"802^TENOFOVIR^99DCT\">false</tenofovir>\n            <zidovudine openmrs_concept=\"797^ZIDOVUDINE^99DCT\">false</zidovudine>\n            <stavudine openmrs_concept=\"625^STAVUDINE^99DCT\">false</stavudine>\n            <efavirenz openmrs_concept=\"633^EFAVIRENZ^99DCT\">false</efavirenz>\n            <other_antiretroviral_drug openmrs_concept=\"5424^OTHER ANTIRETROVIRAL DRUG^99DCT\">false</other_antiretroviral_drug>\n            <ddi_200 openmrs_concept=\"796^DIDANOSINE^99DCT^10^DDI 200^99RX\">false</ddi_200>\n            <triomune-30 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^2^Triomune-30^99RX\">false</triomune-30>\n            <abacavir openmrs_concept=\"814^ABACAVIR^99DCT\">false</abacavir>\n            <stavudine_lamivudine_and_nevirapine openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT\">false</stavudine_lamivudine_and_nevirapine>\n      </current_antiretroviral_drugs_used_for_treatment>\n      <previous_antiretroviral_drugs_used_for_transmission_prophylaxis multiple=\"1\" openmrs_concept=\"1086^PREVIOUS ANTIRETROVIRAL DRUGS USED FOR TRANSMISSION PROPHYLAXIS^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <abacavir openmrs_concept=\"814^ABACAVIR^99DCT\">false</abacavir>\n            <lopinavir_and_ritonavir openmrs_concept=\"794^LOPINAVIR AND RITONAVIR^99DCT\">false</lopinavir_and_ritonavir>\n            <nevirapine openmrs_concept=\"631^NEVIRAPINE^99DCT\">false</nevirapine>\n            <unknown_antiretroviral_drug openmrs_concept=\"5811^UNKNOWN ANTIRETROVIRAL DRUG^99DCT\">false</unknown_antiretroviral_drug>\n            <efavirenz openmrs_concept=\"633^EFAVIRENZ^99DCT\">false</efavirenz>\n            <stavudine openmrs_concept=\"625^STAVUDINE^99DCT\">false</stavudine>\n            <zidovudine openmrs_concept=\"797^ZIDOVUDINE^99DCT\">false</zidovudine>\n            <didanosine openmrs_concept=\"796^DIDANOSINE^99DCT\">false</didanosine>\n            <lamivudine openmrs_concept=\"628^LAMIVUDINE^99DCT\">false</lamivudine>\n            <other_antiretroviral_drug openmrs_concept=\"5424^OTHER ANTIRETROVIRAL DRUG^99DCT\">false</other_antiretroviral_drug>\n            <nelfinavir openmrs_concept=\"635^NELFINAVIR^99DCT\">false</nelfinavir>\n      </previous_antiretroviral_drugs_used_for_transmission_prophylaxis>\n      <previous_antiretroviral_drugs_used_for_treatment multiple=\"1\" openmrs_concept=\"1087^PREVIOUS ANTIRETROVIRAL DRUGS USED FOR TREATMENT^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <nelfinavir openmrs_concept=\"635^NELFINAVIR^99DCT\">false</nelfinavir>\n            <other_antiretroviral_drug openmrs_concept=\"5424^OTHER ANTIRETROVIRAL DRUG^99DCT\">false</other_antiretroviral_drug>\n            <abacavir openmrs_concept=\"814^ABACAVIR^99DCT\">false</abacavir>\n            <lamivudine openmrs_concept=\"628^LAMIVUDINE^99DCT\">false</lamivudine>\n            <stavudine openmrs_concept=\"625^STAVUDINE^99DCT\">false</stavudine>\n            <nevirapine openmrs_concept=\"631^NEVIRAPINE^99DCT\">false</nevirapine>\n            <zidovudine openmrs_concept=\"797^ZIDOVUDINE^99DCT\">false</zidovudine>\n            <didanosine openmrs_concept=\"796^DIDANOSINE^99DCT\">false</didanosine>\n            <efavirenz openmrs_concept=\"633^EFAVIRENZ^99DCT\">false</efavirenz>\n      </previous_antiretroviral_drugs_used_for_treatment>\n      <patient_reported_current_cryptococcus_treatment multiple=\"0\" openmrs_concept=\"1112^PATIENT REPORTED CURRENT CRYPTOCOCCUS TREATMENT^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </patient_reported_current_cryptococcus_treatment>\n      <patient_reported_current_pcp_prophylaxis multiple=\"0\" openmrs_concept=\"1109^PATIENT REPORTED CURRENT PCP PROPHYLAXIS^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </patient_reported_current_pcp_prophylaxis>\n      <patient_reported_current_tuberculosis_prophylaxis multiple=\"0\" openmrs_concept=\"1110^PATIENT REPORTED CURRENT TUBERCULOSIS PROPHYLAXIS^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </patient_reported_current_tuberculosis_prophylaxis>\n      <patient_reported_current_tuberculosis_treatment multiple=\"1\" openmrs_concept=\"1111^PATIENT REPORTED CURRENT TUBERCULOSIS TREATMENT^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <none openmrs_concept=\"1107^NONE^99DCT\">false</none>\n            <streptomycin openmrs_concept=\"438^STREPTOMYCIN^99DCT\">false</streptomycin>\n            <ethambutol openmrs_concept=\"745^ETHAMBUTOL^99DCT\">false</ethambutol>\n            <ethambutol_and_isonizaid openmrs_concept=\"1108^ETHAMBUTOL AND ISONIZAID^99DCT\">false</ethambutol_and_isonizaid>\n            <isoniazid openmrs_concept=\"656^ISONIAZID^99DCT\">false</isoniazid>\n            <rifampicin_isoniazid_pyrazinamide_and_ethambutol openmrs_concept=\"1131^RIFAMPICIN ISONIAZID PYRAZINAMIDE AND ETHAMBUTOL^99DCT\">false</rifampicin_isoniazid_pyrazinamide_and_ethambutol>\n            <rifampicin_isoniazid_and_pyrazinamide openmrs_concept=\"768^RIFAMPICIN ISONIAZID AND PYRAZINAMIDE^99DCT\">false</rifampicin_isoniazid_and_pyrazinamide>\n            <pyrazinamide openmrs_concept=\"5829^PYRAZINAMIDE^99DCT\">false</pyrazinamide>\n            <rifampicin openmrs_concept=\"767^RIFAMPICIN^99DCT\">false</rifampicin>\n            <rifampicin_and_isoniazid openmrs_concept=\"1194^RIFAMPICIN AND ISONIAZID^99DCT\">false</rifampicin_and_isoniazid>\n      </patient_reported_current_tuberculosis_treatment>\n    </medication_history>\n    <medication_orders openmrs_concept=\"1282^MEDICATION ORDERS^99DCT\" openmrs_datatype=\"ZZ\">\n      <antiretroviral_plan multiple=\"0\" openmrs_concept=\"1255^ANTIRETROVIRAL PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </antiretroviral_plan>\n      <antiretrovirals_started multiple=\"1\" openmrs_concept=\"1250^ANTIRETROVIRALS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <efavirenz openmrs_concept=\"633^EFAVIRENZ^99DCT\">false</efavirenz>\n            <triomune-40 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^3^Triomune-40^99RX\">false</triomune-40>\n            <lamivudine openmrs_concept=\"628^LAMIVUDINE^99DCT\">false</lamivudine>\n            <zidovudine openmrs_concept=\"797^ZIDOVUDINE^99DCT\">false</zidovudine>\n            <stavudine openmrs_concept=\"625^STAVUDINE^99DCT\">false</stavudine>\n            <triomune-30 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^2^Triomune-30^99RX\">false</triomune-30>\n            <lopinavir_and_ritonavir openmrs_concept=\"794^LOPINAVIR AND RITONAVIR^99DCT\">false</lopinavir_and_ritonavir>\n            <d4t-30 openmrs_concept=\"625^STAVUDINE^99DCT^5^d4T-30^99RX\">false</d4t-30>\n            <nelfinavir openmrs_concept=\"635^NELFINAVIR^99DCT\">false</nelfinavir>\n            <ddi_200 openmrs_concept=\"796^DIDANOSINE^99DCT^10^DDI 200^99RX\">false</ddi_200>\n            <zidovudine_and_lamivudine openmrs_concept=\"630^ZIDOVUDINE AND LAMIVUDINE^99DCT\">false</zidovudine_and_lamivudine>\n            <d4t-40 openmrs_concept=\"625^STAVUDINE^99DCT^6^d4T-40^99RX\">false</d4t-40>\n            <tenofovir openmrs_concept=\"802^TENOFOVIR^99DCT\">false</tenofovir>\n            <abacavir openmrs_concept=\"814^ABACAVIR^99DCT\">false</abacavir>\n            <ddi_125 openmrs_concept=\"796^DIDANOSINE^99DCT^9^DDI 125^99RX\">false</ddi_125>\n            <didanosine openmrs_concept=\"796^DIDANOSINE^99DCT\">false</didanosine>\n            <nevirapine openmrs_concept=\"631^NEVIRAPINE^99DCT\">false</nevirapine>\n      </antiretrovirals_started>\n      <pcp_prophylaxis_plan multiple=\"0\" openmrs_concept=\"1261^PCP PROPHYLAXIS PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </pcp_prophylaxis_plan>\n      <pcp_prophylaxis_started multiple=\"1\" openmrs_concept=\"1263^PCP PROPHYLAXIS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <trimethoprim_and_sulfamethoxazole openmrs_concept=\"916^TRIMETHOPRIM AND SULFAMETHOXAZOLE^99DCT\">false</trimethoprim_and_sulfamethoxazole>\n            <dapsone openmrs_concept=\"92^DAPSONE^99DCT\">false</dapsone>\n      </pcp_prophylaxis_started>\n      <reason_antiretrovirals_started multiple=\"0\" openmrs_concept=\"1251^REASON ANTIRETROVIRALS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_antiretrovirals_started>\n      <reason_antiretrovirals_stopped multiple=\"0\" openmrs_concept=\"1252^REASON ANTIRETROVIRALS STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_antiretrovirals_stopped>\n      <reason_pcp_prophylaxis_stopped multiple=\"0\" openmrs_concept=\"1262^REASON PCP PROPHYLAXIS STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_pcp_prophylaxis_stopped>\n      <reason_tuberculosis_treatment_stopped multiple=\"0\" openmrs_concept=\"1269^REASON TUBERCULOSIS TREATMENT STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_tuberculosis_treatment_stopped>\n      <tuberculosis_prophylaxis_plan multiple=\"0\" openmrs_concept=\"1265^TUBERCULOSIS PROPHYLAXIS PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </tuberculosis_prophylaxis_plan>\n      <tuberculosis_prophylaxis_started multiple=\"1\" openmrs_concept=\"1264^TUBERCULOSIS PROPHYLAXIS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <isoniazid openmrs_concept=\"656^ISONIAZID^99DCT\">false</isoniazid>\n      </tuberculosis_prophylaxis_started>\n      <tuberculosis_treatment_plan multiple=\"0\" openmrs_concept=\"1268^TUBERCULOSIS TREATMENT PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </tuberculosis_treatment_plan>\n      <tuberculosis_treatment_started multiple=\"1\" openmrs_concept=\"1270^TUBERCULOSIS TREATMENT STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <rifampicin_isoniazid_and_pyrazinamide openmrs_concept=\"768^RIFAMPICIN ISONIAZID AND PYRAZINAMIDE^99DCT\">false</rifampicin_isoniazid_and_pyrazinamide>\n            <rifampicin openmrs_concept=\"767^RIFAMPICIN^99DCT\">false</rifampicin>\n            <rifampicin_isoniazid_pyrazinamide_and_ethambutol openmrs_concept=\"1131^RIFAMPICIN ISONIAZID PYRAZINAMIDE AND ETHAMBUTOL^99DCT\">false</rifampicin_isoniazid_pyrazinamide_and_ethambutol>\n            <rifampicin_and_isoniazid openmrs_concept=\"1194^RIFAMPICIN AND ISONIAZID^99DCT\">false</rifampicin_and_isoniazid>\n            <streptomycin openmrs_concept=\"438^STREPTOMYCIN^99DCT\">false</streptomycin>\n            <isoniazid openmrs_concept=\"656^ISONIAZID^99DCT\">false</isoniazid>\n            <ethambutol_and_isonizaid openmrs_concept=\"1108^ETHAMBUTOL AND ISONIZAID^99DCT\">false</ethambutol_and_isonizaid>\n            <ethambutol openmrs_concept=\"745^ETHAMBUTOL^99DCT\">false</ethambutol>\n            <pyrazinamide openmrs_concept=\"5829^PYRAZINAMIDE^99DCT\">false</pyrazinamide>\n      </tuberculosis_treatment_started>\n      <reason_tuberculosis_prophylaxis_stopped multiple=\"0\" openmrs_concept=\"1266^REASON TUBERCULOSIS PROPHYLAXIS STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_tuberculosis_prophylaxis_stopped>\n    </medication_orders>\n    <laboratory_orders openmrs_concept=\"1283^LABORATORY ORDERS^99DCT\" openmrs_datatype=\"ZZ\">\n      <tests_ordered multiple=\"1\" openmrs_concept=\"1271^TESTS ORDERED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <sputum_for_acid_fast_bacilli openmrs_concept=\"307^SPUTUM FOR ACID FAST BACILLI^99DCT\">false</sputum_for_acid_fast_bacilli>\n            <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n            <hiv_enzyme_immunoassay_qualitative openmrs_concept=\"1042^HIV ENZYME IMMUNOASSAY, QUALITATIVE^99DCT\">false</hiv_enzyme_immunoassay_qualitative>\n            <serum_glutamic-oxaloacetic_transaminase openmrs_concept=\"653^SERUM GLUTAMIC-OXALOACETIC TRANSAMINASE^99DCT\">false</serum_glutamic-oxaloacetic_transaminase>\n            <tuberculin_skin_test openmrs_concept=\"5475^TUBERCULIN SKIN TEST^99DCT\">false</tuberculin_skin_test>\n            <serum_glutamic-pyruvic_transaminase openmrs_concept=\"654^SERUM GLUTAMIC-PYRUVIC TRANSAMINASE^99DCT\">false</serum_glutamic-pyruvic_transaminase>\n            <hiv_dna_polymerase_chain_reaction_qualitative openmrs_concept=\"1030^HIV DNA POLYMERASE CHAIN REACTION, QUALITATIVE^99DCT\">false</hiv_dna_polymerase_chain_reaction_qualitative>\n            <hemoglobin openmrs_concept=\"21^HEMOGLOBIN^99DCT\">false</hemoglobin>\n            <vdrl openmrs_concept=\"299^VDRL^99DCT\">false</vdrl>\n            <cd4_panel openmrs_concept=\"657^CD4 PANEL^99DCT\">false</cd4_panel>\n            <serum_creatinine openmrs_concept=\"790^SERUM CREATININE^99DCT\">false</serum_creatinine>\n            <serum_electrolytes openmrs_concept=\"5473^SERUM ELECTROLYTES^99DCT\">false</serum_electrolytes>\n            <complete_blood_count openmrs_concept=\"1019^COMPLETE BLOOD COUNT^99DCT\">false</complete_blood_count>\n            <none openmrs_concept=\"1107^NONE^99DCT\">false</none>\n            <x-ray_chest openmrs_concept=\"12^X-RAY, CHEST^99DCT\">false</x-ray_chest>\n            <hiv_viral_load openmrs_concept=\"856^HIV VIRAL LOAD^99DCT\">false</hiv_viral_load>\n            <urine_pregnancy_test openmrs_concept=\"45^URINE PREGNANCY TEST^99DCT\">false</urine_pregnancy_test>\n      </tests_ordered>\n    </laboratory_orders>\n    <services_ordered openmrs_concept=\"31^SERVICES ORDERED^99DCT\" openmrs_datatype=\"ZZ\">\n      <referrals_ordered multiple=\"1\" openmrs_concept=\"1272^REFERRALS ORDERED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <mental_health_services openmrs_concept=\"5489^MENTAL HEALTH SERVICES^99DCT\">false</mental_health_services>\n            <alcohol_counseling openmrs_concept=\"1288^ALCOHOL COUNSELING^99DCT\">false</alcohol_counseling>\n            <adherence_counseling openmrs_concept=\"5488^ADHERENCE COUNSELING^99DCT\">false</adherence_counseling>\n            <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n            <disclosure_counseling openmrs_concept=\"1167^DISCLOSURE COUNSELING^99DCT\">false</disclosure_counseling>\n            <psychosocial_counseling openmrs_concept=\"5490^PSYCHOSOCIAL COUNSELING^99DCT\">false</psychosocial_counseling>\n            <inpatient_care_or_hospitalization openmrs_concept=\"5485^INPATIENT CARE OR HOSPITALIZATION^99DCT\">false</inpatient_care_or_hospitalization>\n            <none openmrs_concept=\"1107^NONE^99DCT\">false</none>\n            <nutritional_support openmrs_concept=\"5484^NUTRITIONAL SUPPORT^99DCT\">false</nutritional_support>\n            <social_support_services openmrs_concept=\"5486^SOCIAL SUPPORT SERVICES^99DCT\">false</social_support_services>\n            <family_planning_services openmrs_concept=\"5483^FAMILY PLANNING SERVICES^99DCT\">false</family_planning_services>\n            <tuberculosis_treatment_or_dot_program openmrs_concept=\"5487^TUBERCULOSIS TREATMENT OR DOT PROGRAM^99DCT\">false</tuberculosis_treatment_or_dot_program>\n      </referrals_ordered>\n    </services_ordered>\n  </orders>\n  <other/></form>','<?xml version=\"1.0\" encoding=\"UTF-8\"?>\r\n\r\n<!--\r\nOpenMRS FormEntry Form HL7 Translation\r\n\r\nThis XSLT is used to translate OpenMRS forms from XML into HL7 2.5 format\r\n\r\n@author Burke Mamlin, MD\r\n@author Ben Wolfe\r\n@version 1.9.5\r\n\r\n1.9.5 - allow for organizing sections under \"obs\" section\r\n1.9.4 - add support for message uid (as HL7 control id) and transform of patient.health_center to Discharge to Location (PV1-37)\r\n1.9.3 - fixed rounding error on timestamp (tenths of seconds getting rounded up, causing \"60\" seconds in some cases) \r\n1.9.2 - first generally useful version\r\n-->\r\n\r\n<xsl:stylesheet version=\"2.0\" xmlns:xsl=\"http://www.w3.org/1999/XSL/Transform\" xmlns:xs=\"http://www.w3.org/2001/XMLSchema\" xmlns:fn=\"http://www.w3.org/2005/xpath-functions\" xmlns:xdt=\"http://www.w3.org/2005/xpath-datatypes\">\r\n	<xsl:output method=\"text\" version=\"1.0\" encoding=\"UTF-8\" indent=\"no\"/>\r\n\r\n<xsl:variable name=\"SENDING-APPLICATION\">FORMENTRY</xsl:variable>\r\n<xsl:variable name=\"SENDING-FACILITY\">AMRS.ELD</xsl:variable>\r\n<xsl:variable name=\"RECEIVING-APPLICATION\">HL7LISTENER</xsl:variable>\r\n<xsl:variable name=\"RECEIVING-FACILITY\">AMRS.ELD</xsl:variable>\r\n<xsl:variable name=\"PATIENT-AUTHORITY\"></xsl:variable> <!-- leave blank for internal id, max 20 characters -->\r\n                                                       <!-- for now, must match patient_identifier_type.name -->\r\n<xsl:variable name=\"FORM-AUTHORITY\">AMRS.ELD.FORMID</xsl:variable> <!-- max 20 characters -->\r\n\r\n<xsl:template match=\"/\">\r\n	<xsl:apply-templates />\r\n</xsl:template>\r\n\r\n<!-- Form template -->\r\n<xsl:template match=\"form\">\r\n	<!-- MSH Header -->\r\n	<xsl:text>MSH|^~\\&amp;</xsl:text>   <!-- Message header, field separator, and encoding characters -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-3 Sending application -->\r\n	<xsl:value-of select=\"$SENDING-APPLICATION\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-4 Sending facility -->\r\n	<xsl:value-of select=\"$SENDING-FACILITY\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-5 Receiving application -->\r\n	<xsl:value-of select=\"$RECEIVING-APPLICATION\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-6 Receiving facility -->\r\n	<xsl:value-of select=\"$RECEIVING-FACILITY\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-7 Date/time message sent -->\r\n	<xsl:call-template name=\"hl7Timestamp\">\r\n		<xsl:with-param name=\"date\" select=\"current-dateTime()\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- MSH-8 Security -->\r\n	<xsl:text>|ORU^R01</xsl:text>       <!-- MSH-9 Message type ^ Event type (observation report unsolicited) -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-10 Message control ID -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"header/uid\">\r\n			<xsl:value-of select=\"header/uid\" />\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"patient/patient.patient_id\" />\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"current-dateTime()\" />\r\n			</xsl:call-template>\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|P</xsl:text>             <!-- MSH-11 Processing ID -->\r\n	<xsl:text>|2.5</xsl:text>           <!-- MSH-12 HL7 version -->\r\n	<xsl:text>|1</xsl:text>             <!-- MSH-13 Message sequence number -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-14 Continuation Pointer -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-15 Accept Acknowledgement Type -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-16 Application Acknowledgement Type -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-17 Country Code -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-18 Character Set -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-19 Principal Language of Message -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-20 Alternate Character Set Handling Scheme -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-21 Message Profile Identifier -->\r\n	<xsl:value-of select=\"@id\" />\r\n	<xsl:text>^</xsl:text>\r\n	<xsl:value-of select=\"$FORM-AUTHORITY\" />\r\n	<xsl:text>&#x000d;</xsl:text>\r\n\r\n	<!-- PID header -->\r\n	<xsl:text>PID</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-1 Set ID -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-2 (deprecated) Patient ID -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-3 Patient Identifier List -->\r\n	<xsl:call-template name=\"patient_id\">\r\n		<xsl:with-param name=\"pid\" select=\"patient/patient.patient_id\" />\r\n		<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n		<xsl:with-param name=\"type\" select=\"L\" />\r\n	</xsl:call-template>\r\n	<xsl:if test=\"patient/patient.previous_mrn and string-length(patient/patient.previous_mrn) > 0\">\r\n		<xsl:text>~</xsl:text>\r\n		<xsl:call-template name=\"patient_id\">\r\n			<xsl:with-param name=\"pid\" select=\"patient/patient.previous_mrn\" />\r\n			<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n			<xsl:with-param name=\"type\" select=\"PRIOR\" />\r\n		</xsl:call-template>\r\n	</xsl:if>\r\n	<!-- Additional patient identifiers -->\r\n	<!-- This example is for an MTCT-PLUS identifier used in the AMPATH project in Kenya (skipped if not present) -->\r\n	<xsl:if test=\"patient/patient.mtctplus_id and string-length(patient/patient.mtctplus_id) > 0\">\r\n		<xsl:text>~</xsl:text>\r\n		<xsl:call-template name=\"patient_id\">\r\n			<xsl:with-param name=\"pid\" select=\"patient/patient.mtctplus_id\" />\r\n			<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n			<xsl:with-param name=\"type\" select=\"MTCTPLUS\" />\r\n		</xsl:call-template>\r\n	</xsl:if>\r\n	<xsl:text>|</xsl:text>              <!-- PID-4 (deprecated) Alternate patient ID -->\r\n	<!-- PID-5 Patient name -->\r\n	<xsl:text>|</xsl:text>              <!-- Family name -->\r\n	<xsl:value-of select=\"patient/patient.family_name\" />\r\n	<xsl:text>^</xsl:text>              <!-- Given name -->\r\n	<xsl:value-of select=\"patient/patient.given_name\" />\r\n	<xsl:text>^</xsl:text>              <!-- Middle name -->\r\n	<xsl:value-of select=\"patient/patient.middle_name\" />\r\n	<xsl:text>|</xsl:text>              <!-- PID-6 Mother\'s maiden name -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-7 Date/Time of Birth -->\r\n	<xsl:value-of select=\"patient/patient.date_of_birth\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n	\r\n	<!-- PV1 header -->\r\n	<xsl:text>PV1</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-1 Sub ID -->\r\n	<xsl:text>|O</xsl:text>             <!-- PV1-2 Patient class (O = outpatient) -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-3 Patient location -->\r\n	<xsl:value-of select=\"encounter/encounter.location_id\" />\r\n	<xsl:text>|</xsl:text>              <!-- PV1-4 Admission type (2 = return) -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-5 Pre-Admin Number -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-6 Prior Patient Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-7 Attending Doctor -->\r\n	<xsl:value-of select=\"encounter/encounter.provider_id\" />\r\n	<xsl:text>|</xsl:text>              <!-- PV1-8 Referring Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-9 Consulting Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-10 Hospital Service -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-11 Temporary Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-12 Preadmin Test Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-13 Re-adminssion Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-14 Admit Source -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-15 Ambulatory Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-16 VIP Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-17 Admitting Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-18 Patient Type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-19 Visit Number -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-20 Financial Class -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-21 Charge Price Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-22 Courtesy Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-23 Credit Rating -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-24 Contract Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-25 Contract Effective Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-26 Contract Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-27 Contract Period -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-28 Interest Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-29 Transfer to Bad Debt Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-30 Transfer to Bad Debt Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-31 Bad Debt Agency Code -->\r\n  <xsl:text>|</xsl:text>              <!-- PV1-31 Bad Debt Transfer Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-33 Bad Debt Recovery Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-34 Delete Account Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-35 Delete Account Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-36 Discharge Disposition -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-37 Discharge To Location -->\r\n	<xsl:if test=\"patient/patient.health_center\">\r\n		<xsl:value-of select=\"replace(patient/patient.health_center,\'\\^\',\'&amp;\')\" />\r\n	</xsl:if>\r\n	<xsl:text>|</xsl:text>              <!-- PV1-38 Diet Type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-39 Servicing Facility -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-40 Bed Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-41 Account Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-42 Pending Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-43 Prior Temporary Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-44 Admit Date/Time -->\r\n	<xsl:call-template name=\"hl7Date\">\r\n		<xsl:with-param name=\"date\" select=\"encounter/encounter.encounter_datetime\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- PV1-45 Discharge Date/Time -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-46 Current Patient Balance -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-47 Total Charges -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-48 Total Adjustments -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-49 Total Payments -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-50 Alternate Visit ID -->\r\n	<xsl:text>|V</xsl:text>             <!-- PV1-51 Visit Indicator -->\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- We use encounter date as the timestamp for each observation -->\r\n	<xsl:variable name=\"encounterTimestamp\">\r\n		<xsl:call-template name=\"hl7Date\">\r\n			<xsl:with-param name=\"date\" select=\"encounter/encounter.encounter_datetime\" />\r\n		</xsl:call-template>\r\n	</xsl:variable>\r\n	\r\n	<!-- ORC Common Order Segment -->\r\n	<xsl:text>ORC</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|RE</xsl:text>            <!-- ORC-1 Order Control (RE = obs to follow) -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-2 Placer Order Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-3 Filler Order Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-4 Placer Group Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-5 Order Status -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-6 Response Flag -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-7 Quantity/Timing -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-8 Parent -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-9 Date/Time of Transaction -->\r\n	<xsl:call-template name=\"hl7Timestamp\">\r\n		<xsl:with-param name=\"date\" select=\"xs:dateTime(header/date_entered)\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- ORC-10 Entered By -->\r\n	<xsl:value-of select=\"header/enterer\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- Observation(s) -->\r\n	<!-- <xsl:variable name=\"obsList\" select=\"obs/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\" /> -->\r\n	<xsl:variable name=\"obsList\" select=\"obs/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]|obs/*[not(@openmrs_concept)]/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\" />\r\n	<xsl:variable name=\"obsListCount\" select=\"count($obsList)\" as=\"xs:integer\" />\r\n	<!-- Observation OBR -->\r\n	<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n	<xsl:text>1</xsl:text>\r\n	<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n	<xsl:value-of select=\"obs/@openmrs_concept\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- observation OBXs -->\r\n	<xsl:for-each select=\"$obsList\">\r\n		<xsl:choose>\r\n			<xsl:when test=\"value\">\r\n				<xsl:call-template name=\"obsObx\">\r\n					<xsl:with-param name=\"setId\" select=\"position()\" />\r\n					<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n					<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n					<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n					<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n					<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n					<xsl:with-param name=\"value\" select=\"value\" />\r\n					<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n				</xsl:call-template>\r\n			</xsl:when>\r\n			<xsl:otherwise>\r\n				<xsl:variable name=\"setId\" select=\"position()\" />\r\n				<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n						<xsl:with-param name=\"subId\" select=\"concat($setId,position())\" />\r\n						<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:for-each>\r\n			</xsl:otherwise>\r\n		</xsl:choose>\r\n	</xsl:for-each>\r\n	\r\n	<!-- Grouped observation(s) -->\r\n	<!-- <xsl:variable name=\"obsGroupList\" select=\"obs/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]\" /> -->\r\n	<xsl:variable name=\"obsGroupList\" select=\"obs/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]|obs/*[not(@openmrs_concept)]/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]\" />\r\n	<xsl:variable name=\"obsGroupListCount\" select=\"count($obsGroupList)\" as=\"xs:integer\" />\r\n	<xsl:for-each select=\"$obsGroupList\">\r\n		<!-- Observation OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + position()\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n		\r\n		<!-- Generate OBXs -->\r\n		<xsl:for-each select=\"*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"value\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"position()\" />\r\n						<xsl:with-param name=\"subId\" select=\"1\" />\r\n						<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"value\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:when>\r\n				<xsl:otherwise>\r\n					<xsl:variable name=\"setId\" select=\"position()\" />\r\n					<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n						<xsl:call-template name=\"obsObx\">\r\n							<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n							<xsl:with-param name=\"subId\" select=\"concat(\'1.\',position())\" />\r\n							<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n							<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n							<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n							<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n							<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n							<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n							<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n						</xsl:call-template>\r\n					</xsl:for-each>\r\n				</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:for-each>\r\n	</xsl:for-each>\r\n\r\n	<!-- Problem list(s) -->\r\n	<xsl:variable name=\"problemList\" select=\"problem_list/*[value[text() != \'\']]\" />\r\n	<xsl:variable name=\"problemListCount\" select=\"count($problemList)\" as=\"xs:integer\" />\r\n	<xsl:if test=\"$problemList\">\r\n		<!-- Problem list OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + $obsGroupListCount + 1\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"problem_list/@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n		<!-- Problem list OBXs -->\r\n		<xsl:for-each select=\"$problemList\">\r\n			<xsl:call-template name=\"obsObx\">\r\n				<xsl:with-param name=\"setId\" select=\"position()\" />\r\n				<xsl:with-param name=\"datatype\" select=\"\'CWE\'\" />\r\n				<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n				<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n				<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n				<xsl:with-param name=\"value\" select=\"value\" />\r\n				<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n			</xsl:call-template>		\r\n		</xsl:for-each>\r\n	</xsl:if>\r\n	\r\n	<!-- Orders -->\r\n	<xsl:variable name=\"orderList\" select=\"orders/*[*[@openmrs_concept and ((value and value/text() != \'\') or *[@openmrs_concept and text() = \'true\'])]]\" />\r\n	<xsl:variable name=\"orderListCount\" select=\"count($orderList)\" as=\"xs:integer\" />\r\n	<xsl:for-each select=\"$orderList\">\r\n		<!-- Order section OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + $obsGroupListCount + $problemListCount + 1\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n	\r\n		<!-- Order OBXs -->\r\n		<xsl:for-each select=\"*[@openmrs_concept and ((value and value/text() != \'\') or *[@openmrs_concept and text() = \'true\'])]\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"value\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"position()\" />\r\n						<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"value\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:when>\r\n				<xsl:otherwise>\r\n					<xsl:variable name=\"setId\" select=\"position()\" />\r\n					<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n						<xsl:call-template name=\"obsObx\">\r\n							<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n							<xsl:with-param name=\"subId\" select=\"position()\" />\r\n							<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n							<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n							<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n							<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n							<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n							<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n							<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n						</xsl:call-template>\r\n					</xsl:for-each>\r\n				</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:for-each>	\r\n	</xsl:for-each>\r\n	\r\n</xsl:template>\r\n\r\n<!-- Patient Identifier (CX) generator -->\r\n<xsl:template name=\"patient_id\">\r\n	<xsl:param name=\"pid\" />\r\n	<xsl:param name=\"auth\" />\r\n	<xsl:param name=\"type\" />\r\n	<xsl:value-of select=\"$pid\" />\r\n	<xsl:text>^</xsl:text>              <!-- Check digit -->\r\n	<xsl:text>^</xsl:text>              <!-- Check Digit Scheme -->\r\n	<xsl:text>^</xsl:text>              <!-- Assigning Authority -->\r\n	<xsl:value-of select=\"$auth\" />\r\n	<xsl:text>^</xsl:text>              <!-- Identifier Type -->\r\n	<xsl:value-of select=\"$type\" />\r\n</xsl:template>\r\n\r\n<!-- OBX Generator -->\r\n<xsl:template name=\"obsObx\">\r\n	<xsl:param name=\"setId\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"subId\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"datatype\" required=\"yes\" />\r\n	<xsl:param name=\"concept\" required=\"yes\" />\r\n	<xsl:param name=\"date\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"time\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"value\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"units\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"encounterTimestamp\" required=\"yes\" />\r\n	<xsl:text>OBX</xsl:text>                     <!-- Message type -->\r\n	<xsl:text>|</xsl:text>                       <!-- Set ID -->\r\n	<xsl:value-of select=\"$setId\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Observation datatype -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$datatype = \'BIT\'\">\r\n			<xsl:text>NM</xsl:text>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$datatype\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|</xsl:text>                       <!-- Concept (what was observed -->\r\n	<xsl:value-of select=\"$concept\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Sub-ID -->\r\n	<xsl:value-of select=\"$subId\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Value -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$datatype = \'TS\'\">\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'DT\'\">\r\n			<xsl:call-template name=\"hl7Date\">\r\n				<xsl:with-param name=\"date\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'TM\'\">\r\n			<xsl:call-template name=\"hl7Time\">\r\n				<xsl:with-param name=\"time\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'BIT\'\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"$value = \'0\' or upper-case($value) = \'FALSE\'\">0</xsl:when>\r\n				<xsl:otherwise>1</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$value\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|</xsl:text>                       <!-- Units -->\r\n	<xsl:value-of select=\"$units\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Reference range -->\r\n	<xsl:text>|</xsl:text>                       <!-- Abnormal flags -->\r\n	<xsl:text>|</xsl:text>                       <!-- Probability -->\r\n	<xsl:text>|</xsl:text>                       <!-- Nature of abnormal test -->\r\n	<xsl:text>|</xsl:text>                       <!-- Observation result status -->\r\n	<xsl:text>|</xsl:text>                       <!-- Effective date -->\r\n	<xsl:text>|</xsl:text>                       <!-- User defined access checks -->\r\n	<xsl:text>|</xsl:text>                       <!-- Date time of observation -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$date and $time\">\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"dateTime($date,$time)\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$date\">\r\n			<xsl:call-template name=\"hl7Date\">\r\n				<xsl:with-param name=\"date\" select=\"$date\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$encounterTimestamp\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>&#x000d;</xsl:text>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted timestamp -->\r\n<xsl:template name=\"hl7Timestamp\">\r\n	<xsl:param name=\"date\" />\r\n	<xsl:if test=\"string($date) != \'\'\">\r\n		<xsl:value-of select=\"concat(year-from-dateTime($date),format-number(month-from-dateTime($date),\'00\'),format-number(day-from-dateTime($date),\'00\'),format-number(hours-from-dateTime($date),\'00\'),format-number(minutes-from-dateTime($date),\'00\'),format-number(floor(seconds-from-dateTime($date)),\'00\'))\" />\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted date -->\r\n<xsl:template name=\"hl7Date\">\r\n	<xsl:param name=\"date\" />\r\n	<xsl:if test=\"string($date) != \'\'\">\r\n		<xsl:choose>\r\n			<xsl:when test=\"contains(string($date),\'T\')\">\r\n				<xsl:call-template name=\"hl7Date\">\r\n					<xsl:with-param name=\"date\" select=\"xs:date(substring-before($date,\'T\'))\" />\r\n				</xsl:call-template>\r\n			</xsl:when>\r\n			<xsl:otherwise>\r\n					<xsl:value-of select=\"concat(year-from-date($date),format-number(month-from-date($date),\'00\'),format-number(day-from-date($date),\'00\'))\" />\r\n			</xsl:otherwise>\r\n		</xsl:choose>				\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted time -->\r\n<xsl:template name=\"hl7Time\">\r\n	<xsl:param name=\"time\" />\r\n	<xsl:if test=\"$time != \'\'\">\r\n		<xsl:value-of select=\"concat(format-number(hours-from-time($time),\'00\'),format-number(minutes-from-time($time),\'00\'),format-number(floor(seconds-from-time($time)),\'00\'))\" />\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n</xsl:stylesheet>',1,'2005-08-07 00:00:00',1,'2007-08-23 13:31:28',0,NULL,NULL,''),(16,'AMPATH Adult Return Visit Form','4.1',13,1,'AMPATH Adult Return Visit Form - first \"official\" version of adult return visit form',2,'<?xml version=\"1.0\" encoding=\"UTF-8\"?><?mso-infoPathSolution name=\"AMPATH Adult Return Visit Form\" href=\"http://demo.openmrs.org/openmrs/moduleServlet/formentry/forms/16.xsn\" solutionVersion=\"4.1.0.13\" productVersion=\"11.0.6357\" PIVersion=\"1.0.0.0\" ?><?mso-application progid=\"InfoPath.Document\"?><form xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" xmlns:xd=\"http://schemas.microsoft.com/office/infopath/2003\" xmlns:openmrs=\"http://demo.openmrs.org/openmrs/moduleServlet/formentry/forms/schema/16-13\" id=\"16\" name=\"AMPATH Adult Return Visit Form\" version=\"4.1\">\n  <header>\n    <enterer>$!{enterer}</enterer>\n    <date_entered>$!{dateEntered}</date_entered>\n    <session>$!{sessionId}</session>\n    <uid>$!{uid}</uid>\n  </header>\n  <patient>\n    <patient.family_name openmrs_attribute=\"family_name\" openmrs_table=\"patient_name\">$!{patient.getFamilyName()}</patient.family_name>\n    <patient.given_name openmrs_attribute=\"given_name\" openmrs_table=\"patient_name\">$!{patient.getGivenName()}</patient.given_name>\n    <patient.medical_record_number openmrs_attribute=\"identifier\" openmrs_table=\"patient_identifier\">$!{patient.getPatientIdentifier(3).getIdentifier()}</patient.medical_record_number>\n    <patient.middle_name openmrs_attribute=\"middle_name\" openmrs_table=\"patient\">$!{patient.getMiddleName()}</patient.middle_name>\n    <patient.mtctplus_id openmrs_attribute=\"mtctplus_id\" openmrs_table=\"patient\">$!{patient.getPatientIdentifier(2).getIdentifier()}</patient.mtctplus_id>\n    <patient.patient_id openmrs_attribute=\"patient_id\" openmrs_table=\"patient\">$!{patient.getPatientId()}</patient.patient_id>\n    <patient.previous_mrn openmrs_attribute=\"identifier\" openmrs_table=\"patient_identifier\">$!{patient.getPatientIdentifier(1).getIdentifier()}</patient.previous_mrn>\n  </patient>\n  <encounter>\n    <encounter.encounter_datetime openmrs_attribute=\"encounter_datetime\" openmrs_table=\"encounter\"/>\n    <encounter.location_id openmrs_attribute=\"location_id\" openmrs_table=\"encounter\"/>\n    <encounter.provider_id openmrs_attribute=\"provider_id\" openmrs_table=\"encounter\"/>\n  </encounter>\n  <obs>\n    <scheduled_visit openmrs_concept=\"1246^SCHEDULED VISIT^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </scheduled_visit>\n    <pay_category multiple=\"0\" openmrs_concept=\"5282^PAY CATEGORY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </pay_category>\n    <discordant_couple multiple=\"0\" openmrs_concept=\"6096^DISCORDANT COUPLE^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </discordant_couple>\n    <antiretrovirals_used_for_mtct_prophylaxis openmrs_concept=\"1084^ANTIRETROVIRALS USED FOR MTCT PROPHYLAXIS^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </antiretrovirals_used_for_mtct_prophylaxis>\n    <pregnancy_status openmrs_concept=\"5272^PREGNANCY STATUS^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </pregnancy_status>\n    <antiretroviral_use_during_pregnancy multiple=\"0\" openmrs_concept=\"1147^ANTIRETROVIRAL USE DURING PREGNANCY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </antiretroviral_use_during_pregnancy>\n    <child_of_hiv_patient_in_clinic openmrs_concept=\"1153^CHILD OF HIV PATIENT IN CLINIC^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </child_of_hiv_patient_in_clinic>\n    <conception_since_last_visit openmrs_concept=\"1146^CONCEPTION SINCE LAST VISIT^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </conception_since_last_visit>\n    <date_of_confinement openmrs_concept=\"5599^DATE OF CONFINEMENT^99DCT\" openmrs_datatype=\"TS\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </date_of_confinement>\n    <history_of_nevirapine_to_infant openmrs_concept=\"6095^HISTORY OF NEVIRAPINE TO INFANT^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </history_of_nevirapine_to_infant>\n    <infant_feeding_method multiple=\"0\" openmrs_concept=\"1151^INFANT FEEDING METHOD^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </infant_feeding_method>\n    <number_of_weeks_pregnant openmrs_concept=\"1279^NUMBER OF WEEKS PREGNANT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </number_of_weeks_pregnant>\n    <new_complaints openmrs_concept=\"1154^NEW COMPLAINTS^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </new_complaints>\n    <antiretroviral_use openmrs_concept=\"1192^ANTIRETROVIRAL USE^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </antiretroviral_use>\n    <primary_regimen openmrs_concept=\"1155^PRIMARY REGIMEN^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </primary_regimen>\n    <tuberculosis_drug_treatment_start_date openmrs_concept=\"1113^TUBERCULOSIS DRUG TREATMENT START DATE^99DCT\" openmrs_datatype=\"DT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </tuberculosis_drug_treatment_start_date>\n    <antiretroviral_adherence_in_past_week multiple=\"0\" openmrs_concept=\"1164^ANTIRETROVIRAL ADHERENCE IN PAST WEEK^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </antiretroviral_adherence_in_past_week>\n    <cryptococcus_treatment_adherence_in_past_week multiple=\"0\" openmrs_concept=\"1247^CRYPTOCOCCUS TREATMENT ADHERENCE IN PAST WEEK^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cryptococcus_treatment_adherence_in_past_week>\n    <overall_drug_adherence_in_last_month multiple=\"1\" openmrs_concept=\"1156^OVERALL DRUG ADHERENCE IN LAST MONTH^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <tuberculosis_prophylactic_drugs openmrs_concept=\"1158^TUBERCULOSIS PROPHYLACTIC DRUGS^99DCT\">false</tuberculosis_prophylactic_drugs>\n        <antiretroviral_drugs openmrs_concept=\"1085^ANTIRETROVIRAL DRUGS^99DCT\">false</antiretroviral_drugs>\n        <yes openmrs_concept=\"1065^YES^99DCT\">false</yes>\n        <tuberculosis_treatment_drugs openmrs_concept=\"1159^TUBERCULOSIS TREATMENT DRUGS^99DCT\">false</tuberculosis_treatment_drugs>\n        <pneumocystic_carinii_pneumonia_prophylactic_drugs openmrs_concept=\"1157^PNEUMOCYSTIC CARINII PNEUMONIA PROPHYLACTIC DRUGS^99DCT\">false</pneumocystic_carinii_pneumonia_prophylactic_drugs>\n        <no openmrs_concept=\"1066^NO^99DCT\">false</no>\n    </overall_drug_adherence_in_last_month>\n    <pcp_prophylaxis_adherence_in_past_week multiple=\"0\" openmrs_concept=\"6065^PCP PROPHYLAXIS ADHERENCE IN PAST WEEK^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </pcp_prophylaxis_adherence_in_past_week>\n    <tuberculosis_prophylaxis_adherence_in_past_week multiple=\"0\" openmrs_concept=\"1165^TUBERCULOSIS PROPHYLAXIS ADHERENCE IN PAST WEEK^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </tuberculosis_prophylaxis_adherence_in_past_week>\n    <tuberculosis_treatment_adherence_in_past_week multiple=\"0\" openmrs_concept=\"6077^TUBERCULOSIS TREATMENT ADHERENCE IN PAST WEEK^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </tuberculosis_treatment_adherence_in_past_week>\n    <blood_oxygen_saturation openmrs_concept=\"5092^BLOOD OXYGEN SATURATION^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </blood_oxygen_saturation>\n    <diastolic_blood_pressure openmrs_concept=\"5086^DIASTOLIC BLOOD PRESSURE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </diastolic_blood_pressure>\n    <general_exam_findings multiple=\"1\" openmrs_concept=\"1119^GENERAL EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <gluteal_wasting openmrs_concept=\"5243^GLUTEAL WASTING^99DCT\">false</gluteal_wasting>\n        <lymphadenopathy openmrs_concept=\"161^LYMPHADENOPATHY^99DCT\">false</lymphadenopathy>\n        <oedema openmrs_concept=\"460^OEDEMA^99DCT\">false</oedema>\n        <pallor openmrs_concept=\"5245^PALLOR^99DCT\">false</pallor>\n        <oral_sores openmrs_concept=\"5244^ORAL SORES^99DCT\">false</oral_sores>\n        <temporal_wasting openmrs_concept=\"5201^TEMPORAL WASTING^99DCT\">false</temporal_wasting>\n        <jaundice openmrs_concept=\"215^JAUNDICE^99DCT\">false</jaundice>\n    </general_exam_findings>\n    <height_cm openmrs_concept=\"5090^HEIGHT (CM)^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </height_cm>\n    <mucocutaneous_exam_findings multiple=\"1\" openmrs_concept=\"1166^MUCOCUTANEOUS EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <oedema openmrs_concept=\"460^OEDEMA^99DCT\">false</oedema>\n        <candidiasis_oral openmrs_concept=\"5334^CANDIDIASIS, ORAL^99DCT\">false</candidiasis_oral>\n        <kaposi_sarcoma_oral openmrs_concept=\"644^KAPOSI SARCOMA ORAL^99DCT\">false</kaposi_sarcoma_oral>\n        <rash openmrs_concept=\"512^RASH^99DCT\">false</rash>\n    </mucocutaneous_exam_findings>\n    <pulse openmrs_concept=\"5087^PULSE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </pulse>\n    <systolic_blood_pressure openmrs_concept=\"5085^SYSTOLIC BLOOD PRESSURE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </systolic_blood_pressure>\n    <temperature_c openmrs_concept=\"5088^TEMPERATURE (C)^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </temperature_c>\n    <weight_kg openmrs_concept=\"5089^WEIGHT (KG)^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </weight_kg>\n    <current_who_hiv_stage multiple=\"0\" openmrs_concept=\"5356^CURRENT WHO HIV STAGE^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </current_who_hiv_stage>\n    <new_who_slash_cdc_staging_criteria_met openmrs_concept=\"1248^NEW WHO/CDC STAGING CRITERIA MET^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </new_who_slash_cdc_staging_criteria_met>\n    <absolute_lymphocyte_count openmrs_concept=\"952^ABSOLUTE LYMPHOCYTE COUNT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </absolute_lymphocyte_count>\n    <cd4_count openmrs_concept=\"5497^CD4 COUNT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cd4_count>\n    <cd4_percent openmrs_concept=\"730^CD4%^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cd4_percent>\n    <cd8_count openmrs_concept=\"853^CD8 COUNT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cd8_count>\n    <hemoglobin openmrs_concept=\"21^HEMOGLOBIN^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hemoglobin>\n    <hiv_enzyme_immunoassay_qualitative multiple=\"0\" openmrs_concept=\"1042^HIV ENZYME IMMUNOASSAY, QUALITATIVE^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hiv_enzyme_immunoassay_qualitative>\n    <hiv_viral_load openmrs_concept=\"856^HIV VIRAL LOAD^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hiv_viral_load>\n    <mean_corpuscular_volume openmrs_concept=\"851^MEAN CORPUSCULAR VOLUME^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </mean_corpuscular_volume>\n    <platelets openmrs_concept=\"729^PLATELETS^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </platelets>\n    <serum_creatinine openmrs_concept=\"790^SERUM CREATININE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </serum_creatinine>\n    <serum_glutamic-pyruvic_transaminase openmrs_concept=\"654^SERUM GLUTAMIC-PYRUVIC TRANSAMINASE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </serum_glutamic-pyruvic_transaminase>\n    <vdrl multiple=\"0\" openmrs_concept=\"299^VDRL^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </vdrl>\n    <white_blood_cells openmrs_concept=\"678^WHITE BLOOD CELLS^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </white_blood_cells>\n    <x-ray_chest multiple=\"0\" openmrs_concept=\"12^X-RAY, CHEST^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </x-ray_chest>\n    <medication_received_at_vist openmrs_concept=\"1276^MEDICATION RECEIVED AT VIST^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </medication_received_at_vist>\n    <patient_hospitalized multiple=\"0\" openmrs_concept=\"1273^PATIENT HOSPITALIZED^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </patient_hospitalized>\n    <return_visit_date openmrs_concept=\"5096^RETURN VISIT DATE^99DCT\" openmrs_datatype=\"DT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </return_visit_date>\n    <transfer_care_to_other_center multiple=\"0\" openmrs_concept=\"1285^TRANSFER CARE TO OTHER CENTER^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </transfer_care_to_other_center>\n  </obs>\n  <problem_list openmrs_concept=\"1284^PROBLEM LIST^99DCT\" openmrs_datatype=\"ZZ\">\n    <problem_added multiple=\"0\" openmrs_concept=\"6042^PROBLEM ADDED^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </problem_added>\n    <problem_resolved multiple=\"0\" openmrs_concept=\"6097^PROBLEM RESOLVED^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </problem_resolved>\n  </problem_list>\n  <orders>\n    <medication_history openmrs_concept=\"1281^MEDICATION HISTORY^99DCT\" openmrs_datatype=\"ZZ\">\n      <current_antiretroviral_drugs_used_for_treatment multiple=\"1\" openmrs_concept=\"1088^CURRENT ANTIRETROVIRAL DRUGS USED FOR TREATMENT^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <zidovudine_and_lamivudine openmrs_concept=\"630^ZIDOVUDINE AND LAMIVUDINE^99DCT\">false</zidovudine_and_lamivudine>\n            <d4t-40 openmrs_concept=\"625^STAVUDINE^99DCT^6^d4T-40^99RX\">false</d4t-40>\n            <ddi_125 openmrs_concept=\"796^DIDANOSINE^99DCT^9^DDI 125^99RX\">false</ddi_125>\n            <nevirapine openmrs_concept=\"631^NEVIRAPINE^99DCT\">false</nevirapine>\n            <lopinavir_and_ritonavir openmrs_concept=\"794^LOPINAVIR AND RITONAVIR^99DCT\">false</lopinavir_and_ritonavir>\n            <d4t-30 openmrs_concept=\"625^STAVUDINE^99DCT^5^d4T-30^99RX\">false</d4t-30>\n            <triomune-40 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^3^Triomune-40^99RX\">false</triomune-40>\n            <nelfinavir openmrs_concept=\"635^NELFINAVIR^99DCT\">false</nelfinavir>\n            <didanosine openmrs_concept=\"796^DIDANOSINE^99DCT\">false</didanosine>\n            <lamivudine openmrs_concept=\"628^LAMIVUDINE^99DCT\">false</lamivudine>\n            <tenofovir openmrs_concept=\"802^TENOFOVIR^99DCT\">false</tenofovir>\n            <zidovudine openmrs_concept=\"797^ZIDOVUDINE^99DCT\">false</zidovudine>\n            <stavudine openmrs_concept=\"625^STAVUDINE^99DCT\">false</stavudine>\n            <efavirenz openmrs_concept=\"633^EFAVIRENZ^99DCT\">false</efavirenz>\n            <other_antiretroviral_drug openmrs_concept=\"5424^OTHER ANTIRETROVIRAL DRUG^99DCT\">false</other_antiretroviral_drug>\n            <ddi_200 openmrs_concept=\"796^DIDANOSINE^99DCT^10^DDI 200^99RX\">false</ddi_200>\n            <triomune-30 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^2^Triomune-30^99RX\">false</triomune-30>\n            <abacavir openmrs_concept=\"814^ABACAVIR^99DCT\">false</abacavir>\n            <stavudine_lamivudine_and_nevirapine openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT\">false</stavudine_lamivudine_and_nevirapine>\n      </current_antiretroviral_drugs_used_for_treatment>\n      <patient_reported_current_cryptococcus_treatment multiple=\"0\" openmrs_concept=\"1112^PATIENT REPORTED CURRENT CRYPTOCOCCUS TREATMENT^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </patient_reported_current_cryptococcus_treatment>\n      <patient_reported_current_pcp_prophylaxis multiple=\"0\" openmrs_concept=\"1109^PATIENT REPORTED CURRENT PCP PROPHYLAXIS^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </patient_reported_current_pcp_prophylaxis>\n      <patient_reported_current_tuberculosis_prophylaxis multiple=\"0\" openmrs_concept=\"1110^PATIENT REPORTED CURRENT TUBERCULOSIS PROPHYLAXIS^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </patient_reported_current_tuberculosis_prophylaxis>\n      <patient_reported_current_tuberculosis_treatment multiple=\"1\" openmrs_concept=\"1111^PATIENT REPORTED CURRENT TUBERCULOSIS TREATMENT^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <none openmrs_concept=\"1107^NONE^99DCT\">false</none>\n            <streptomycin openmrs_concept=\"438^STREPTOMYCIN^99DCT\">false</streptomycin>\n            <ethambutol openmrs_concept=\"745^ETHAMBUTOL^99DCT\">false</ethambutol>\n            <ethambutol_and_isonizaid openmrs_concept=\"1108^ETHAMBUTOL AND ISONIZAID^99DCT\">false</ethambutol_and_isonizaid>\n            <isoniazid openmrs_concept=\"656^ISONIAZID^99DCT\">false</isoniazid>\n            <rifampicin_isoniazid_pyrazinamide_and_ethambutol openmrs_concept=\"1131^RIFAMPICIN ISONIAZID PYRAZINAMIDE AND ETHAMBUTOL^99DCT\">false</rifampicin_isoniazid_pyrazinamide_and_ethambutol>\n            <rifampicin_isoniazid_and_pyrazinamide openmrs_concept=\"768^RIFAMPICIN ISONIAZID AND PYRAZINAMIDE^99DCT\">false</rifampicin_isoniazid_and_pyrazinamide>\n            <pyrazinamide openmrs_concept=\"5829^PYRAZINAMIDE^99DCT\">false</pyrazinamide>\n            <rifampicin openmrs_concept=\"767^RIFAMPICIN^99DCT\">false</rifampicin>\n            <rifampicin_and_isoniazid openmrs_concept=\"1194^RIFAMPICIN AND ISONIAZID^99DCT\">false</rifampicin_and_isoniazid>\n      </patient_reported_current_tuberculosis_treatment>\n    </medication_history>\n    <medication_orders openmrs_concept=\"1282^MEDICATION ORDERS^99DCT\" openmrs_datatype=\"ZZ\">\n      <antiretroviral_plan multiple=\"0\" openmrs_concept=\"1255^ANTIRETROVIRAL PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </antiretroviral_plan>\n      <antiretrovirals_started multiple=\"1\" openmrs_concept=\"1250^ANTIRETROVIRALS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <efavirenz openmrs_concept=\"633^EFAVIRENZ^99DCT\">false</efavirenz>\n            <triomune-40 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^3^Triomune-40^99RX\">false</triomune-40>\n            <lamivudine openmrs_concept=\"628^LAMIVUDINE^99DCT\">false</lamivudine>\n            <zidovudine openmrs_concept=\"797^ZIDOVUDINE^99DCT\">false</zidovudine>\n            <stavudine openmrs_concept=\"625^STAVUDINE^99DCT\">false</stavudine>\n            <triomune-30 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^2^Triomune-30^99RX\">false</triomune-30>\n            <lopinavir_and_ritonavir openmrs_concept=\"794^LOPINAVIR AND RITONAVIR^99DCT\">false</lopinavir_and_ritonavir>\n            <d4t-30 openmrs_concept=\"625^STAVUDINE^99DCT^5^d4T-30^99RX\">false</d4t-30>\n            <nelfinavir openmrs_concept=\"635^NELFINAVIR^99DCT\">false</nelfinavir>\n            <ddi_200 openmrs_concept=\"796^DIDANOSINE^99DCT^10^DDI 200^99RX\">false</ddi_200>\n            <zidovudine_and_lamivudine openmrs_concept=\"630^ZIDOVUDINE AND LAMIVUDINE^99DCT\">false</zidovudine_and_lamivudine>\n            <d4t-40 openmrs_concept=\"625^STAVUDINE^99DCT^6^d4T-40^99RX\">false</d4t-40>\n            <tenofovir openmrs_concept=\"802^TENOFOVIR^99DCT\">false</tenofovir>\n            <abacavir openmrs_concept=\"814^ABACAVIR^99DCT\">false</abacavir>\n            <ddi_125 openmrs_concept=\"796^DIDANOSINE^99DCT^9^DDI 125^99RX\">false</ddi_125>\n            <didanosine openmrs_concept=\"796^DIDANOSINE^99DCT\">false</didanosine>\n            <nevirapine openmrs_concept=\"631^NEVIRAPINE^99DCT\">false</nevirapine>\n      </antiretrovirals_started>\n      <cryptococcal_treatment_plan multiple=\"0\" openmrs_concept=\"1277^CRYPTOCOCCAL TREATMENT PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </cryptococcal_treatment_plan>\n      <cryptococcus_treatment_started multiple=\"1\" openmrs_concept=\"1278^CRYPTOCOSSUS TREATMENT STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <fluconazole openmrs_concept=\"747^FLUCONAZOLE^99DCT\">false</fluconazole>\n      </cryptococcus_treatment_started>\n      <pcp_prophylaxis_plan multiple=\"0\" openmrs_concept=\"1261^PCP PROPHYLAXIS PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </pcp_prophylaxis_plan>\n      <pcp_prophylaxis_started multiple=\"1\" openmrs_concept=\"1263^PCP PROPHYLAXIS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <trimethoprim_and_sulfamethoxazole openmrs_concept=\"916^TRIMETHOPRIM AND SULFAMETHOXAZOLE^99DCT\">false</trimethoprim_and_sulfamethoxazole>\n            <dapsone openmrs_concept=\"92^DAPSONE^99DCT\">false</dapsone>\n      </pcp_prophylaxis_started>\n      <reason_antiretrovirals_started multiple=\"0\" openmrs_concept=\"1251^REASON ANTIRETROVIRALS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_antiretrovirals_started>\n      <reason_antiretrovirals_stopped multiple=\"0\" openmrs_concept=\"1252^REASON ANTIRETROVIRALS STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_antiretrovirals_stopped>\n      <reason_pcp_prophylaxis_stopped multiple=\"0\" openmrs_concept=\"1262^REASON PCP PROPHYLAXIS STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_pcp_prophylaxis_stopped>\n      <reason_tuberculosis_prophylaxis_stopped multiple=\"0\" openmrs_concept=\"1266^REASON TUBERCULOSIS PROPHYLAXIS STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_tuberculosis_prophylaxis_stopped>\n      <reason_tuberculosis_treatment_stopped multiple=\"0\" openmrs_concept=\"1269^REASON TUBERCULOSIS TREATMENT STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_tuberculosis_treatment_stopped>\n      <tuberculosis_prophylaxis_plan multiple=\"0\" openmrs_concept=\"1265^TUBERCULOSIS PROPHYLAXIS PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </tuberculosis_prophylaxis_plan>\n      <tuberculosis_prophylaxis_started multiple=\"1\" openmrs_concept=\"1264^TUBERCULOSIS PROPHYLAXIS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <isoniazid openmrs_concept=\"656^ISONIAZID^99DCT\">false</isoniazid>\n      </tuberculosis_prophylaxis_started>\n      <tuberculosis_treatment_plan multiple=\"0\" openmrs_concept=\"1268^TUBERCULOSIS TREATMENT PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </tuberculosis_treatment_plan>\n      <tuberculosis_treatment_started multiple=\"1\" openmrs_concept=\"1270^TUBERCULOSIS TREATMENT STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <rifampicin_isoniazid_and_pyrazinamide openmrs_concept=\"768^RIFAMPICIN ISONIAZID AND PYRAZINAMIDE^99DCT\">false</rifampicin_isoniazid_and_pyrazinamide>\n            <rifampicin openmrs_concept=\"767^RIFAMPICIN^99DCT\">false</rifampicin>\n            <rifampicin_isoniazid_pyrazinamide_and_ethambutol openmrs_concept=\"1131^RIFAMPICIN ISONIAZID PYRAZINAMIDE AND ETHAMBUTOL^99DCT\">false</rifampicin_isoniazid_pyrazinamide_and_ethambutol>\n            <rifampicin_and_isoniazid openmrs_concept=\"1194^RIFAMPICIN AND ISONIAZID^99DCT\">false</rifampicin_and_isoniazid>\n            <streptomycin openmrs_concept=\"438^STREPTOMYCIN^99DCT\">false</streptomycin>\n            <isoniazid openmrs_concept=\"656^ISONIAZID^99DCT\">false</isoniazid>\n            <ethambutol_and_isonizaid openmrs_concept=\"1108^ETHAMBUTOL AND ISONIZAID^99DCT\">false</ethambutol_and_isonizaid>\n            <ethambutol openmrs_concept=\"745^ETHAMBUTOL^99DCT\">false</ethambutol>\n            <pyrazinamide openmrs_concept=\"5829^PYRAZINAMIDE^99DCT\">false</pyrazinamide>\n      </tuberculosis_treatment_started>\n    </medication_orders>\n    <laboratory_orders openmrs_concept=\"1283^LABORATORY ORDERS^99DCT\" openmrs_datatype=\"ZZ\">\n      <tests_ordered multiple=\"1\" openmrs_concept=\"1271^TESTS ORDERED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <sputum_for_acid_fast_bacilli openmrs_concept=\"307^SPUTUM FOR ACID FAST BACILLI^99DCT\">false</sputum_for_acid_fast_bacilli>\n            <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n            <hiv_enzyme_immunoassay_qualitative openmrs_concept=\"1042^HIV ENZYME IMMUNOASSAY, QUALITATIVE^99DCT\">false</hiv_enzyme_immunoassay_qualitative>\n            <serum_glutamic-oxaloacetic_transaminase openmrs_concept=\"653^SERUM GLUTAMIC-OXALOACETIC TRANSAMINASE^99DCT\">false</serum_glutamic-oxaloacetic_transaminase>\n            <tuberculin_skin_test openmrs_concept=\"5475^TUBERCULIN SKIN TEST^99DCT\">false</tuberculin_skin_test>\n            <serum_glutamic-pyruvic_transaminase openmrs_concept=\"654^SERUM GLUTAMIC-PYRUVIC TRANSAMINASE^99DCT\">false</serum_glutamic-pyruvic_transaminase>\n            <hiv_dna_polymerase_chain_reaction_qualitative openmrs_concept=\"1030^HIV DNA POLYMERASE CHAIN REACTION, QUALITATIVE^99DCT\">false</hiv_dna_polymerase_chain_reaction_qualitative>\n            <hemoglobin openmrs_concept=\"21^HEMOGLOBIN^99DCT\">false</hemoglobin>\n            <vdrl openmrs_concept=\"299^VDRL^99DCT\">false</vdrl>\n            <cd4_panel openmrs_concept=\"657^CD4 PANEL^99DCT\">false</cd4_panel>\n            <serum_creatinine openmrs_concept=\"790^SERUM CREATININE^99DCT\">false</serum_creatinine>\n            <serum_electrolytes openmrs_concept=\"5473^SERUM ELECTROLYTES^99DCT\">false</serum_electrolytes>\n            <complete_blood_count openmrs_concept=\"1019^COMPLETE BLOOD COUNT^99DCT\">false</complete_blood_count>\n            <none openmrs_concept=\"1107^NONE^99DCT\">false</none>\n            <x-ray_chest openmrs_concept=\"12^X-RAY, CHEST^99DCT\">false</x-ray_chest>\n            <hiv_viral_load openmrs_concept=\"856^HIV VIRAL LOAD^99DCT\">false</hiv_viral_load>\n            <urine_pregnancy_test openmrs_concept=\"45^URINE PREGNANCY TEST^99DCT\">false</urine_pregnancy_test>\n      </tests_ordered>\n    </laboratory_orders>\n    <services_ordered openmrs_concept=\"31^SERVICES ORDERED^99DCT\" openmrs_datatype=\"ZZ\">\n      <referrals_ordered multiple=\"1\" openmrs_concept=\"1272^REFERRALS ORDERED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <mental_health_services openmrs_concept=\"5489^MENTAL HEALTH SERVICES^99DCT\">false</mental_health_services>\n            <alcohol_counseling openmrs_concept=\"1288^ALCOHOL COUNSELING^99DCT\">false</alcohol_counseling>\n            <adherence_counseling openmrs_concept=\"5488^ADHERENCE COUNSELING^99DCT\">false</adherence_counseling>\n            <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n            <disclosure_counseling openmrs_concept=\"1167^DISCLOSURE COUNSELING^99DCT\">false</disclosure_counseling>\n            <psychosocial_counseling openmrs_concept=\"5490^PSYCHOSOCIAL COUNSELING^99DCT\">false</psychosocial_counseling>\n            <inpatient_care_or_hospitalization openmrs_concept=\"5485^INPATIENT CARE OR HOSPITALIZATION^99DCT\">false</inpatient_care_or_hospitalization>\n            <none openmrs_concept=\"1107^NONE^99DCT\">false</none>\n            <nutritional_support openmrs_concept=\"5484^NUTRITIONAL SUPPORT^99DCT\">false</nutritional_support>\n            <social_support_services openmrs_concept=\"5486^SOCIAL SUPPORT SERVICES^99DCT\">false</social_support_services>\n            <family_planning_services openmrs_concept=\"5483^FAMILY PLANNING SERVICES^99DCT\">false</family_planning_services>\n            <tuberculosis_treatment_or_dot_program openmrs_concept=\"5487^TUBERCULOSIS TREATMENT OR DOT PROGRAM^99DCT\">false</tuberculosis_treatment_or_dot_program>\n      </referrals_ordered>\n    </services_ordered>\n  </orders>\n  <other/></form>','<?xml version=\"1.0\" encoding=\"UTF-8\"?>\r\n\r\n<!--\r\nOpenMRS FormEntry Form HL7 Translation\r\n\r\nThis XSLT is used to translate OpenMRS forms from XML into HL7 2.5 format\r\n\r\n@author Burke Mamlin, MD\r\n@author Ben Wolfe\r\n@version 1.9.5\r\n\r\n1.9.5 - allow for organizing sections under \"obs\" section\r\n1.9.4 - add support for message uid (as HL7 control id) and transform of patient.health_center to Discharge to Location (PV1-37)\r\n1.9.3 - fixed rounding error on timestamp (tenths of seconds getting rounded up, causing \"60\" seconds in some cases) \r\n1.9.2 - first generally useful version\r\n-->\r\n\r\n<xsl:stylesheet version=\"2.0\" xmlns:xsl=\"http://www.w3.org/1999/XSL/Transform\" xmlns:xs=\"http://www.w3.org/2001/XMLSchema\" xmlns:fn=\"http://www.w3.org/2005/xpath-functions\" xmlns:xdt=\"http://www.w3.org/2005/xpath-datatypes\">\r\n	<xsl:output method=\"text\" version=\"1.0\" encoding=\"UTF-8\" indent=\"no\"/>\r\n\r\n<xsl:variable name=\"SENDING-APPLICATION\">FORMENTRY</xsl:variable>\r\n<xsl:variable name=\"SENDING-FACILITY\">AMRS.ELD</xsl:variable>\r\n<xsl:variable name=\"RECEIVING-APPLICATION\">HL7LISTENER</xsl:variable>\r\n<xsl:variable name=\"RECEIVING-FACILITY\">AMRS.ELD</xsl:variable>\r\n<xsl:variable name=\"PATIENT-AUTHORITY\"></xsl:variable> <!-- leave blank for internal id, max 20 characters -->\r\n                                                       <!-- for now, must match patient_identifier_type.name -->\r\n<xsl:variable name=\"FORM-AUTHORITY\">AMRS.ELD.FORMID</xsl:variable> <!-- max 20 characters -->\r\n\r\n<xsl:template match=\"/\">\r\n	<xsl:apply-templates />\r\n</xsl:template>\r\n\r\n<!-- Form template -->\r\n<xsl:template match=\"form\">\r\n	<!-- MSH Header -->\r\n	<xsl:text>MSH|^~\\&amp;</xsl:text>   <!-- Message header, field separator, and encoding characters -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-3 Sending application -->\r\n	<xsl:value-of select=\"$SENDING-APPLICATION\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-4 Sending facility -->\r\n	<xsl:value-of select=\"$SENDING-FACILITY\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-5 Receiving application -->\r\n	<xsl:value-of select=\"$RECEIVING-APPLICATION\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-6 Receiving facility -->\r\n	<xsl:value-of select=\"$RECEIVING-FACILITY\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-7 Date/time message sent -->\r\n	<xsl:call-template name=\"hl7Timestamp\">\r\n		<xsl:with-param name=\"date\" select=\"current-dateTime()\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- MSH-8 Security -->\r\n	<xsl:text>|ORU^R01</xsl:text>       <!-- MSH-9 Message type ^ Event type (observation report unsolicited) -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-10 Message control ID -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"header/uid\">\r\n			<xsl:value-of select=\"header/uid\" />\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"patient/patient.patient_id\" />\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"current-dateTime()\" />\r\n			</xsl:call-template>\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|P</xsl:text>             <!-- MSH-11 Processing ID -->\r\n	<xsl:text>|2.5</xsl:text>           <!-- MSH-12 HL7 version -->\r\n	<xsl:text>|1</xsl:text>             <!-- MSH-13 Message sequence number -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-14 Continuation Pointer -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-15 Accept Acknowledgement Type -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-16 Application Acknowledgement Type -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-17 Country Code -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-18 Character Set -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-19 Principal Language of Message -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-20 Alternate Character Set Handling Scheme -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-21 Message Profile Identifier -->\r\n	<xsl:value-of select=\"@id\" />\r\n	<xsl:text>^</xsl:text>\r\n	<xsl:value-of select=\"$FORM-AUTHORITY\" />\r\n	<xsl:text>&#x000d;</xsl:text>\r\n\r\n	<!-- PID header -->\r\n	<xsl:text>PID</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-1 Set ID -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-2 (deprecated) Patient ID -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-3 Patient Identifier List -->\r\n	<xsl:call-template name=\"patient_id\">\r\n		<xsl:with-param name=\"pid\" select=\"patient/patient.patient_id\" />\r\n		<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n		<xsl:with-param name=\"type\" select=\"L\" />\r\n	</xsl:call-template>\r\n	<xsl:if test=\"patient/patient.previous_mrn and string-length(patient/patient.previous_mrn) > 0\">\r\n		<xsl:text>~</xsl:text>\r\n		<xsl:call-template name=\"patient_id\">\r\n			<xsl:with-param name=\"pid\" select=\"patient/patient.previous_mrn\" />\r\n			<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n			<xsl:with-param name=\"type\" select=\"PRIOR\" />\r\n		</xsl:call-template>\r\n	</xsl:if>\r\n	<!-- Additional patient identifiers -->\r\n	<!-- This example is for an MTCT-PLUS identifier used in the AMPATH project in Kenya (skipped if not present) -->\r\n	<xsl:if test=\"patient/patient.mtctplus_id and string-length(patient/patient.mtctplus_id) > 0\">\r\n		<xsl:text>~</xsl:text>\r\n		<xsl:call-template name=\"patient_id\">\r\n			<xsl:with-param name=\"pid\" select=\"patient/patient.mtctplus_id\" />\r\n			<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n			<xsl:with-param name=\"type\" select=\"MTCTPLUS\" />\r\n		</xsl:call-template>\r\n	</xsl:if>\r\n	<xsl:text>|</xsl:text>              <!-- PID-4 (deprecated) Alternate patient ID -->\r\n	<!-- PID-5 Patient name -->\r\n	<xsl:text>|</xsl:text>              <!-- Family name -->\r\n	<xsl:value-of select=\"patient/patient.family_name\" />\r\n	<xsl:text>^</xsl:text>              <!-- Given name -->\r\n	<xsl:value-of select=\"patient/patient.given_name\" />\r\n	<xsl:text>^</xsl:text>              <!-- Middle name -->\r\n	<xsl:value-of select=\"patient/patient.middle_name\" />\r\n	<xsl:text>|</xsl:text>              <!-- PID-6 Mother\'s maiden name -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-7 Date/Time of Birth -->\r\n	<xsl:value-of select=\"patient/patient.date_of_birth\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n	\r\n	<!-- PV1 header -->\r\n	<xsl:text>PV1</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-1 Sub ID -->\r\n	<xsl:text>|O</xsl:text>             <!-- PV1-2 Patient class (O = outpatient) -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-3 Patient location -->\r\n	<xsl:value-of select=\"encounter/encounter.location_id\" />\r\n	<xsl:text>|</xsl:text>              <!-- PV1-4 Admission type (2 = return) -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-5 Pre-Admin Number -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-6 Prior Patient Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-7 Attending Doctor -->\r\n	<xsl:value-of select=\"encounter/encounter.provider_id\" />\r\n	<xsl:text>|</xsl:text>              <!-- PV1-8 Referring Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-9 Consulting Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-10 Hospital Service -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-11 Temporary Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-12 Preadmin Test Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-13 Re-adminssion Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-14 Admit Source -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-15 Ambulatory Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-16 VIP Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-17 Admitting Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-18 Patient Type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-19 Visit Number -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-20 Financial Class -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-21 Charge Price Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-22 Courtesy Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-23 Credit Rating -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-24 Contract Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-25 Contract Effective Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-26 Contract Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-27 Contract Period -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-28 Interest Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-29 Transfer to Bad Debt Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-30 Transfer to Bad Debt Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-31 Bad Debt Agency Code -->\r\n  <xsl:text>|</xsl:text>              <!-- PV1-31 Bad Debt Transfer Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-33 Bad Debt Recovery Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-34 Delete Account Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-35 Delete Account Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-36 Discharge Disposition -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-37 Discharge To Location -->\r\n	<xsl:if test=\"patient/patient.health_center\">\r\n		<xsl:value-of select=\"replace(patient/patient.health_center,\'\\^\',\'&amp;\')\" />\r\n	</xsl:if>\r\n	<xsl:text>|</xsl:text>              <!-- PV1-38 Diet Type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-39 Servicing Facility -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-40 Bed Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-41 Account Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-42 Pending Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-43 Prior Temporary Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-44 Admit Date/Time -->\r\n	<xsl:call-template name=\"hl7Date\">\r\n		<xsl:with-param name=\"date\" select=\"encounter/encounter.encounter_datetime\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- PV1-45 Discharge Date/Time -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-46 Current Patient Balance -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-47 Total Charges -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-48 Total Adjustments -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-49 Total Payments -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-50 Alternate Visit ID -->\r\n	<xsl:text>|V</xsl:text>             <!-- PV1-51 Visit Indicator -->\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- We use encounter date as the timestamp for each observation -->\r\n	<xsl:variable name=\"encounterTimestamp\">\r\n		<xsl:call-template name=\"hl7Date\">\r\n			<xsl:with-param name=\"date\" select=\"encounter/encounter.encounter_datetime\" />\r\n		</xsl:call-template>\r\n	</xsl:variable>\r\n	\r\n	<!-- ORC Common Order Segment -->\r\n	<xsl:text>ORC</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|RE</xsl:text>            <!-- ORC-1 Order Control (RE = obs to follow) -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-2 Placer Order Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-3 Filler Order Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-4 Placer Group Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-5 Order Status -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-6 Response Flag -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-7 Quantity/Timing -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-8 Parent -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-9 Date/Time of Transaction -->\r\n	<xsl:call-template name=\"hl7Timestamp\">\r\n		<xsl:with-param name=\"date\" select=\"xs:dateTime(header/date_entered)\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- ORC-10 Entered By -->\r\n	<xsl:value-of select=\"header/enterer\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- Observation(s) -->\r\n	<!-- <xsl:variable name=\"obsList\" select=\"obs/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\" /> -->\r\n	<xsl:variable name=\"obsList\" select=\"obs/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]|obs/*[not(@openmrs_concept)]/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\" />\r\n	<xsl:variable name=\"obsListCount\" select=\"count($obsList)\" as=\"xs:integer\" />\r\n	<!-- Observation OBR -->\r\n	<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n	<xsl:text>1</xsl:text>\r\n	<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n	<xsl:value-of select=\"obs/@openmrs_concept\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- observation OBXs -->\r\n	<xsl:for-each select=\"$obsList\">\r\n		<xsl:choose>\r\n			<xsl:when test=\"value\">\r\n				<xsl:call-template name=\"obsObx\">\r\n					<xsl:with-param name=\"setId\" select=\"position()\" />\r\n					<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n					<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n					<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n					<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n					<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n					<xsl:with-param name=\"value\" select=\"value\" />\r\n					<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n				</xsl:call-template>\r\n			</xsl:when>\r\n			<xsl:otherwise>\r\n				<xsl:variable name=\"setId\" select=\"position()\" />\r\n				<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n						<xsl:with-param name=\"subId\" select=\"concat($setId,position())\" />\r\n						<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:for-each>\r\n			</xsl:otherwise>\r\n		</xsl:choose>\r\n	</xsl:for-each>\r\n	\r\n	<!-- Grouped observation(s) -->\r\n	<!-- <xsl:variable name=\"obsGroupList\" select=\"obs/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]\" /> -->\r\n	<xsl:variable name=\"obsGroupList\" select=\"obs/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]|obs/*[not(@openmrs_concept)]/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]\" />\r\n	<xsl:variable name=\"obsGroupListCount\" select=\"count($obsGroupList)\" as=\"xs:integer\" />\r\n	<xsl:for-each select=\"$obsGroupList\">\r\n		<!-- Observation OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + position()\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n		\r\n		<!-- Generate OBXs -->\r\n		<xsl:for-each select=\"*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"value\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"position()\" />\r\n						<xsl:with-param name=\"subId\" select=\"1\" />\r\n						<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"value\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:when>\r\n				<xsl:otherwise>\r\n					<xsl:variable name=\"setId\" select=\"position()\" />\r\n					<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n						<xsl:call-template name=\"obsObx\">\r\n							<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n							<xsl:with-param name=\"subId\" select=\"concat(\'1.\',position())\" />\r\n							<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n							<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n							<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n							<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n							<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n							<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n							<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n						</xsl:call-template>\r\n					</xsl:for-each>\r\n				</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:for-each>\r\n	</xsl:for-each>\r\n\r\n	<!-- Problem list(s) -->\r\n	<xsl:variable name=\"problemList\" select=\"problem_list/*[value[text() != \'\']]\" />\r\n	<xsl:variable name=\"problemListCount\" select=\"count($problemList)\" as=\"xs:integer\" />\r\n	<xsl:if test=\"$problemList\">\r\n		<!-- Problem list OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + $obsGroupListCount + 1\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"problem_list/@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n		<!-- Problem list OBXs -->\r\n		<xsl:for-each select=\"$problemList\">\r\n			<xsl:call-template name=\"obsObx\">\r\n				<xsl:with-param name=\"setId\" select=\"position()\" />\r\n				<xsl:with-param name=\"datatype\" select=\"\'CWE\'\" />\r\n				<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n				<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n				<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n				<xsl:with-param name=\"value\" select=\"value\" />\r\n				<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n			</xsl:call-template>		\r\n		</xsl:for-each>\r\n	</xsl:if>\r\n	\r\n	<!-- Orders -->\r\n	<xsl:variable name=\"orderList\" select=\"orders/*[*[@openmrs_concept and ((value and value/text() != \'\') or *[@openmrs_concept and text() = \'true\'])]]\" />\r\n	<xsl:variable name=\"orderListCount\" select=\"count($orderList)\" as=\"xs:integer\" />\r\n	<xsl:for-each select=\"$orderList\">\r\n		<!-- Order section OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + $obsGroupListCount + $problemListCount + 1\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n	\r\n		<!-- Order OBXs -->\r\n		<xsl:for-each select=\"*[@openmrs_concept and ((value and value/text() != \'\') or *[@openmrs_concept and text() = \'true\'])]\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"value\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"position()\" />\r\n						<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"value\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:when>\r\n				<xsl:otherwise>\r\n					<xsl:variable name=\"setId\" select=\"position()\" />\r\n					<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n						<xsl:call-template name=\"obsObx\">\r\n							<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n							<xsl:with-param name=\"subId\" select=\"position()\" />\r\n							<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n							<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n							<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n							<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n							<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n							<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n							<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n						</xsl:call-template>\r\n					</xsl:for-each>\r\n				</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:for-each>	\r\n	</xsl:for-each>\r\n	\r\n</xsl:template>\r\n\r\n<!-- Patient Identifier (CX) generator -->\r\n<xsl:template name=\"patient_id\">\r\n	<xsl:param name=\"pid\" />\r\n	<xsl:param name=\"auth\" />\r\n	<xsl:param name=\"type\" />\r\n	<xsl:value-of select=\"$pid\" />\r\n	<xsl:text>^</xsl:text>              <!-- Check digit -->\r\n	<xsl:text>^</xsl:text>              <!-- Check Digit Scheme -->\r\n	<xsl:text>^</xsl:text>              <!-- Assigning Authority -->\r\n	<xsl:value-of select=\"$auth\" />\r\n	<xsl:text>^</xsl:text>              <!-- Identifier Type -->\r\n	<xsl:value-of select=\"$type\" />\r\n</xsl:template>\r\n\r\n<!-- OBX Generator -->\r\n<xsl:template name=\"obsObx\">\r\n	<xsl:param name=\"setId\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"subId\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"datatype\" required=\"yes\" />\r\n	<xsl:param name=\"concept\" required=\"yes\" />\r\n	<xsl:param name=\"date\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"time\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"value\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"units\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"encounterTimestamp\" required=\"yes\" />\r\n	<xsl:text>OBX</xsl:text>                     <!-- Message type -->\r\n	<xsl:text>|</xsl:text>                       <!-- Set ID -->\r\n	<xsl:value-of select=\"$setId\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Observation datatype -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$datatype = \'BIT\'\">\r\n			<xsl:text>NM</xsl:text>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$datatype\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|</xsl:text>                       <!-- Concept (what was observed -->\r\n	<xsl:value-of select=\"$concept\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Sub-ID -->\r\n	<xsl:value-of select=\"$subId\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Value -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$datatype = \'TS\'\">\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'DT\'\">\r\n			<xsl:call-template name=\"hl7Date\">\r\n				<xsl:with-param name=\"date\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'TM\'\">\r\n			<xsl:call-template name=\"hl7Time\">\r\n				<xsl:with-param name=\"time\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'BIT\'\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"$value = \'0\' or upper-case($value) = \'FALSE\'\">0</xsl:when>\r\n				<xsl:otherwise>1</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$value\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|</xsl:text>                       <!-- Units -->\r\n	<xsl:value-of select=\"$units\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Reference range -->\r\n	<xsl:text>|</xsl:text>                       <!-- Abnormal flags -->\r\n	<xsl:text>|</xsl:text>                       <!-- Probability -->\r\n	<xsl:text>|</xsl:text>                       <!-- Nature of abnormal test -->\r\n	<xsl:text>|</xsl:text>                       <!-- Observation result status -->\r\n	<xsl:text>|</xsl:text>                       <!-- Effective date -->\r\n	<xsl:text>|</xsl:text>                       <!-- User defined access checks -->\r\n	<xsl:text>|</xsl:text>                       <!-- Date time of observation -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$date and $time\">\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"dateTime($date,$time)\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$date\">\r\n			<xsl:call-template name=\"hl7Date\">\r\n				<xsl:with-param name=\"date\" select=\"$date\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$encounterTimestamp\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>&#x000d;</xsl:text>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted timestamp -->\r\n<xsl:template name=\"hl7Timestamp\">\r\n	<xsl:param name=\"date\" />\r\n	<xsl:if test=\"string($date) != \'\'\">\r\n		<xsl:value-of select=\"concat(year-from-dateTime($date),format-number(month-from-dateTime($date),\'00\'),format-number(day-from-dateTime($date),\'00\'),format-number(hours-from-dateTime($date),\'00\'),format-number(minutes-from-dateTime($date),\'00\'),format-number(floor(seconds-from-dateTime($date)),\'00\'))\" />\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted date -->\r\n<xsl:template name=\"hl7Date\">\r\n	<xsl:param name=\"date\" />\r\n	<xsl:if test=\"string($date) != \'\'\">\r\n		<xsl:choose>\r\n			<xsl:when test=\"contains(string($date),\'T\')\">\r\n				<xsl:call-template name=\"hl7Date\">\r\n					<xsl:with-param name=\"date\" select=\"xs:date(substring-before($date,\'T\'))\" />\r\n				</xsl:call-template>\r\n			</xsl:when>\r\n			<xsl:otherwise>\r\n					<xsl:value-of select=\"concat(year-from-date($date),format-number(month-from-date($date),\'00\'),format-number(day-from-date($date),\'00\'))\" />\r\n			</xsl:otherwise>\r\n		</xsl:choose>				\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted time -->\r\n<xsl:template name=\"hl7Time\">\r\n	<xsl:param name=\"time\" />\r\n	<xsl:if test=\"$time != \'\'\">\r\n		<xsl:value-of select=\"concat(format-number(hours-from-time($time),\'00\'),format-number(minutes-from-time($time),\'00\'),format-number(floor(seconds-from-time($time)),\'00\'))\" />\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n</xsl:stylesheet>',1,'2006-02-13 01:16:19',1,'2007-08-23 13:31:30',0,NULL,NULL,''),(17,'AMPATH Pediatric Return Visit Form','3.1',13,1,'AMPATH Pediatric Return Visit Form - first version of the pediatric return visit form.',4,'<?xml version=\"1.0\" encoding=\"UTF-8\"?><?mso-infoPathSolution name=\"AMPATH Pediatric Return Visit Form\" href=\"http://demo.openmrs.org/openmrs/moduleServlet/formentry/forms/17.xsn\" solutionVersion=\"3.1.0.13\" productVersion=\"11.0.6357\" PIVersion=\"1.0.0.0\" ?><?mso-application progid=\"InfoPath.Document\"?><form xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" xmlns:xd=\"http://schemas.microsoft.com/office/infopath/2003\" xmlns:openmrs=\"http://demo.openmrs.org/openmrs/moduleServlet/formentry/forms/schema/17-13\" id=\"17\" name=\"AMPATH Pediatric Return Visit Form\" version=\"3.1\">\n  <header>\n    <enterer>$!{enterer}</enterer>\n    <date_entered>$!{dateEntered}</date_entered>\n    <session>$!{sessionId}</session>\n    <uid>$!{uid}</uid>\n  </header>\n  <patient>\n    <patient.patient_id openmrs_attribute=\"patient_id\" openmrs_table=\"patient\">$!{patient.getPatientId()}</patient.patient_id>\n    <patient.family_name openmrs_attribute=\"family_name\" openmrs_table=\"patient_name\">$!{patient.getFamilyName()}</patient.family_name>\n    <patient.given_name openmrs_attribute=\"given_name\" openmrs_table=\"patient_name\">$!{patient.getGivenName()}</patient.given_name>\n    <patient.middle_name openmrs_attribute=\"middle_name\" openmrs_table=\"patient\">$!{patient.getMiddleName()}</patient.middle_name>\n    <patient.medical_record_number openmrs_attribute=\"identifier\" openmrs_table=\"patient_identifier\">$!{patient.getPatientIdentifier(3).getIdentifier()}</patient.medical_record_number>\n    <patient.previous_mrn openmrs_attribute=\"identifier\" openmrs_table=\"patient_identifier\">$!{patient.getPatientIdentifier(1).getIdentifier()}</patient.previous_mrn>\n    <patient.birthdate openmrs_attribute=\"birthdate\" openmrs_table=\"patient\">$!{date.format($patient.getBirthdate())}</patient.birthdate>\n    <patient.birthdate_estimated openmrs_attribute=\"birthdate_estimated\" openmrs_table=\"patient\">$!{patient.getBirthDateEstimated()}</patient.birthdate_estimated>\n  </patient>\n  <encounter>\n    <encounter.encounter_datetime openmrs_attribute=\"encounter_datetime\" openmrs_table=\"encounter\"/>\n    <encounter.location_id openmrs_attribute=\"location_id\" openmrs_table=\"encounter\"/>\n    <encounter.provider_id openmrs_attribute=\"provider_id\" openmrs_table=\"encounter\"/>\n  </encounter>\n  <obs>\n    <father_deceased openmrs_concept=\"5589^FATHER DECEASED^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </father_deceased>\n    <mother_deceased openmrs_concept=\"5588^MOTHER DECEASED^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </mother_deceased>\n    <scheduled_visit openmrs_concept=\"1246^SCHEDULED VISIT^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </scheduled_visit>\n    <pay_category multiple=\"0\" openmrs_concept=\"5282^PAY CATEGORY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </pay_category>\n    <family_member_accompanying_patient multiple=\"0\" openmrs_concept=\"969^FAMILY MEMBER ACCOMPANYING PATIENT^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </family_member_accompanying_patient>\n    <infant_feeding_method multiple=\"0\" openmrs_concept=\"1151^INFANT FEEDING METHOD^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </infant_feeding_method>\n    <previous_immunizations_administered multiple=\"1\" openmrs_concept=\"1198^PREVIOUS IMMUNIZATIONS ADMINISTERED^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n        <measles_vaccination openmrs_concept=\"36^MEASLES VACCINATION^99DCT\">false</measles_vaccination>\n        <bacille_camile-guerin_vaccination openmrs_concept=\"886^BACILLE CAMILE-GUERIN VACCINATION^99DCT\">false</bacille_camile-guerin_vaccination>\n        <hepatitis_b_vaccination openmrs_concept=\"782^HEPATITIS B VACCINATION^99DCT\">false</hepatitis_b_vaccination>\n        <hemophilus_influenza_b_vaccination openmrs_concept=\"5261^HEMOPHILUS INFLUENZA B VACCINATION^99DCT\">false</hemophilus_influenza_b_vaccination>\n        <yellow_fever_vaccination openmrs_concept=\"5864^YELLOW FEVER VACCINATION^99DCT\">false</yellow_fever_vaccination>\n        <polio_vaccination openmrs_concept=\"783^POLIO VACCINATION^99DCT\">false</polio_vaccination>\n        <diptheria_tetanus_and_pertussis_vaccination openmrs_concept=\"781^DIPTHERIA TETANUS AND PERTUSSIS VACCINATION^99DCT\">false</diptheria_tetanus_and_pertussis_vaccination>\n    </previous_immunizations_administered>\n    <childs_current_hiv_status multiple=\"0\" openmrs_concept=\"5303^CHILDS CURRENT HIV STATUS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </childs_current_hiv_status>\n    <hospitalized_since_last_visit openmrs_concept=\"976^HOSPITALIZED SINCE LAST VISIT^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </hospitalized_since_last_visit>\n    <antiretroviral_use openmrs_concept=\"1192^ANTIRETROVIRAL USE^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </antiretroviral_use>\n    <primary_regimen openmrs_concept=\"1155^PRIMARY REGIMEN^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </primary_regimen>\n    <tuberculosis_drug_treatment_start_date openmrs_concept=\"1113^TUBERCULOSIS DRUG TREATMENT START DATE^99DCT\" openmrs_datatype=\"DT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </tuberculosis_drug_treatment_start_date>\n    <family_member_that_administers_medications multiple=\"0\" openmrs_concept=\"979^FAMILY MEMBER THAT ADMINISTERS MEDICATIONS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </family_member_that_administers_medications>\n    <overall_drug_adherence_in_last_month multiple=\"1\" openmrs_concept=\"1156^OVERALL DRUG ADHERENCE IN LAST MONTH^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <tuberculosis_prophylactic_drugs openmrs_concept=\"1158^TUBERCULOSIS PROPHYLACTIC DRUGS^99DCT\">false</tuberculosis_prophylactic_drugs>\n        <antiretroviral_drugs openmrs_concept=\"1085^ANTIRETROVIRAL DRUGS^99DCT\">false</antiretroviral_drugs>\n        <yes openmrs_concept=\"1065^YES^99DCT\">false</yes>\n        <tuberculosis_treatment_drugs openmrs_concept=\"1159^TUBERCULOSIS TREATMENT DRUGS^99DCT\">false</tuberculosis_treatment_drugs>\n        <pneumocystic_carinii_pneumonia_prophylactic_drugs openmrs_concept=\"1157^PNEUMOCYSTIC CARINII PNEUMONIA PROPHYLACTIC DRUGS^99DCT\">false</pneumocystic_carinii_pneumonia_prophylactic_drugs>\n        <no openmrs_concept=\"1066^NO^99DCT\">false</no>\n    </overall_drug_adherence_in_last_month>\n    <antiretroviral_adherence_in_past_week multiple=\"0\" openmrs_concept=\"1164^ANTIRETROVIRAL ADHERENCE IN PAST WEEK^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </antiretroviral_adherence_in_past_week>\n    <pcp_prophylaxis_adherence_in_past_week multiple=\"0\" openmrs_concept=\"6065^PCP PROPHYLAXIS ADHERENCE IN PAST WEEK^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </pcp_prophylaxis_adherence_in_past_week>\n    <tuberculosis_prophylaxis_adherence_in_past_week multiple=\"0\" openmrs_concept=\"1165^TUBERCULOSIS PROPHYLAXIS ADHERENCE IN PAST WEEK^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </tuberculosis_prophylaxis_adherence_in_past_week>\n    <tuberculosis_treatment_adherence_in_past_week multiple=\"0\" openmrs_concept=\"6077^TUBERCULOSIS TREATMENT ADHERENCE IN PAST WEEK^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </tuberculosis_treatment_adherence_in_past_week>\n    <new_complaints openmrs_concept=\"1154^NEW COMPLAINTS^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </new_complaints>\n    <blood_oxygen_saturation openmrs_concept=\"5092^BLOOD OXYGEN SATURATION^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </blood_oxygen_saturation>\n    <body_surface_area openmrs_concept=\"980^BODY SURFACE AREA^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </body_surface_area>\n    <head_circumference openmrs_concept=\"5314^HEAD CIRCUMFERENCE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </head_circumference>\n    <height_cm openmrs_concept=\"5090^HEIGHT (CM)^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </height_cm>\n    <pulse openmrs_concept=\"5087^PULSE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </pulse>\n    <respiratory_rate openmrs_concept=\"5242^RESPIRATORY RATE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </respiratory_rate>\n    <temperature_c openmrs_concept=\"5088^TEMPERATURE (C)^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </temperature_c>\n    <weight_kg openmrs_concept=\"5089^WEIGHT (KG)^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </weight_kg>\n    <general_exam_findings multiple=\"1\" openmrs_concept=\"1119^GENERAL EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <gluteal_wasting openmrs_concept=\"5243^GLUTEAL WASTING^99DCT\">false</gluteal_wasting>\n        <lymphadenopathy openmrs_concept=\"161^LYMPHADENOPATHY^99DCT\">false</lymphadenopathy>\n        <oedema openmrs_concept=\"460^OEDEMA^99DCT\">false</oedema>\n        <pallor openmrs_concept=\"5245^PALLOR^99DCT\">false</pallor>\n        <oral_sores openmrs_concept=\"5244^ORAL SORES^99DCT\">false</oral_sores>\n        <temporal_wasting openmrs_concept=\"5201^TEMPORAL WASTING^99DCT\">false</temporal_wasting>\n        <jaundice openmrs_concept=\"215^JAUNDICE^99DCT\">false</jaundice>\n    </general_exam_findings>\n    <mucocutaneous_exam_findings multiple=\"1\" openmrs_concept=\"1166^MUCOCUTANEOUS EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <oedema openmrs_concept=\"460^OEDEMA^99DCT\">false</oedema>\n        <candidiasis_oral openmrs_concept=\"5334^CANDIDIASIS, ORAL^99DCT\">false</candidiasis_oral>\n        <kaposi_sarcoma_oral openmrs_concept=\"644^KAPOSI SARCOMA ORAL^99DCT\">false</kaposi_sarcoma_oral>\n        <rash openmrs_concept=\"512^RASH^99DCT\">false</rash>\n    </mucocutaneous_exam_findings>\n    <abdominal_exam_findings multiple=\"1\" openmrs_concept=\"1125^ABDOMINAL EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <mass_abdominal openmrs_concept=\"5103^MASS, ABDOMINAL^99DCT\">false</mass_abdominal>\n        <ascites openmrs_concept=\"581^ASCITES^99DCT\">false</ascites>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <splenomegaly openmrs_concept=\"5009^SPLENOMEGALY^99DCT\">false</splenomegaly>\n        <abdominal_tenderness openmrs_concept=\"5105^ABDOMINAL TENDERNESS^99DCT\">false</abdominal_tenderness>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <hepatomegaly openmrs_concept=\"5008^HEPATOMEGALY^99DCT\">false</hepatomegaly>\n    </abdominal_exam_findings>\n    <cardiac_exam_findings multiple=\"1\" openmrs_concept=\"1124^CARDIAC EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <cardiac_murmur openmrs_concept=\"562^CARDIAC MURMUR^99DCT\">false</cardiac_murmur>\n        <diastolic_descresendo_murmur openmrs_concept=\"5160^DIASTOLIC DESCRESENDO MURMUR^99DCT\">false</diastolic_descresendo_murmur>\n        <s3_gallop openmrs_concept=\"550^S3 GALLOP^99DCT\">false</s3_gallop>\n        <abnormal_sounds openmrs_concept=\"1117^ABNORMAL SOUNDS^99DCT\">false</abnormal_sounds>\n        <holosystolic_murmur openmrs_concept=\"5162^HOLOSYSTOLIC MURMUR^99DCT\">false</holosystolic_murmur>\n        <pericardial_friction_rub openmrs_concept=\"5176^PERICARDIAL FRICTION RUB^99DCT\">false</pericardial_friction_rub>\n        <left_ventricular_lift openmrs_concept=\"5156^LEFT VENTRICULAR LIFT^99DCT\">false</left_ventricular_lift>\n        <systolic_ejection_murmur openmrs_concept=\"5166^SYSTOLIC EJECTION MURMUR^99DCT\">false</systolic_ejection_murmur>\n        <diastolic_rumble openmrs_concept=\"5164^DIASTOLIC RUMBLE^99DCT\">false</diastolic_rumble>\n        <right_ventricular_lift openmrs_concept=\"5157^RIGHT VENTRICULAR LIFT^99DCT\">false</right_ventricular_lift>\n        <evidence_of_cardiac_enlargement openmrs_concept=\"5158^EVIDENCE OF CARDIAC ENLARGEMENT^99DCT\">false</evidence_of_cardiac_enlargement>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n    </cardiac_exam_findings>\n    <chest_exam_findings multiple=\"1\" openmrs_concept=\"1123^CHEST EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <diminished_breath_sounds openmrs_concept=\"5115^DIMINISHED BREATH SOUNDS^99DCT\">false</diminished_breath_sounds>\n        <left openmrs_concept=\"5139^LEFT^99DCT\">false</left>\n        <rhonchi openmrs_concept=\"5181^RHONCHI^99DCT\">false</rhonchi>\n        <crepitations openmrs_concept=\"5127^CREPITATIONS^99DCT\">false</crepitations>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <bronchial_breath_sounds openmrs_concept=\"5116^BRONCHIAL BREATH SOUNDS^99DCT\">false</bronchial_breath_sounds>\n        <right openmrs_concept=\"5141^RIGHT^99DCT\">false</right>\n        <dullness_to_percussion openmrs_concept=\"5138^DULLNESS TO PERCUSSION^99DCT\">false</dullness_to_percussion>\n        <wheeze openmrs_concept=\"5209^WHEEZE^99DCT\">false</wheeze>\n        <left_lower_lobe openmrs_concept=\"5134^LEFT LOWER LOBE^99DCT\">false</left_lower_lobe>\n        <right_lower_lobe openmrs_concept=\"639^RIGHT LOWER LOBE^99DCT\">false</right_lower_lobe>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n    </chest_exam_findings>\n    <heent_exam_findings multiple=\"1\" openmrs_concept=\"1122^HEENT EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <candidiasis_oral openmrs_concept=\"5334^CANDIDIASIS, ORAL^99DCT\">false</candidiasis_oral>\n        <tympanic_membrane_injected openmrs_concept=\"948^TYMPANIC MEMBRANE INJECTED^99DCT\">false</tympanic_membrane_injected>\n        <fundal_abnormality openmrs_concept=\"518^FUNDAL ABNORMALITY^99DCT\">false</fundal_abnormality>\n        <icteric_sclera openmrs_concept=\"5192^ICTERIC SCLERA^99DCT\">false</icteric_sclera>\n        <otorrhea openmrs_concept=\"873^OTORRHEA^99DCT\">false</otorrhea>\n        <nuchal_rigidity openmrs_concept=\"5170^NUCHAL RIGIDITY^99DCT\">false</nuchal_rigidity>\n        <dental_caries openmrs_concept=\"131^DENTAL CARIES^99DCT\">false</dental_caries>\n        <cerumen_impaction openmrs_concept=\"530^CERUMEN IMPACTION^99DCT\">false</cerumen_impaction>\n        <kaposi_sarcoma_oral openmrs_concept=\"644^KAPOSI SARCOMA ORAL^99DCT\">false</kaposi_sarcoma_oral>\n        <deviated_trachea openmrs_concept=\"513^DEVIATED TRACHEA^99DCT\">false</deviated_trachea>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <tonsil_enlarged openmrs_concept=\"536^TONSIL ENLARGED^99DCT\">false</tonsil_enlarged>\n        <nasal_discharge openmrs_concept=\"6016^NASAL DISCHARGE^99DCT\">false</nasal_discharge>\n        <pale_conjunctiva openmrs_concept=\"516^PALE CONJUNCTIVA^99DCT\">false</pale_conjunctiva>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n    </heent_exam_findings>\n    <musculoskeletal_exam_findings multiple=\"1\" openmrs_concept=\"1128^MUSCULOSKELETAL EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <joint_swelling openmrs_concept=\"5312^JOINT SWELLING^99DCT\">false</joint_swelling>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <muscle_tenderness openmrs_concept=\"5313^MUSCLE TENDERNESS^99DCT\">false</muscle_tenderness>\n    </musculoskeletal_exam_findings>\n    <neurologic_exam_findings multiple=\"1\" openmrs_concept=\"1129^NEUROLOGIC EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <decreased_sensation openmrs_concept=\"5135^DECREASED SENSATION^99DCT\">false</decreased_sensation>\n        <focal_weakness openmrs_concept=\"6005^FOCAL WEAKNESS^99DCT\">false</focal_weakness>\n        <asymmetric_reflexes openmrs_concept=\"1199^ASYMMETRIC REFLEXES^99DCT\">false</asymmetric_reflexes>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <seizure openmrs_concept=\"206^SEIZURE^99DCT\">false</seizure>\n        <abnormal_gait openmrs_concept=\"5108^ABNORMAL GAIT^99DCT\">false</abnormal_gait>\n        <abnormal_tone openmrs_concept=\"5264^ABNORMAL TONE^99DCT\">false</abnormal_tone>\n        <irritability openmrs_concept=\"6023^IRRITABILITY^99DCT\">false</irritability>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <cranial_nerve_abnormalities openmrs_concept=\"599^CRANIAL NERVE ABNORMALITIES^99DCT\">false</cranial_nerve_abnormalities>\n    </neurologic_exam_findings>\n    <peds_cdc_category_query multiple=\"0\" openmrs_concept=\"1209^PEDS CDC CATEGORY QUERY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </peds_cdc_category_query>\n    <peds_who_category_query multiple=\"0\" openmrs_concept=\"1224^PEDS WHO CATEGORY QUERY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </peds_who_category_query>\n    <absolute_lymphocyte_count openmrs_concept=\"952^ABSOLUTE LYMPHOCYTE COUNT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </absolute_lymphocyte_count>\n    <cd4_count openmrs_concept=\"5497^CD4 COUNT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cd4_count>\n    <cd4_percent openmrs_concept=\"730^CD4%^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cd4_percent>\n    <cd8_count openmrs_concept=\"853^CD8 COUNT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cd8_count>\n    <hemoglobin openmrs_concept=\"21^HEMOGLOBIN^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hemoglobin>\n    <hiv_dna_polymerase_chain_reaction_qualitative multiple=\"0\" openmrs_concept=\"1030^HIV DNA POLYMERASE CHAIN REACTION, QUALITATIVE^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hiv_dna_polymerase_chain_reaction_qualitative>\n    <hiv_enzyme_immunoassay_qualitative multiple=\"0\" openmrs_concept=\"1042^HIV ENZYME IMMUNOASSAY, QUALITATIVE^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hiv_enzyme_immunoassay_qualitative>\n    <hiv_viral_load openmrs_concept=\"856^HIV VIRAL LOAD^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hiv_viral_load>\n    <mean_corpuscular_volume openmrs_concept=\"851^MEAN CORPUSCULAR VOLUME^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </mean_corpuscular_volume>\n    <platelets openmrs_concept=\"729^PLATELETS^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </platelets>\n    <serum_creatinine openmrs_concept=\"790^SERUM CREATININE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </serum_creatinine>\n    <serum_glutamic-pyruvic_transaminase openmrs_concept=\"654^SERUM GLUTAMIC-PYRUVIC TRANSAMINASE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </serum_glutamic-pyruvic_transaminase>\n    <white_blood_cells openmrs_concept=\"678^WHITE BLOOD CELLS^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </white_blood_cells>\n    <x-ray_chest multiple=\"0\" openmrs_concept=\"12^X-RAY, CHEST^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </x-ray_chest>\n    <medication_received_at_vist openmrs_concept=\"1276^MEDICATION RECEIVED AT VIST^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </medication_received_at_vist>\n    <patient_hospitalized multiple=\"0\" openmrs_concept=\"1273^PATIENT HOSPITALIZED^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </patient_hospitalized>\n    <return_visit_date openmrs_concept=\"5096^RETURN VISIT DATE^99DCT\" openmrs_datatype=\"DT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </return_visit_date>\n    <feeding_plan multiple=\"0\" openmrs_concept=\"985^FEEDING PLAN^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </feeding_plan>\n    <reason_feeding_method_changed multiple=\"1\" openmrs_concept=\"986^REASON FEEDING METHOD CHANGED^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <patient_age openmrs_concept=\"989^PATIENT AGE^99DCT\">false</patient_age>\n        <affordability openmrs_concept=\"988^AFFORDABILITY^99DCT\">false</affordability>\n        <intolerance openmrs_concept=\"987^INTOLERANCE^99DCT\">false</intolerance>\n        <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n    </reason_feeding_method_changed>\n  </obs>\n  <problem_list openmrs_concept=\"1284^PROBLEM LIST^99DCT\" openmrs_datatype=\"ZZ\">\n    <problem_added multiple=\"0\" openmrs_concept=\"6042^PROBLEM ADDED^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </problem_added>\n    <problem_resolved multiple=\"0\" openmrs_concept=\"6097^PROBLEM RESOLVED^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </problem_resolved>\n  </problem_list>\n  <orders>\n    <medication_history openmrs_concept=\"1281^MEDICATION HISTORY^99DCT\" openmrs_datatype=\"ZZ\">\n      <current_antiretroviral_drugs_used_for_treatment multiple=\"1\" openmrs_concept=\"1088^CURRENT ANTIRETROVIRAL DRUGS USED FOR TREATMENT^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <zidovudine_and_lamivudine openmrs_concept=\"630^ZIDOVUDINE AND LAMIVUDINE^99DCT\">false</zidovudine_and_lamivudine>\n            <d4t-40 openmrs_concept=\"625^STAVUDINE^99DCT^6^d4T-40^99RX\">false</d4t-40>\n            <ddi_125 openmrs_concept=\"796^DIDANOSINE^99DCT^9^DDI 125^99RX\">false</ddi_125>\n            <nevirapine openmrs_concept=\"631^NEVIRAPINE^99DCT\">false</nevirapine>\n            <lopinavir_and_ritonavir openmrs_concept=\"794^LOPINAVIR AND RITONAVIR^99DCT\">false</lopinavir_and_ritonavir>\n            <d4t-30 openmrs_concept=\"625^STAVUDINE^99DCT^5^d4T-30^99RX\">false</d4t-30>\n            <triomune-40 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^3^Triomune-40^99RX\">false</triomune-40>\n            <nelfinavir openmrs_concept=\"635^NELFINAVIR^99DCT\">false</nelfinavir>\n            <didanosine openmrs_concept=\"796^DIDANOSINE^99DCT\">false</didanosine>\n            <lamivudine openmrs_concept=\"628^LAMIVUDINE^99DCT\">false</lamivudine>\n            <tenofovir openmrs_concept=\"802^TENOFOVIR^99DCT\">false</tenofovir>\n            <zidovudine openmrs_concept=\"797^ZIDOVUDINE^99DCT\">false</zidovudine>\n            <stavudine openmrs_concept=\"625^STAVUDINE^99DCT\">false</stavudine>\n            <efavirenz openmrs_concept=\"633^EFAVIRENZ^99DCT\">false</efavirenz>\n            <other_antiretroviral_drug openmrs_concept=\"5424^OTHER ANTIRETROVIRAL DRUG^99DCT\">false</other_antiretroviral_drug>\n            <ddi_200 openmrs_concept=\"796^DIDANOSINE^99DCT^10^DDI 200^99RX\">false</ddi_200>\n            <triomune-30 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^2^Triomune-30^99RX\">false</triomune-30>\n            <abacavir openmrs_concept=\"814^ABACAVIR^99DCT\">false</abacavir>\n            <stavudine_lamivudine_and_nevirapine openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT\">false</stavudine_lamivudine_and_nevirapine>\n      </current_antiretroviral_drugs_used_for_treatment>\n      <patient_reported_current_pcp_prophylaxis multiple=\"0\" openmrs_concept=\"1109^PATIENT REPORTED CURRENT PCP PROPHYLAXIS^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </patient_reported_current_pcp_prophylaxis>\n      <patient_reported_current_tuberculosis_prophylaxis multiple=\"0\" openmrs_concept=\"1110^PATIENT REPORTED CURRENT TUBERCULOSIS PROPHYLAXIS^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </patient_reported_current_tuberculosis_prophylaxis>\n      <patient_reported_current_tuberculosis_treatment multiple=\"1\" openmrs_concept=\"1111^PATIENT REPORTED CURRENT TUBERCULOSIS TREATMENT^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <none openmrs_concept=\"1107^NONE^99DCT\">false</none>\n            <streptomycin openmrs_concept=\"438^STREPTOMYCIN^99DCT\">false</streptomycin>\n            <ethambutol openmrs_concept=\"745^ETHAMBUTOL^99DCT\">false</ethambutol>\n            <ethambutol_and_isonizaid openmrs_concept=\"1108^ETHAMBUTOL AND ISONIZAID^99DCT\">false</ethambutol_and_isonizaid>\n            <isoniazid openmrs_concept=\"656^ISONIAZID^99DCT\">false</isoniazid>\n            <rifampicin_isoniazid_pyrazinamide_and_ethambutol openmrs_concept=\"1131^RIFAMPICIN ISONIAZID PYRAZINAMIDE AND ETHAMBUTOL^99DCT\">false</rifampicin_isoniazid_pyrazinamide_and_ethambutol>\n            <rifampicin_isoniazid_and_pyrazinamide openmrs_concept=\"768^RIFAMPICIN ISONIAZID AND PYRAZINAMIDE^99DCT\">false</rifampicin_isoniazid_and_pyrazinamide>\n            <pyrazinamide openmrs_concept=\"5829^PYRAZINAMIDE^99DCT\">false</pyrazinamide>\n            <rifampicin openmrs_concept=\"767^RIFAMPICIN^99DCT\">false</rifampicin>\n            <rifampicin_and_isoniazid openmrs_concept=\"1194^RIFAMPICIN AND ISONIAZID^99DCT\">false</rifampicin_and_isoniazid>\n      </patient_reported_current_tuberculosis_treatment>\n      <patient_reported_current_cryptococcus_treatment multiple=\"0\" openmrs_concept=\"1112^PATIENT REPORTED CURRENT CRYPTOCOCCUS TREATMENT^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </patient_reported_current_cryptococcus_treatment>\n    </medication_history>\n    <medication_orders openmrs_concept=\"1282^MEDICATION ORDERS^99DCT\" openmrs_datatype=\"ZZ\">\n      <antiretroviral_plan multiple=\"0\" openmrs_concept=\"1255^ANTIRETROVIRAL PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </antiretroviral_plan>\n      <antiretrovirals_started multiple=\"1\" openmrs_concept=\"1250^ANTIRETROVIRALS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <efavirenz openmrs_concept=\"633^EFAVIRENZ^99DCT\">false</efavirenz>\n            <triomune-40 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^3^Triomune-40^99RX\">false</triomune-40>\n            <lamivudine openmrs_concept=\"628^LAMIVUDINE^99DCT\">false</lamivudine>\n            <zidovudine openmrs_concept=\"797^ZIDOVUDINE^99DCT\">false</zidovudine>\n            <stavudine openmrs_concept=\"625^STAVUDINE^99DCT\">false</stavudine>\n            <triomune-30 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^2^Triomune-30^99RX\">false</triomune-30>\n            <lopinavir_and_ritonavir openmrs_concept=\"794^LOPINAVIR AND RITONAVIR^99DCT\">false</lopinavir_and_ritonavir>\n            <d4t-30 openmrs_concept=\"625^STAVUDINE^99DCT^5^d4T-30^99RX\">false</d4t-30>\n            <nelfinavir openmrs_concept=\"635^NELFINAVIR^99DCT\">false</nelfinavir>\n            <ddi_200 openmrs_concept=\"796^DIDANOSINE^99DCT^10^DDI 200^99RX\">false</ddi_200>\n            <zidovudine_and_lamivudine openmrs_concept=\"630^ZIDOVUDINE AND LAMIVUDINE^99DCT\">false</zidovudine_and_lamivudine>\n            <d4t-40 openmrs_concept=\"625^STAVUDINE^99DCT^6^d4T-40^99RX\">false</d4t-40>\n            <tenofovir openmrs_concept=\"802^TENOFOVIR^99DCT\">false</tenofovir>\n            <abacavir openmrs_concept=\"814^ABACAVIR^99DCT\">false</abacavir>\n            <ddi_125 openmrs_concept=\"796^DIDANOSINE^99DCT^9^DDI 125^99RX\">false</ddi_125>\n            <didanosine openmrs_concept=\"796^DIDANOSINE^99DCT\">false</didanosine>\n            <nevirapine openmrs_concept=\"631^NEVIRAPINE^99DCT\">false</nevirapine>\n      </antiretrovirals_started>\n      <reason_antiretrovirals_stopped multiple=\"0\" openmrs_concept=\"1252^REASON ANTIRETROVIRALS STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_antiretrovirals_stopped>\n      <pcp_prophylaxis_plan multiple=\"0\" openmrs_concept=\"1261^PCP PROPHYLAXIS PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </pcp_prophylaxis_plan>\n      <pcp_prophylaxis_started multiple=\"1\" openmrs_concept=\"1263^PCP PROPHYLAXIS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <trimethoprim_and_sulfamethoxazole openmrs_concept=\"916^TRIMETHOPRIM AND SULFAMETHOXAZOLE^99DCT\">false</trimethoprim_and_sulfamethoxazole>\n            <dapsone openmrs_concept=\"92^DAPSONE^99DCT\">false</dapsone>\n      </pcp_prophylaxis_started>\n      <reason_pcp_prophylaxis_stopped multiple=\"0\" openmrs_concept=\"1262^REASON PCP PROPHYLAXIS STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_pcp_prophylaxis_stopped>\n      <reason_tuberculosis_prophylaxis_stopped multiple=\"0\" openmrs_concept=\"1266^REASON TUBERCULOSIS PROPHYLAXIS STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_tuberculosis_prophylaxis_stopped>\n      <tuberculosis_prophylaxis_plan multiple=\"0\" openmrs_concept=\"1265^TUBERCULOSIS PROPHYLAXIS PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </tuberculosis_prophylaxis_plan>\n      <tuberculosis_prophylaxis_started multiple=\"1\" openmrs_concept=\"1264^TUBERCULOSIS PROPHYLAXIS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <isoniazid openmrs_concept=\"656^ISONIAZID^99DCT\">false</isoniazid>\n      </tuberculosis_prophylaxis_started>\n      <reason_tuberculosis_treatment_stopped multiple=\"0\" openmrs_concept=\"1269^REASON TUBERCULOSIS TREATMENT STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_tuberculosis_treatment_stopped>\n      <tuberculosis_treatment_plan multiple=\"0\" openmrs_concept=\"1268^TUBERCULOSIS TREATMENT PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </tuberculosis_treatment_plan>\n      <tuberculosis_treatment_started multiple=\"1\" openmrs_concept=\"1270^TUBERCULOSIS TREATMENT STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <rifampicin_isoniazid_and_pyrazinamide openmrs_concept=\"768^RIFAMPICIN ISONIAZID AND PYRAZINAMIDE^99DCT\">false</rifampicin_isoniazid_and_pyrazinamide>\n            <rifampicin openmrs_concept=\"767^RIFAMPICIN^99DCT\">false</rifampicin>\n            <rifampicin_isoniazid_pyrazinamide_and_ethambutol openmrs_concept=\"1131^RIFAMPICIN ISONIAZID PYRAZINAMIDE AND ETHAMBUTOL^99DCT\">false</rifampicin_isoniazid_pyrazinamide_and_ethambutol>\n            <rifampicin_and_isoniazid openmrs_concept=\"1194^RIFAMPICIN AND ISONIAZID^99DCT\">false</rifampicin_and_isoniazid>\n            <streptomycin openmrs_concept=\"438^STREPTOMYCIN^99DCT\">false</streptomycin>\n            <isoniazid openmrs_concept=\"656^ISONIAZID^99DCT\">false</isoniazid>\n            <ethambutol_and_isonizaid openmrs_concept=\"1108^ETHAMBUTOL AND ISONIZAID^99DCT\">false</ethambutol_and_isonizaid>\n            <ethambutol openmrs_concept=\"745^ETHAMBUTOL^99DCT\">false</ethambutol>\n            <pyrazinamide openmrs_concept=\"5829^PYRAZINAMIDE^99DCT\">false</pyrazinamide>\n      </tuberculosis_treatment_started>\n      <immunizations_ordered multiple=\"1\" openmrs_concept=\"984^IMMUNIZATIONS ORDERED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <measles_vaccination openmrs_concept=\"36^MEASLES VACCINATION^99DCT\">false</measles_vaccination>\n            <diptheria_tetanus_and_pertussis_vaccination openmrs_concept=\"781^DIPTHERIA TETANUS AND PERTUSSIS VACCINATION^99DCT\">false</diptheria_tetanus_and_pertussis_vaccination>\n            <hepatitis_b_vaccination openmrs_concept=\"782^HEPATITIS B VACCINATION^99DCT\">false</hepatitis_b_vaccination>\n            <hemophilus_influenza_b_vaccination openmrs_concept=\"5261^HEMOPHILUS INFLUENZA B VACCINATION^99DCT\">false</hemophilus_influenza_b_vaccination>\n            <bacille_camile-guerin_vaccination openmrs_concept=\"886^BACILLE CAMILE-GUERIN VACCINATION^99DCT\">false</bacille_camile-guerin_vaccination>\n            <none openmrs_concept=\"1107^NONE^99DCT\">false</none>\n            <polio_vaccination openmrs_concept=\"783^POLIO VACCINATION^99DCT\">false</polio_vaccination>\n      </immunizations_ordered>\n    </medication_orders>\n    <laboratory_orders openmrs_concept=\"1283^LABORATORY ORDERS^99DCT\" openmrs_datatype=\"ZZ\">\n      <tests_ordered multiple=\"1\" openmrs_concept=\"1271^TESTS ORDERED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <sputum_for_acid_fast_bacilli openmrs_concept=\"307^SPUTUM FOR ACID FAST BACILLI^99DCT\">false</sputum_for_acid_fast_bacilli>\n            <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n            <hiv_enzyme_immunoassay_qualitative openmrs_concept=\"1042^HIV ENZYME IMMUNOASSAY, QUALITATIVE^99DCT\">false</hiv_enzyme_immunoassay_qualitative>\n            <serum_glutamic-oxaloacetic_transaminase openmrs_concept=\"653^SERUM GLUTAMIC-OXALOACETIC TRANSAMINASE^99DCT\">false</serum_glutamic-oxaloacetic_transaminase>\n            <tuberculin_skin_test openmrs_concept=\"5475^TUBERCULIN SKIN TEST^99DCT\">false</tuberculin_skin_test>\n            <serum_glutamic-pyruvic_transaminase openmrs_concept=\"654^SERUM GLUTAMIC-PYRUVIC TRANSAMINASE^99DCT\">false</serum_glutamic-pyruvic_transaminase>\n            <hiv_dna_polymerase_chain_reaction_qualitative openmrs_concept=\"1030^HIV DNA POLYMERASE CHAIN REACTION, QUALITATIVE^99DCT\">false</hiv_dna_polymerase_chain_reaction_qualitative>\n            <hemoglobin openmrs_concept=\"21^HEMOGLOBIN^99DCT\">false</hemoglobin>\n            <vdrl openmrs_concept=\"299^VDRL^99DCT\">false</vdrl>\n            <cd4_panel openmrs_concept=\"657^CD4 PANEL^99DCT\">false</cd4_panel>\n            <serum_creatinine openmrs_concept=\"790^SERUM CREATININE^99DCT\">false</serum_creatinine>\n            <serum_electrolytes openmrs_concept=\"5473^SERUM ELECTROLYTES^99DCT\">false</serum_electrolytes>\n            <complete_blood_count openmrs_concept=\"1019^COMPLETE BLOOD COUNT^99DCT\">false</complete_blood_count>\n            <none openmrs_concept=\"1107^NONE^99DCT\">false</none>\n            <x-ray_chest openmrs_concept=\"12^X-RAY, CHEST^99DCT\">false</x-ray_chest>\n            <hiv_viral_load openmrs_concept=\"856^HIV VIRAL LOAD^99DCT\">false</hiv_viral_load>\n            <urine_pregnancy_test openmrs_concept=\"45^URINE PREGNANCY TEST^99DCT\">false</urine_pregnancy_test>\n      </tests_ordered>\n    </laboratory_orders>\n    <services_ordered openmrs_concept=\"31^SERVICES ORDERED^99DCT\" openmrs_datatype=\"ZZ\">\n      <referrals_ordered multiple=\"1\" openmrs_concept=\"1272^REFERRALS ORDERED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <mental_health_services openmrs_concept=\"5489^MENTAL HEALTH SERVICES^99DCT\">false</mental_health_services>\n            <alcohol_counseling openmrs_concept=\"1288^ALCOHOL COUNSELING^99DCT\">false</alcohol_counseling>\n            <adherence_counseling openmrs_concept=\"5488^ADHERENCE COUNSELING^99DCT\">false</adherence_counseling>\n            <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n            <disclosure_counseling openmrs_concept=\"1167^DISCLOSURE COUNSELING^99DCT\">false</disclosure_counseling>\n            <psychosocial_counseling openmrs_concept=\"5490^PSYCHOSOCIAL COUNSELING^99DCT\">false</psychosocial_counseling>\n            <inpatient_care_or_hospitalization openmrs_concept=\"5485^INPATIENT CARE OR HOSPITALIZATION^99DCT\">false</inpatient_care_or_hospitalization>\n            <none openmrs_concept=\"1107^NONE^99DCT\">false</none>\n            <nutritional_support openmrs_concept=\"5484^NUTRITIONAL SUPPORT^99DCT\">false</nutritional_support>\n            <social_support_services openmrs_concept=\"5486^SOCIAL SUPPORT SERVICES^99DCT\">false</social_support_services>\n            <family_planning_services openmrs_concept=\"5483^FAMILY PLANNING SERVICES^99DCT\">false</family_planning_services>\n            <tuberculosis_treatment_or_dot_program openmrs_concept=\"5487^TUBERCULOSIS TREATMENT OR DOT PROGRAM^99DCT\">false</tuberculosis_treatment_or_dot_program>\n      </referrals_ordered>\n    </services_ordered>\n  </orders>\n  <other/></form>','<?xml version=\"1.0\" encoding=\"UTF-8\"?>\r\n\r\n<!--\r\nOpenMRS FormEntry Form HL7 Translation\r\n\r\nThis XSLT is used to translate OpenMRS forms from XML into HL7 2.5 format\r\n\r\n@author Burke Mamlin, MD\r\n@author Ben Wolfe\r\n@version 1.9.5\r\n\r\n1.9.5 - allow for organizing sections under \"obs\" section\r\n1.9.4 - add support for message uid (as HL7 control id) and transform of patient.health_center to Discharge to Location (PV1-37)\r\n1.9.3 - fixed rounding error on timestamp (tenths of seconds getting rounded up, causing \"60\" seconds in some cases) \r\n1.9.2 - first generally useful version\r\n-->\r\n\r\n<xsl:stylesheet version=\"2.0\" xmlns:xsl=\"http://www.w3.org/1999/XSL/Transform\" xmlns:xs=\"http://www.w3.org/2001/XMLSchema\" xmlns:fn=\"http://www.w3.org/2005/xpath-functions\" xmlns:xdt=\"http://www.w3.org/2005/xpath-datatypes\">\r\n	<xsl:output method=\"text\" version=\"1.0\" encoding=\"UTF-8\" indent=\"no\"/>\r\n\r\n<xsl:variable name=\"SENDING-APPLICATION\">FORMENTRY</xsl:variable>\r\n<xsl:variable name=\"SENDING-FACILITY\">AMRS.ELD</xsl:variable>\r\n<xsl:variable name=\"RECEIVING-APPLICATION\">HL7LISTENER</xsl:variable>\r\n<xsl:variable name=\"RECEIVING-FACILITY\">AMRS.ELD</xsl:variable>\r\n<xsl:variable name=\"PATIENT-AUTHORITY\"></xsl:variable> <!-- leave blank for internal id, max 20 characters -->\r\n                                                       <!-- for now, must match patient_identifier_type.name -->\r\n<xsl:variable name=\"FORM-AUTHORITY\">AMRS.ELD.FORMID</xsl:variable> <!-- max 20 characters -->\r\n\r\n<xsl:template match=\"/\">\r\n	<xsl:apply-templates />\r\n</xsl:template>\r\n\r\n<!-- Form template -->\r\n<xsl:template match=\"form\">\r\n	<!-- MSH Header -->\r\n	<xsl:text>MSH|^~\\&amp;</xsl:text>   <!-- Message header, field separator, and encoding characters -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-3 Sending application -->\r\n	<xsl:value-of select=\"$SENDING-APPLICATION\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-4 Sending facility -->\r\n	<xsl:value-of select=\"$SENDING-FACILITY\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-5 Receiving application -->\r\n	<xsl:value-of select=\"$RECEIVING-APPLICATION\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-6 Receiving facility -->\r\n	<xsl:value-of select=\"$RECEIVING-FACILITY\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-7 Date/time message sent -->\r\n	<xsl:call-template name=\"hl7Timestamp\">\r\n		<xsl:with-param name=\"date\" select=\"current-dateTime()\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- MSH-8 Security -->\r\n	<xsl:text>|ORU^R01</xsl:text>       <!-- MSH-9 Message type ^ Event type (observation report unsolicited) -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-10 Message control ID -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"header/uid\">\r\n			<xsl:value-of select=\"header/uid\" />\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"patient/patient.patient_id\" />\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"current-dateTime()\" />\r\n			</xsl:call-template>\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|P</xsl:text>             <!-- MSH-11 Processing ID -->\r\n	<xsl:text>|2.5</xsl:text>           <!-- MSH-12 HL7 version -->\r\n	<xsl:text>|1</xsl:text>             <!-- MSH-13 Message sequence number -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-14 Continuation Pointer -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-15 Accept Acknowledgement Type -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-16 Application Acknowledgement Type -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-17 Country Code -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-18 Character Set -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-19 Principal Language of Message -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-20 Alternate Character Set Handling Scheme -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-21 Message Profile Identifier -->\r\n	<xsl:value-of select=\"@id\" />\r\n	<xsl:text>^</xsl:text>\r\n	<xsl:value-of select=\"$FORM-AUTHORITY\" />\r\n	<xsl:text>&#x000d;</xsl:text>\r\n\r\n	<!-- PID header -->\r\n	<xsl:text>PID</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-1 Set ID -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-2 (deprecated) Patient ID -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-3 Patient Identifier List -->\r\n	<xsl:call-template name=\"patient_id\">\r\n		<xsl:with-param name=\"pid\" select=\"patient/patient.patient_id\" />\r\n		<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n		<xsl:with-param name=\"type\" select=\"L\" />\r\n	</xsl:call-template>\r\n	<xsl:if test=\"patient/patient.previous_mrn and string-length(patient/patient.previous_mrn) > 0\">\r\n		<xsl:text>~</xsl:text>\r\n		<xsl:call-template name=\"patient_id\">\r\n			<xsl:with-param name=\"pid\" select=\"patient/patient.previous_mrn\" />\r\n			<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n			<xsl:with-param name=\"type\" select=\"PRIOR\" />\r\n		</xsl:call-template>\r\n	</xsl:if>\r\n	<!-- Additional patient identifiers -->\r\n	<!-- This example is for an MTCT-PLUS identifier used in the AMPATH project in Kenya (skipped if not present) -->\r\n	<xsl:if test=\"patient/patient.mtctplus_id and string-length(patient/patient.mtctplus_id) > 0\">\r\n		<xsl:text>~</xsl:text>\r\n		<xsl:call-template name=\"patient_id\">\r\n			<xsl:with-param name=\"pid\" select=\"patient/patient.mtctplus_id\" />\r\n			<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n			<xsl:with-param name=\"type\" select=\"MTCTPLUS\" />\r\n		</xsl:call-template>\r\n	</xsl:if>\r\n	<xsl:text>|</xsl:text>              <!-- PID-4 (deprecated) Alternate patient ID -->\r\n	<!-- PID-5 Patient name -->\r\n	<xsl:text>|</xsl:text>              <!-- Family name -->\r\n	<xsl:value-of select=\"patient/patient.family_name\" />\r\n	<xsl:text>^</xsl:text>              <!-- Given name -->\r\n	<xsl:value-of select=\"patient/patient.given_name\" />\r\n	<xsl:text>^</xsl:text>              <!-- Middle name -->\r\n	<xsl:value-of select=\"patient/patient.middle_name\" />\r\n	<xsl:text>|</xsl:text>              <!-- PID-6 Mother\'s maiden name -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-7 Date/Time of Birth -->\r\n	<xsl:value-of select=\"patient/patient.date_of_birth\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n	\r\n	<!-- PV1 header -->\r\n	<xsl:text>PV1</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-1 Sub ID -->\r\n	<xsl:text>|O</xsl:text>             <!-- PV1-2 Patient class (O = outpatient) -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-3 Patient location -->\r\n	<xsl:value-of select=\"encounter/encounter.location_id\" />\r\n	<xsl:text>|</xsl:text>              <!-- PV1-4 Admission type (2 = return) -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-5 Pre-Admin Number -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-6 Prior Patient Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-7 Attending Doctor -->\r\n	<xsl:value-of select=\"encounter/encounter.provider_id\" />\r\n	<xsl:text>|</xsl:text>              <!-- PV1-8 Referring Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-9 Consulting Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-10 Hospital Service -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-11 Temporary Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-12 Preadmin Test Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-13 Re-adminssion Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-14 Admit Source -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-15 Ambulatory Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-16 VIP Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-17 Admitting Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-18 Patient Type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-19 Visit Number -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-20 Financial Class -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-21 Charge Price Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-22 Courtesy Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-23 Credit Rating -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-24 Contract Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-25 Contract Effective Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-26 Contract Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-27 Contract Period -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-28 Interest Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-29 Transfer to Bad Debt Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-30 Transfer to Bad Debt Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-31 Bad Debt Agency Code -->\r\n  <xsl:text>|</xsl:text>              <!-- PV1-31 Bad Debt Transfer Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-33 Bad Debt Recovery Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-34 Delete Account Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-35 Delete Account Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-36 Discharge Disposition -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-37 Discharge To Location -->\r\n	<xsl:if test=\"patient/patient.health_center\">\r\n		<xsl:value-of select=\"replace(patient/patient.health_center,\'\\^\',\'&amp;\')\" />\r\n	</xsl:if>\r\n	<xsl:text>|</xsl:text>              <!-- PV1-38 Diet Type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-39 Servicing Facility -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-40 Bed Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-41 Account Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-42 Pending Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-43 Prior Temporary Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-44 Admit Date/Time -->\r\n	<xsl:call-template name=\"hl7Date\">\r\n		<xsl:with-param name=\"date\" select=\"encounter/encounter.encounter_datetime\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- PV1-45 Discharge Date/Time -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-46 Current Patient Balance -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-47 Total Charges -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-48 Total Adjustments -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-49 Total Payments -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-50 Alternate Visit ID -->\r\n	<xsl:text>|V</xsl:text>             <!-- PV1-51 Visit Indicator -->\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- We use encounter date as the timestamp for each observation -->\r\n	<xsl:variable name=\"encounterTimestamp\">\r\n		<xsl:call-template name=\"hl7Date\">\r\n			<xsl:with-param name=\"date\" select=\"encounter/encounter.encounter_datetime\" />\r\n		</xsl:call-template>\r\n	</xsl:variable>\r\n	\r\n	<!-- ORC Common Order Segment -->\r\n	<xsl:text>ORC</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|RE</xsl:text>            <!-- ORC-1 Order Control (RE = obs to follow) -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-2 Placer Order Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-3 Filler Order Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-4 Placer Group Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-5 Order Status -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-6 Response Flag -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-7 Quantity/Timing -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-8 Parent -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-9 Date/Time of Transaction -->\r\n	<xsl:call-template name=\"hl7Timestamp\">\r\n		<xsl:with-param name=\"date\" select=\"xs:dateTime(header/date_entered)\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- ORC-10 Entered By -->\r\n	<xsl:value-of select=\"header/enterer\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- Observation(s) -->\r\n	<!-- <xsl:variable name=\"obsList\" select=\"obs/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\" /> -->\r\n	<xsl:variable name=\"obsList\" select=\"obs/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]|obs/*[not(@openmrs_concept)]/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\" />\r\n	<xsl:variable name=\"obsListCount\" select=\"count($obsList)\" as=\"xs:integer\" />\r\n	<!-- Observation OBR -->\r\n	<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n	<xsl:text>1</xsl:text>\r\n	<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n	<xsl:value-of select=\"obs/@openmrs_concept\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- observation OBXs -->\r\n	<xsl:for-each select=\"$obsList\">\r\n		<xsl:choose>\r\n			<xsl:when test=\"value\">\r\n				<xsl:call-template name=\"obsObx\">\r\n					<xsl:with-param name=\"setId\" select=\"position()\" />\r\n					<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n					<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n					<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n					<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n					<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n					<xsl:with-param name=\"value\" select=\"value\" />\r\n					<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n				</xsl:call-template>\r\n			</xsl:when>\r\n			<xsl:otherwise>\r\n				<xsl:variable name=\"setId\" select=\"position()\" />\r\n				<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n						<xsl:with-param name=\"subId\" select=\"concat($setId,position())\" />\r\n						<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:for-each>\r\n			</xsl:otherwise>\r\n		</xsl:choose>\r\n	</xsl:for-each>\r\n	\r\n	<!-- Grouped observation(s) -->\r\n	<!-- <xsl:variable name=\"obsGroupList\" select=\"obs/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]\" /> -->\r\n	<xsl:variable name=\"obsGroupList\" select=\"obs/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]|obs/*[not(@openmrs_concept)]/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]\" />\r\n	<xsl:variable name=\"obsGroupListCount\" select=\"count($obsGroupList)\" as=\"xs:integer\" />\r\n	<xsl:for-each select=\"$obsGroupList\">\r\n		<!-- Observation OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + position()\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n		\r\n		<!-- Generate OBXs -->\r\n		<xsl:for-each select=\"*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"value\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"position()\" />\r\n						<xsl:with-param name=\"subId\" select=\"1\" />\r\n						<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"value\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:when>\r\n				<xsl:otherwise>\r\n					<xsl:variable name=\"setId\" select=\"position()\" />\r\n					<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n						<xsl:call-template name=\"obsObx\">\r\n							<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n							<xsl:with-param name=\"subId\" select=\"concat(\'1.\',position())\" />\r\n							<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n							<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n							<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n							<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n							<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n							<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n							<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n						</xsl:call-template>\r\n					</xsl:for-each>\r\n				</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:for-each>\r\n	</xsl:for-each>\r\n\r\n	<!-- Problem list(s) -->\r\n	<xsl:variable name=\"problemList\" select=\"problem_list/*[value[text() != \'\']]\" />\r\n	<xsl:variable name=\"problemListCount\" select=\"count($problemList)\" as=\"xs:integer\" />\r\n	<xsl:if test=\"$problemList\">\r\n		<!-- Problem list OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + $obsGroupListCount + 1\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"problem_list/@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n		<!-- Problem list OBXs -->\r\n		<xsl:for-each select=\"$problemList\">\r\n			<xsl:call-template name=\"obsObx\">\r\n				<xsl:with-param name=\"setId\" select=\"position()\" />\r\n				<xsl:with-param name=\"datatype\" select=\"\'CWE\'\" />\r\n				<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n				<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n				<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n				<xsl:with-param name=\"value\" select=\"value\" />\r\n				<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n			</xsl:call-template>		\r\n		</xsl:for-each>\r\n	</xsl:if>\r\n	\r\n	<!-- Orders -->\r\n	<xsl:variable name=\"orderList\" select=\"orders/*[*[@openmrs_concept and ((value and value/text() != \'\') or *[@openmrs_concept and text() = \'true\'])]]\" />\r\n	<xsl:variable name=\"orderListCount\" select=\"count($orderList)\" as=\"xs:integer\" />\r\n	<xsl:for-each select=\"$orderList\">\r\n		<!-- Order section OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + $obsGroupListCount + $problemListCount + 1\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n	\r\n		<!-- Order OBXs -->\r\n		<xsl:for-each select=\"*[@openmrs_concept and ((value and value/text() != \'\') or *[@openmrs_concept and text() = \'true\'])]\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"value\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"position()\" />\r\n						<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"value\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:when>\r\n				<xsl:otherwise>\r\n					<xsl:variable name=\"setId\" select=\"position()\" />\r\n					<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n						<xsl:call-template name=\"obsObx\">\r\n							<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n							<xsl:with-param name=\"subId\" select=\"position()\" />\r\n							<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n							<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n							<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n							<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n							<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n							<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n							<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n						</xsl:call-template>\r\n					</xsl:for-each>\r\n				</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:for-each>	\r\n	</xsl:for-each>\r\n	\r\n</xsl:template>\r\n\r\n<!-- Patient Identifier (CX) generator -->\r\n<xsl:template name=\"patient_id\">\r\n	<xsl:param name=\"pid\" />\r\n	<xsl:param name=\"auth\" />\r\n	<xsl:param name=\"type\" />\r\n	<xsl:value-of select=\"$pid\" />\r\n	<xsl:text>^</xsl:text>              <!-- Check digit -->\r\n	<xsl:text>^</xsl:text>              <!-- Check Digit Scheme -->\r\n	<xsl:text>^</xsl:text>              <!-- Assigning Authority -->\r\n	<xsl:value-of select=\"$auth\" />\r\n	<xsl:text>^</xsl:text>              <!-- Identifier Type -->\r\n	<xsl:value-of select=\"$type\" />\r\n</xsl:template>\r\n\r\n<!-- OBX Generator -->\r\n<xsl:template name=\"obsObx\">\r\n	<xsl:param name=\"setId\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"subId\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"datatype\" required=\"yes\" />\r\n	<xsl:param name=\"concept\" required=\"yes\" />\r\n	<xsl:param name=\"date\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"time\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"value\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"units\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"encounterTimestamp\" required=\"yes\" />\r\n	<xsl:text>OBX</xsl:text>                     <!-- Message type -->\r\n	<xsl:text>|</xsl:text>                       <!-- Set ID -->\r\n	<xsl:value-of select=\"$setId\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Observation datatype -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$datatype = \'BIT\'\">\r\n			<xsl:text>NM</xsl:text>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$datatype\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|</xsl:text>                       <!-- Concept (what was observed -->\r\n	<xsl:value-of select=\"$concept\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Sub-ID -->\r\n	<xsl:value-of select=\"$subId\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Value -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$datatype = \'TS\'\">\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'DT\'\">\r\n			<xsl:call-template name=\"hl7Date\">\r\n				<xsl:with-param name=\"date\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'TM\'\">\r\n			<xsl:call-template name=\"hl7Time\">\r\n				<xsl:with-param name=\"time\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'BIT\'\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"$value = \'0\' or upper-case($value) = \'FALSE\'\">0</xsl:when>\r\n				<xsl:otherwise>1</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$value\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|</xsl:text>                       <!-- Units -->\r\n	<xsl:value-of select=\"$units\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Reference range -->\r\n	<xsl:text>|</xsl:text>                       <!-- Abnormal flags -->\r\n	<xsl:text>|</xsl:text>                       <!-- Probability -->\r\n	<xsl:text>|</xsl:text>                       <!-- Nature of abnormal test -->\r\n	<xsl:text>|</xsl:text>                       <!-- Observation result status -->\r\n	<xsl:text>|</xsl:text>                       <!-- Effective date -->\r\n	<xsl:text>|</xsl:text>                       <!-- User defined access checks -->\r\n	<xsl:text>|</xsl:text>                       <!-- Date time of observation -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$date and $time\">\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"dateTime($date,$time)\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$date\">\r\n			<xsl:call-template name=\"hl7Date\">\r\n				<xsl:with-param name=\"date\" select=\"$date\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$encounterTimestamp\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>&#x000d;</xsl:text>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted timestamp -->\r\n<xsl:template name=\"hl7Timestamp\">\r\n	<xsl:param name=\"date\" />\r\n	<xsl:if test=\"string($date) != \'\'\">\r\n		<xsl:value-of select=\"concat(year-from-dateTime($date),format-number(month-from-dateTime($date),\'00\'),format-number(day-from-dateTime($date),\'00\'),format-number(hours-from-dateTime($date),\'00\'),format-number(minutes-from-dateTime($date),\'00\'),format-number(floor(seconds-from-dateTime($date)),\'00\'))\" />\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted date -->\r\n<xsl:template name=\"hl7Date\">\r\n	<xsl:param name=\"date\" />\r\n	<xsl:if test=\"string($date) != \'\'\">\r\n		<xsl:choose>\r\n			<xsl:when test=\"contains(string($date),\'T\')\">\r\n				<xsl:call-template name=\"hl7Date\">\r\n					<xsl:with-param name=\"date\" select=\"xs:date(substring-before($date,\'T\'))\" />\r\n				</xsl:call-template>\r\n			</xsl:when>\r\n			<xsl:otherwise>\r\n					<xsl:value-of select=\"concat(year-from-date($date),format-number(month-from-date($date),\'00\'),format-number(day-from-date($date),\'00\'))\" />\r\n			</xsl:otherwise>\r\n		</xsl:choose>				\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted time -->\r\n<xsl:template name=\"hl7Time\">\r\n	<xsl:param name=\"time\" />\r\n	<xsl:if test=\"$time != \'\'\">\r\n		<xsl:value-of select=\"concat(format-number(hours-from-time($time),\'00\'),format-number(minutes-from-time($time),\'00\'),format-number(floor(seconds-from-time($time)),\'00\'))\" />\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n</xsl:stylesheet>',1,'2006-04-16 03:33:23',1,'2007-08-23 13:31:32',0,NULL,NULL,'');
/*!40000 ALTER TABLE `form` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `form_field`
--

DROP TABLE IF EXISTS `form_field`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `form_field` (
  `form_field_id` int(11) NOT NULL auto_increment,
  `form_id` int(11) NOT NULL default '0',
  `field_id` int(11) NOT NULL default '0',
  `field_number` int(11) default NULL,
  `field_part` varchar(5) default NULL,
  `page_number` int(11) default NULL,
  `parent_form_field` int(11) default NULL,
  `min_occurs` int(11) default NULL,
  `max_occurs` int(11) default NULL,
  `required` tinyint(1) default NULL,
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `sort_weight` float(11,5) default NULL,
  PRIMARY KEY  (`form_field_id`),
  KEY `user_who_last_changed_form_field` (`changed_by`),
  KEY `field_within_form` (`field_id`),
  KEY `form_containing_field` (`form_id`),
  KEY `form_field_hierarchy` (`parent_form_field`),
  KEY `user_who_created_form_field` (`creator`),
  CONSTRAINT `field_within_form` FOREIGN KEY (`field_id`) REFERENCES `field` (`field_id`),
  CONSTRAINT `form_containing_field` FOREIGN KEY (`form_id`) REFERENCES `form` (`form_id`),
  CONSTRAINT `form_field_hierarchy` FOREIGN KEY (`parent_form_field`) REFERENCES `form_field` (`form_field_id`),
  CONSTRAINT `user_who_created_form_field` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_last_changed_form_field` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=596 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `form_field`
--

LOCK TABLES `form_field` WRITE;
/*!40000 ALTER TABLE `form_field` DISABLE KEYS */;
INSERT INTO `form_field` VALUES (2,1,2,1,'',NULL,NULL,NULL,NULL,0,1,'2006-07-18 11:11:53',1,'2006-07-18 11:04:36',10.00000),(3,1,3,2,'',NULL,NULL,NULL,NULL,0,1,'2006-07-18 11:12:05',1,'2006-07-18 11:06:52',20.00000),(5,1,5,3,'',NULL,NULL,NULL,NULL,0,1,'2006-07-18 11:13:59',1,'2006-07-18 11:13:57',30.00000),(6,1,6,NULL,'',NULL,2,NULL,NULL,0,1,'2006-07-18 11:15:18',1,'2006-07-18 11:15:18',50.00000),(7,1,7,NULL,'',NULL,2,NULL,NULL,0,1,'2006-07-18 11:15:58',1,'2006-07-18 11:15:58',60.00000),(8,1,8,NULL,'',NULL,2,NULL,NULL,0,1,'2006-07-18 11:16:50',1,'2006-07-18 11:16:50',70.00000),(9,1,9,NULL,'',NULL,2,NULL,NULL,0,1,'2006-07-18 11:18:36',1,'2006-07-18 11:17:27',80.00000),(10,1,10,NULL,'',NULL,2,NULL,NULL,0,1,'2006-07-18 11:18:54',1,'2006-07-18 11:18:54',100.00000),(11,1,11,NULL,'',NULL,2,NULL,NULL,0,1,'2006-07-18 11:20:00',1,'2006-07-18 11:20:00',90.00000),(12,1,12,NULL,'',NULL,2,NULL,NULL,1,1,'2006-07-18 11:20:31',1,'2006-07-18 11:20:31',110.00000),(13,1,13,NULL,'',NULL,2,NULL,NULL,0,1,'2006-07-18 11:20:53',1,'2006-07-18 11:20:53',120.00000),(14,1,14,NULL,'',NULL,2,NULL,NULL,0,1,'2006-07-18 11:21:43',1,'2006-07-18 11:21:43',130.00000),(15,1,15,NULL,'',NULL,2,NULL,NULL,0,1,'2006-07-18 11:22:06',1,'2006-07-18 11:22:06',140.00000),(16,1,16,NULL,'',NULL,2,NULL,NULL,0,1,'2006-07-18 11:22:28',1,'2006-07-18 11:22:28',150.00000),(17,1,17,NULL,'',NULL,3,NULL,NULL,1,1,'2006-07-18 11:24:14',1,'2006-07-18 11:23:06',160.00000),(18,1,18,NULL,'',NULL,3,NULL,NULL,1,1,'2006-07-18 11:23:49',1,'2006-07-18 11:23:49',170.00000),(19,1,19,NULL,'',NULL,3,NULL,NULL,1,1,'2006-07-18 11:24:11',1,'2006-07-18 11:24:11',180.00000),(20,1,20,NULL,'',NULL,5,NULL,NULL,0,1,'2006-07-18 11:25:14',1,'2006-07-18 11:25:10',190.00000),(21,1,21,4,'',NULL,NULL,NULL,NULL,0,1,'2006-07-26 05:34:13',1,'2006-07-26 05:34:03',40.00000),(22,1,22,NULL,'',NULL,21,NULL,-1,0,1,'2006-07-26 05:35:27',1,'2006-07-26 05:34:22',200.00000),(23,1,23,NULL,'',NULL,21,NULL,-1,0,1,'2006-07-26 05:39:24',1,'2006-07-26 05:34:25',210.00000),(222,15,130,NULL,NULL,1,356,NULL,NULL,0,1,'2005-08-07 07:05:00',1,'2005-08-06 00:00:00',1020.00000),(223,15,221,1,NULL,1,356,NULL,NULL,0,1,'2005-08-07 07:06:00',1,'2005-08-06 00:00:00',1040.00000),(224,15,222,2,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1050.00000),(225,15,223,2,'a',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1060.00000),(226,15,224,3,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1070.00000),(227,15,225,4,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1080.00000),(228,15,226,5,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1090.00000),(229,15,227,6,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1100.00000),(230,15,228,6,'a',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1110.00000),(231,15,229,7,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1120.00000),(232,15,230,7,'a',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1130.00000),(233,15,231,8,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1140.00000),(234,15,232,9,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1150.00000),(235,15,233,9,'a',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1160.00000),(236,15,234,9,'b',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1170.00000),(237,15,235,9,'c',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1180.00000),(239,15,237,10,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1190.00000),(240,15,238,10,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1200.00000),(241,15,239,10,'d',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1280.00000),(242,15,240,10,'a',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1220.00000),(243,15,241,10,'d',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1290.00000),(244,15,131,10,'b',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1230.00000),(245,15,242,10,'c',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1250.00000),(246,15,243,10,'c',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1270.00000),(247,15,244,10,'c',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1260.00000),(248,15,245,10,'c',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1240.00000),(249,15,133,11,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1310.00000),(259,15,255,12,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1340.00000),(260,15,256,13,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1350.00000),(261,15,257,14,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1360.00000),(262,15,258,15,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1420.00000),(263,15,259,15,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1400.00000),(264,15,260,15,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1370.00000),(265,15,261,15,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1410.00000),(266,15,262,15,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1380.00000),(267,15,263,15,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1430.00000),(268,15,264,15,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1440.00000),(269,15,265,15,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1450.00000),(270,15,266,16,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1480.00000),(271,15,267,16,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1470.00000),(272,15,268,16,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1490.00000),(273,15,269,16,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1460.00000),(274,15,270,17,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1510.00000),(276,15,271,17,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1500.00000),(277,15,272,17,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1530.00000),(278,15,273,17,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1520.00000),(279,15,274,18,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1540.00000),(280,15,275,19,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1550.00000),(281,15,276,20,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1560.00000),(282,15,277,20,'a',2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1570.00000),(283,15,278,21,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1590.00000),(284,15,279,21,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1600.00000),(285,15,280,21,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1580.00000),(286,15,281,22,NULL,2,356,NULL,NULL,0,1,'2005-08-08 06:20:00',1,'2005-08-06 00:00:00',1610.00000),(288,15,282,22,NULL,2,372,NULL,NULL,0,1,'2006-02-14 02:58:00',1,'2006-02-14 02:58:00',2240.00000),(289,15,283,22,NULL,2,372,NULL,NULL,0,1,'2006-02-14 02:59:00',1,'2006-02-14 02:59:00',2250.00000),(290,15,143,22,NULL,2,372,NULL,NULL,0,1,'2006-02-14 02:59:00',1,'2006-02-14 02:59:00',2230.00000),(291,15,144,23,NULL,3,372,NULL,NULL,0,1,'2005-08-08 10:22:00',1,'2005-08-06 00:00:00',2270.00000),(292,15,145,23,NULL,3,372,NULL,NULL,0,1,'2005-08-08 10:22:00',1,'2005-08-06 00:00:00',2280.00000),(293,15,146,23,NULL,3,372,NULL,NULL,0,1,'2005-08-08 11:45:00',1,'2005-08-06 00:00:00',2290.00000),(294,15,148,23,NULL,3,372,NULL,NULL,0,1,'2005-08-08 10:21:00',1,'2005-08-06 00:00:00',2260.00000),(295,15,147,23,NULL,3,356,NULL,NULL,0,1,'2005-08-08 10:28:00',1,'2005-08-06 00:00:00',1620.00000),(296,15,284,24,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1630.00000),(297,15,285,24,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1650.00000),(298,15,286,24,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1640.00000),(299,15,155,25,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1720.00000),(300,15,156,25,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1670.00000),(301,15,157,25,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1700.00000),(302,15,158,25,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1730.00000),(303,15,161,25,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1660.00000),(304,15,159,25,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1740.00000),(305,15,160,25,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1680.00000),(306,15,287,25,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1690.00000),(307,15,162,26,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1750.00000),(308,15,288,27,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1760.00000),(309,15,289,28,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1770.00000),(310,15,290,29,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1780.00000),(311,15,291,30,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1790.00000),(312,15,292,31,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1800.00000),(313,15,211,32,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1810.00000),(314,15,293,32,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1820.00000),(315,15,294,32,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1830.00000),(316,15,295,33,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1840.00000),(317,15,296,34,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1850.00000),(318,15,297,35,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1860.00000),(319,15,298,36,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1870.00000),(320,15,299,37,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1880.00000),(321,15,300,38,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1890.00000),(322,15,166,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',2020.00000),(323,15,167,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1940.00000),(324,15,168,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1970.00000),(325,15,169,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1980.00000),(326,15,170,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1900.00000),(327,15,171,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',2000.00000),(328,15,172,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1990.00000),(329,15,173,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',2030.00000),(330,15,174,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1910.00000),(331,15,175,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1930.00000),(332,15,176,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1920.00000),(333,15,177,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',2010.00000),(334,15,178,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1950.00000),(335,15,180,40,NULL,4,373,0,-1,0,1,'2005-08-08 07:18:00',1,'2005-08-06 00:00:00',2310.00000),(336,15,181,40,NULL,4,373,0,-1,0,1,'2005-08-08 07:17:00',1,'2005-08-06 00:00:00',2300.00000),(337,15,182,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:47:00',1,'2005-08-06 00:00:00',2320.00000),(338,15,185,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:47:00',1,'2005-08-06 00:00:00',2330.00000),(339,15,183,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 19:19:00',1,'2005-08-06 00:00:00',2360.00000),(340,15,184,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:48:00',1,'2005-08-06 00:00:00',2370.00000),(341,15,186,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:47:00',1,'2005-08-06 00:00:00',2340.00000),(342,15,187,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:49:00',1,'2005-08-06 00:00:00',2380.00000),(343,15,188,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:48:00',1,'2005-08-06 00:00:00',2350.00000),(344,15,191,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:50:00',1,'2005-08-06 00:00:00',2410.00000),(346,15,189,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:49:00',1,'2005-08-06 00:00:00',2400.00000),(347,15,192,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:50:00',1,'2005-08-06 00:00:00',2420.00000),(348,15,193,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:49:00',1,'2005-08-06 00:00:00',2390.00000),(349,15,194,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:50:00',1,'2005-08-06 00:00:00',2430.00000),(350,15,196,45,NULL,5,376,NULL,NULL,0,1,'2005-08-08 11:51:00',1,'2005-08-06 00:00:00',2450.00000),(351,15,197,47,NULL,5,383,NULL,NULL,0,1,'2005-08-07 07:12:00',1,'2005-08-06 00:00:00',2460.00000),(352,15,129,2,NULL,NULL,NULL,NULL,NULL,0,1,'2005-08-08 07:13:00',1,'2005-08-06 00:00:00',950.00000),(353,15,209,NULL,NULL,NULL,352,NULL,NULL,1,1,'2005-08-07 07:04:00',1,'2005-08-06 00:00:00',990.00000),(354,15,207,NULL,NULL,NULL,352,NULL,NULL,1,1,'2005-08-07 07:05:00',1,'2005-08-06 00:00:00',1000.00000),(355,15,208,NULL,NULL,NULL,352,NULL,NULL,1,1,'2005-08-07 07:05:00',1,'2005-08-06 00:00:00',1010.00000),(356,15,127,3,NULL,NULL,NULL,NULL,NULL,0,1,'2005-08-08 07:14:00',1,'2005-08-06 00:00:00',960.00000),(357,15,215,5,NULL,NULL,NULL,NULL,NULL,0,1,'2005-08-08 07:18:00',1,'2005-08-06 00:00:00',980.00000),(358,15,128,1,NULL,NULL,NULL,NULL,NULL,0,1,'2005-08-08 07:13:00',1,'2005-08-06 00:00:00',940.00000),(359,15,114,NULL,NULL,NULL,358,NULL,NULL,0,1,'2005-08-07 06:35:00',1,'2005-08-06 00:00:00',2110.00000),(360,15,201,NULL,NULL,NULL,358,NULL,NULL,0,1,'2005-08-07 06:40:00',1,'2005-08-06 00:00:00',2120.00000),(361,15,205,NULL,NULL,NULL,358,NULL,NULL,0,1,'2005-08-07 06:40:00',1,'2005-08-06 00:00:00',2130.00000),(362,15,203,NULL,NULL,NULL,358,NULL,NULL,0,1,'2005-08-07 06:40:00',1,'2005-08-06 00:00:00',2140.00000),(363,15,202,NULL,NULL,NULL,358,NULL,NULL,1,1,'2005-08-07 06:41:00',1,'2005-08-06 00:00:00',2170.00000),(365,15,198,NULL,NULL,NULL,356,NULL,NULL,0,1,'2005-08-07 07:11:00',1,'2005-08-06 00:00:00',1030.00000),(366,15,301,NULL,NULL,NULL,358,NULL,NULL,0,1,'2005-08-07 06:49:00',1,'2005-08-06 00:00:00',2090.00000),(367,15,302,NULL,NULL,NULL,358,NULL,NULL,0,1,'2005-08-07 06:49:00',1,'2005-08-06 00:00:00',2100.00000),(368,15,303,NULL,NULL,NULL,358,NULL,NULL,0,1,'2005-08-07 07:01:00',1,'2005-08-06 00:00:00',2180.00000),(369,15,304,NULL,NULL,NULL,358,NULL,NULL,0,1,'2005-08-07 07:01:00',1,'2005-08-06 00:00:00',2190.00000),(370,15,305,NULL,NULL,NULL,358,NULL,NULL,0,1,'2005-08-07 07:02:00',1,'2005-08-06 00:00:00',2200.00000),(371,15,306,NULL,NULL,NULL,358,NULL,NULL,0,1,'2005-08-07 07:02:00',1,'2005-08-06 00:00:00',2210.00000),(372,15,217,1,NULL,NULL,357,NULL,NULL,0,1,'2005-08-08 10:54:00',1,'2005-08-06 00:00:00',2050.00000),(373,15,218,4,NULL,NULL,NULL,NULL,NULL,0,1,'2005-08-08 07:16:00',1,'2005-08-06 00:00:00',970.00000),(375,15,216,2,NULL,NULL,357,NULL,NULL,0,1,'2005-08-08 11:45:00',1,'2005-08-06 00:00:00',2060.00000),(376,15,214,3,NULL,NULL,357,NULL,NULL,0,1,'2005-08-08 11:46:00',1,'2005-08-06 00:00:00',2070.00000),(379,15,179,40,NULL,NULL,356,NULL,NULL,0,1,'2005-08-08 18:21:00',1,'2005-08-06 00:00:00',2040.00000),(380,15,190,44,NULL,5,375,NULL,NULL,0,1,'2005-08-08 19:20:00',1,'2005-08-06 00:00:00',2440.00000),(383,15,307,4,NULL,5,357,NULL,NULL,0,NULL,NULL,1,'2006-02-13 23:16:00',2080.00000),(384,15,310,10,'a',1,356,NULL,NULL,0,NULL,NULL,1,'2006-02-13 23:16:00',1210.00000),(385,15,213,11,NULL,1,356,NULL,NULL,0,1,'2006-02-14 02:14:00',1,'2006-02-14 02:14:00',1300.00000),(386,15,311,11,'a',1,356,NULL,NULL,0,1,'2006-02-14 02:14:00',1,'2006-02-14 02:14:00',1330.00000),(387,15,312,15,NULL,2,356,NULL,NULL,0,1,'2006-02-14 02:17:00',1,'2006-02-14 02:17:00',1390.00000),(392,15,313,22,NULL,2,372,NULL,NULL,0,1,'2006-02-14 03:01:00',1,'2006-02-14 03:01:00',2220.00000),(393,15,314,39,NULL,4,356,NULL,NULL,0,1,'2006-02-14 03:09:00',1,'2006-02-14 03:09:00',1960.00000),(394,16,150,8,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2710.00000),(395,16,182,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3190.00000),(396,16,141,7,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2680.00000),(397,16,137,5,'b',1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2600.00000),(398,16,185,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3200.00000),(399,16,134,5,'a',1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2580.00000),(400,16,161,9,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2770.00000),(401,16,174,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2890.00000),(402,16,176,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2900.00000),(403,16,175,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2910.00000),(404,16,135,5,'b',1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2620.00000),(405,16,195,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3210.00000),(406,16,154,8,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2720.00000),(407,16,143,7,NULL,1,480,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3140.00000),(408,16,164,10,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2860.00000),(409,16,136,5,'b',1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2630.00000),(410,16,156,9,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2780.00000),(411,16,131,4,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2570.00000),(412,16,129,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2480.00000),(413,16,162,9,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2790.00000),(414,16,160,9,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2800.00000),(415,16,167,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2920.00000),(416,16,148,7,NULL,1,480,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3150.00000),(417,16,144,7,NULL,1,480,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3160.00000),(418,16,145,7,NULL,1,480,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3170.00000),(419,16,146,7,NULL,1,480,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3180.00000),(420,16,138,5,'b',1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2640.00000),(421,16,178,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2930.00000),(422,16,179,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2940.00000),(423,16,139,5,'b',1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2650.00000),(424,16,168,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2950.00000),(425,16,200,13,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3020.00000),(426,16,163,9,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2810.00000),(427,16,140,6,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2670.00000),(428,16,165,10,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2870.00000),(429,16,127,3,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2490.00000),(430,16,149,8,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2730.00000),(431,16,128,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2470.00000),(432,16,199,13,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3030.00000),(433,16,114,NULL,NULL,NULL,431,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3060.00000),(434,16,130,3,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2560.00000),(435,16,151,8,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2740.00000),(436,16,186,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3230.00000),(437,16,188,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3240.00000),(438,16,169,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2960.00000),(439,16,133,5,'a',1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2590.00000),(440,16,142,7,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2690.00000),(441,16,181,12,NULL,2,483,0,-1,0,NULL,NULL,1,'2006-02-14 05:30:00',3380.00000),(442,16,180,12,NULL,2,483,0,-1,0,NULL,NULL,1,'2006-02-14 05:30:00',3390.00000),(443,16,157,9,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2820.00000),(444,16,183,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3250.00000),(445,16,184,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3260.00000),(446,16,187,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3270.00000),(447,16,190,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3280.00000),(448,16,193,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3290.00000),(449,16,197,13,NULL,2,488,NULL,NULL,0,1,'2006-02-14 15:39:11',1,'2006-02-14 15:39:11',3400.00000),(450,16,198,13,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3040.00000),(451,16,132,NULL,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2550.00000),(452,16,172,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2970.00000),(453,16,171,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2980.00000),(454,16,155,9,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2830.00000),(455,16,158,9,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2840.00000),(456,16,196,13,NULL,2,479,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3130.00000),(457,16,147,7,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2700.00000),(458,16,152,8,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2750.00000),(459,16,189,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3300.00000),(460,16,191,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3310.00000),(461,16,153,8,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2760.00000),(462,16,192,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3320.00000),(463,16,194,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3330.00000),(464,16,177,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2990.00000),(465,16,159,9,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2850.00000),(466,16,166,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3000.00000),(467,16,173,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3010.00000),(468,16,201,NULL,NULL,NULL,431,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3070.00000),(469,16,202,NULL,NULL,NULL,431,NULL,NULL,1,NULL,NULL,1,'2006-02-14 05:30:00',3110.00000),(470,16,203,NULL,NULL,NULL,431,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3090.00000),(471,16,205,NULL,NULL,NULL,431,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3080.00000),(472,16,206,NULL,NULL,NULL,431,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3120.00000),(473,16,207,NULL,NULL,NULL,412,NULL,NULL,1,NULL,NULL,1,'2006-02-14 05:30:00',2530.00000),(474,16,208,NULL,NULL,NULL,412,NULL,NULL,1,NULL,NULL,1,'2006-02-14 05:30:00',2540.00000),(475,16,209,NULL,NULL,NULL,412,NULL,NULL,1,NULL,NULL,1,'2006-02-14 05:30:00',2520.00000),(476,16,210,13,NULL,1,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3220.00000),(477,16,212,5,'b',1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2610.00000),(478,16,213,5,'b',NULL,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2660.00000),(479,16,214,3,NULL,NULL,482,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3360.00000),(480,16,217,1,NULL,1,482,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3340.00000),(481,16,216,2,NULL,NULL,482,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3350.00000),(482,16,215,5,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2510.00000),(483,16,218,4,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2500.00000),(484,16,220,13,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3050.00000),(487,16,170,11,NULL,2,429,NULL,NULL,0,1,'2006-02-14 15:34:09',1,'2006-02-14 15:34:09',2880.00000),(488,16,307,4,NULL,2,482,NULL,NULL,0,1,'2006-02-14 15:35:22',1,'2006-02-14 15:35:22',3370.00000),(489,15,315,NULL,NULL,NULL,358,NULL,NULL,0,1,'2006-02-15 02:32:49',1,'2006-02-15 02:32:49',2160.00000),(490,15,316,NULL,NULL,NULL,358,NULL,NULL,0,1,'2006-02-15 02:33:55',1,'2006-02-15 02:33:55',2150.00000),(491,15,317,11,'a',1,356,NULL,NULL,0,1,'2006-02-15 02:38:22',1,'2006-02-15 02:38:22',1320.00000),(492,16,316,NULL,NULL,NULL,431,NULL,NULL,0,1,'2006-02-15 20:43:25',1,'2006-02-15 20:43:25',3100.00000),(493,15,318,25,NULL,3,356,NULL,NULL,0,1,'2006-02-16 01:48:10',1,'2006-02-16 01:48:10',1710.00000),(494,17,201,1,NULL,1,496,NULL,NULL,0,1,'2006-04-16 03:40:55',1,'2006-04-16 03:40:55',3480.00000),(495,17,203,1,NULL,1,496,NULL,NULL,0,1,'2006-04-16 03:40:58',1,'2006-04-16 03:40:58',3490.00000),(496,17,128,1,NULL,1,NULL,NULL,NULL,0,1,'2006-04-16 03:36:26',1,'2006-04-16 03:36:26',3410.00000),(497,17,114,1,NULL,1,496,NULL,NULL,0,1,'2006-04-16 03:40:51',1,'2006-04-16 03:40:51',3470.00000),(498,17,129,2,NULL,1,NULL,NULL,NULL,0,1,'2006-04-16 03:39:34',1,'2006-04-16 03:39:34',3420.00000),(499,17,127,3,NULL,1,NULL,NULL,NULL,0,1,'2006-04-16 03:39:52',1,'2006-04-16 03:39:52',3430.00000),(500,17,218,4,NULL,2,NULL,NULL,NULL,0,1,'2006-04-16 03:40:16',1,'2006-04-16 03:40:16',3440.00000),(501,17,215,5,NULL,2,NULL,NULL,NULL,0,1,'2006-04-16 03:40:40',1,'2006-04-16 03:40:40',3450.00000),(502,17,205,1,'b',1,496,NULL,NULL,0,1,'2006-04-16 03:41:53',1,'2006-04-16 03:41:53',3500.00000),(503,17,206,1,'c',1,496,NULL,NULL,0,1,'2006-04-16 03:42:21',1,'2006-04-16 03:42:21',3510.00000),(505,17,202,NULL,NULL,1,496,NULL,NULL,1,1,'2006-04-16 03:51:11',1,'2006-04-16 03:51:11',3460.00000),(506,17,302,2,NULL,1,496,NULL,NULL,0,1,'2006-04-16 03:56:20',1,'2006-04-16 03:56:20',3530.00000),(507,17,301,2,NULL,1,496,NULL,NULL,0,1,'2006-04-16 03:57:45',1,'2006-04-16 03:57:45',3520.00000),(508,17,209,NULL,NULL,NULL,498,NULL,NULL,1,1,'2006-04-16 03:59:25',1,'2006-04-16 03:59:25',3540.00000),(509,17,207,NULL,NULL,NULL,498,NULL,NULL,1,1,'2006-04-16 03:59:38',1,'2006-04-16 03:59:38',3550.00000),(510,17,208,NULL,NULL,NULL,498,NULL,NULL,1,1,'2006-04-16 03:59:57',1,'2006-04-16 03:59:57',3560.00000),(511,17,320,3,NULL,1,499,NULL,NULL,0,1,'2006-04-16 04:02:44',1,'2006-04-16 04:02:44',3580.00000),(512,17,321,3,NULL,1,499,NULL,NULL,0,1,'2006-04-16 04:07:20',1,'2006-04-16 04:07:20',3570.00000),(513,17,132,4,NULL,1,499,NULL,NULL,0,1,'2006-04-16 04:10:53',1,'2006-04-16 04:10:53',3590.00000),(514,17,130,6,NULL,1,499,NULL,NULL,0,1,'2006-04-16 04:26:46',1,'2006-04-16 04:26:46',3600.00000),(515,17,322,7,NULL,1,499,NULL,NULL,0,1,'2006-04-16 04:13:35',1,'2006-04-16 04:13:35',3610.00000),(516,17,139,8,NULL,1,499,NULL,NULL,0,1,'2006-04-16 04:26:21',1,'2006-04-16 04:26:21',3620.00000),(517,17,323,9,NULL,1,499,NULL,NULL,0,1,'2006-04-16 04:33:02',1,'2006-04-16 04:33:02',3630.00000),(518,17,324,10,NULL,1,499,NULL,NULL,0,1,'2006-04-16 04:33:55',1,'2006-04-16 04:33:55',3640.00000),(519,17,325,11,NULL,1,499,NULL,NULL,0,1,'2006-04-16 04:34:26',1,'2006-04-16 04:34:26',3650.00000),(520,17,141,12,'a',1,499,NULL,NULL,0,1,'2006-04-16 04:36:29',1,'2006-04-16 04:36:29',3660.00000),(521,17,142,12,'a',1,499,NULL,NULL,0,1,'2006-04-16 04:37:41',1,'2006-04-16 04:37:41',3670.00000),(522,17,143,12,'a',1,525,NULL,NULL,0,1,'2006-04-16 04:43:28',1,'2006-04-16 04:43:28',4190.00000),(523,17,144,12,'b',1,525,NULL,NULL,0,1,'2006-04-16 04:43:52',1,'2006-04-16 04:43:52',4200.00000),(524,17,145,12,'c',1,525,NULL,NULL,0,1,'2006-04-16 04:44:20',1,'2006-04-16 04:44:20',4210.00000),(525,17,217,1,NULL,NULL,501,NULL,NULL,0,1,'2006-04-16 04:43:12',1,'2006-04-16 04:43:12',4150.00000),(526,17,146,12,'d',1,525,NULL,NULL,0,1,'2006-04-16 04:45:04',1,'2006-04-16 04:45:04',4220.00000),(527,17,147,12,'d',1,499,NULL,NULL,0,1,'2006-04-16 04:45:24',1,'2006-04-16 04:45:24',3680.00000),(528,17,148,12,'e',1,525,NULL,NULL,0,1,'2006-04-16 04:46:07',1,'2006-04-16 04:46:07',4230.00000),(529,17,326,13,'a',1,499,NULL,NULL,0,1,'2006-04-16 04:48:07',1,'2006-04-16 04:48:07',3690.00000),(530,17,149,13,'b',1,499,NULL,NULL,0,1,'2006-04-16 04:49:36',1,'2006-04-16 04:49:36',3700.00000),(531,17,150,13,'c',1,499,NULL,NULL,0,1,'2006-04-16 04:53:48',1,'2006-04-16 04:53:48',3710.00000),(532,17,151,13,'c',1,499,NULL,NULL,0,1,'2006-04-16 04:55:21',1,'2006-04-16 04:55:21',3720.00000),(533,17,152,13,'c',1,499,NULL,NULL,0,1,'2006-04-16 04:55:59',1,'2006-04-16 04:55:59',3730.00000),(534,17,153,13,'c',1,499,NULL,NULL,0,1,'2006-04-16 04:56:29',1,'2006-04-16 04:56:29',3740.00000),(536,17,140,14,NULL,1,499,NULL,NULL,0,1,'2006-04-16 04:58:37',1,'2006-04-16 04:58:37',3750.00000),(537,17,318,15,'a',1,499,NULL,NULL,0,1,'2006-04-16 05:03:34',1,'2006-04-16 05:03:34',3810.00000),(538,17,157,15,'a',1,499,NULL,NULL,0,1,'2006-04-16 05:03:38',1,'2006-04-16 05:03:38',3800.00000),(539,17,158,15,'a',1,499,NULL,NULL,0,1,'2006-04-16 05:03:30',1,'2006-04-16 05:03:30',3820.00000),(540,17,159,15,'a',1,499,NULL,NULL,0,1,'2006-04-16 05:03:25',1,'2006-04-16 05:03:25',3830.00000),(541,17,160,15,'a',1,499,NULL,NULL,0,1,'2006-04-16 05:03:43',1,'2006-04-16 05:03:43',3790.00000),(542,17,327,15,'a',1,499,NULL,NULL,0,1,'2006-04-16 05:03:47',1,'2006-04-16 05:03:47',3780.00000),(543,17,328,15,'a',1,499,NULL,NULL,0,1,'2006-04-16 05:03:52',1,'2006-04-16 05:03:52',3770.00000),(544,17,161,15,'a',1,499,NULL,NULL,0,1,'2006-04-16 05:03:16',1,'2006-04-16 05:03:16',3760.00000),(545,17,162,15,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:03:59',1,'2006-04-16 05:03:59',3840.00000),(546,17,163,15,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:04:05',1,'2006-04-16 05:04:05',3850.00000),(547,17,291,15,'c',1,499,NULL,NULL,0,1,'2006-04-16 05:04:12',1,'2006-04-16 05:04:12',3880.00000),(548,17,292,15,'c',1,499,NULL,NULL,0,1,'2006-04-16 05:04:41',1,'2006-04-16 05:04:41',3870.00000),(549,17,298,15,'c',1,499,NULL,NULL,0,1,'2006-04-16 05:05:06',1,'2006-04-16 05:05:06',3910.00000),(550,17,297,15,'c',1,499,NULL,NULL,0,1,'2006-04-16 05:05:27',1,'2006-04-16 05:05:27',3900.00000),(551,17,290,15,'c',1,499,NULL,NULL,0,1,'2006-04-16 05:05:43',1,'2006-04-16 05:05:43',3890.00000),(552,17,329,16,'a',1,499,NULL,NULL,0,1,'2006-04-16 05:09:21',1,'2006-04-16 05:09:21',3920.00000),(553,17,330,16,'a',1,499,NULL,NULL,0,1,'2006-04-16 05:09:26',1,'2006-04-16 05:09:26',3930.00000),(554,17,166,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:09:48',1,'2006-04-16 05:09:48',4060.00000),(555,17,167,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:11:01',1,'2006-04-16 05:11:01',3980.00000),(556,17,168,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:11:07',1,'2006-04-16 05:11:07',4020.00000),(557,17,169,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:11:14',1,'2006-04-16 05:11:14',4030.00000),(558,17,170,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:12:05',1,'2006-04-16 05:12:05',3940.00000),(559,17,171,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:12:25',1,'2006-04-16 05:12:25',4050.00000),(560,17,172,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:12:54',1,'2006-04-16 05:12:54',4040.00000),(561,17,174,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:13:18',1,'2006-04-16 05:13:18',3950.00000),(562,17,175,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:13:31',1,'2006-04-16 05:13:31',3970.00000),(563,17,176,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:13:44',1,'2006-04-16 05:13:44',3960.00000),(565,17,178,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:14:27',1,'2006-04-16 05:14:27',4000.00000),(566,17,179,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:14:43',1,'2006-04-16 05:14:43',4010.00000),(567,17,173,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:14:53',1,'2006-04-16 05:14:53',4070.00000),(568,17,181,17,NULL,2,500,0,-1,0,1,'2006-04-16 05:16:39',1,'2006-04-16 05:16:39',4130.00000),(569,17,180,17,NULL,2,500,0,-1,0,1,'2006-04-16 05:17:23',1,'2006-04-16 05:17:23',4140.00000),(570,17,216,2,NULL,2,501,NULL,NULL,0,1,'2006-04-16 05:19:04',1,'2006-04-16 05:19:04',4160.00000),(571,17,214,3,NULL,2,501,NULL,NULL,0,1,'2006-04-16 05:19:19',1,'2006-04-16 05:19:19',4170.00000),(572,17,307,4,NULL,2,501,NULL,NULL,0,1,'2006-04-16 05:19:39',1,'2006-04-16 05:19:39',4180.00000),(573,17,197,18,NULL,2,572,NULL,NULL,0,1,'2006-04-16 05:21:23',1,'2006-04-16 05:21:23',4380.00000),(574,17,196,18,NULL,2,571,NULL,NULL,0,1,'2006-04-16 05:21:47',1,'2006-04-16 05:21:47',4370.00000),(575,17,198,18,NULL,2,499,NULL,NULL,0,1,'2006-04-16 05:24:43',1,'2006-04-16 05:24:43',4100.00000),(576,17,200,18,NULL,2,499,NULL,NULL,0,1,'2006-04-16 05:25:01',1,'2006-04-16 05:25:01',4080.00000),(577,17,199,18,NULL,2,499,NULL,NULL,0,1,'2006-04-16 05:28:32',1,'2006-04-16 05:28:32',4090.00000),(578,17,182,18,'a',2,570,NULL,NULL,0,1,'2006-04-16 05:32:47',1,'2006-04-16 05:32:47',4240.00000),(579,17,184,18,'a',2,570,NULL,NULL,0,1,'2006-04-16 05:33:02',1,'2006-04-16 05:33:02',4260.00000),(580,17,185,18,'a',2,570,NULL,NULL,0,1,'2006-04-16 05:32:53',1,'2006-04-16 05:32:53',4250.00000),(581,17,186,18,'b',2,570,NULL,NULL,0,1,'2006-04-16 05:33:10',1,'2006-04-16 05:33:10',4270.00000),(582,17,187,18,'b',2,570,NULL,NULL,0,1,'2006-04-16 05:33:15',1,'2006-04-16 05:33:15',4290.00000),(583,17,188,18,'b',2,570,NULL,NULL,0,1,'2006-04-16 05:33:46',1,'2006-04-16 05:33:46',4280.00000),(584,17,191,18,'c',2,570,NULL,NULL,0,1,'2006-04-16 05:34:15',1,'2006-04-16 05:34:15',4320.00000),(585,17,189,18,'c',2,570,NULL,NULL,0,1,'2006-04-16 05:34:39',1,'2006-04-16 05:34:39',4310.00000),(586,17,190,18,'c',2,570,NULL,NULL,0,1,'2006-04-16 05:34:57',1,'2006-04-16 05:34:57',4300.00000),(587,17,192,18,'d',2,570,NULL,NULL,0,1,'2006-04-16 05:35:59',1,'2006-04-16 05:35:59',4340.00000),(588,17,193,18,'d',2,570,NULL,NULL,0,1,'2006-04-16 05:36:14',1,'2006-04-16 05:36:14',4330.00000),(589,17,194,18,'d',2,570,NULL,NULL,0,1,'2006-04-16 05:36:30',1,'2006-04-16 05:36:30',4350.00000),(590,17,331,18,'f',2,499,NULL,NULL,0,1,'2006-04-16 05:42:15',1,'2006-04-16 05:42:15',4110.00000),(591,17,332,18,'f',2,499,NULL,NULL,0,1,'2006-04-16 05:42:38',1,'2006-04-16 05:42:38',4120.00000),(592,17,333,18,'e',2,570,NULL,NULL,0,1,'2006-04-16 05:43:27',1,'2006-04-16 05:43:27',4360.00000),(594,17,211,15,'c',1,499,NULL,NULL,0,1,'2006-04-16 07:57:45',1,'2006-04-16 07:57:45',3860.00000),(595,17,334,16,'b',1,499,NULL,NULL,0,1,'2006-04-17 05:11:32',1,'2006-04-17 05:11:32',3990.00000);
/*!40000 ALTER TABLE `form_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `formentry_archive`
--

DROP TABLE IF EXISTS `formentry_archive`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `formentry_archive` (
  `formentry_archive_id` int(11) NOT NULL auto_increment,
  `form_data` mediumtext NOT NULL,
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `creator` int(11) NOT NULL default '0',
  PRIMARY KEY  (`formentry_archive_id`),
  KEY `User who created formentry_archive` (`creator`),
  CONSTRAINT `User who created formentry_archive` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `formentry_archive`
--

LOCK TABLES `formentry_archive` WRITE;
/*!40000 ALTER TABLE `formentry_archive` DISABLE KEYS */;
/*!40000 ALTER TABLE `formentry_archive` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `formentry_error`
--

DROP TABLE IF EXISTS `formentry_error`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `formentry_error` (
  `formentry_error_id` int(11) NOT NULL auto_increment,
  `form_data` mediumtext NOT NULL,
  `error` varchar(255) NOT NULL default '',
  `error_details` text,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`formentry_error_id`),
  KEY `User who created formentry_error` (`creator`),
  CONSTRAINT `User who created formentry_error` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `formentry_error`
--

LOCK TABLES `formentry_error` WRITE;
/*!40000 ALTER TABLE `formentry_error` DISABLE KEYS */;
/*!40000 ALTER TABLE `formentry_error` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `formentry_queue`
--

DROP TABLE IF EXISTS `formentry_queue`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `formentry_queue` (
  `formentry_queue_id` int(11) NOT NULL auto_increment,
  `form_data` mediumtext NOT NULL,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`formentry_queue_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `formentry_queue`
--

LOCK TABLES `formentry_queue` WRITE;
/*!40000 ALTER TABLE `formentry_queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `formentry_queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `global_property`
--

DROP TABLE IF EXISTS `global_property`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `global_property` (
  `property` varchar(255) NOT NULL default '',
  `property_value` mediumtext,
  `description` text,
  PRIMARY KEY  (`property`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `global_property`
--

LOCK TABLES `global_property` WRITE;
/*!40000 ALTER TABLE `global_property` DISABLE KEYS */;
INSERT INTO `global_property` VALUES ('concept.causeOfDeath','5002','Concept id of the concept defining the CAUSE OF DEATH concept'),('concept.cd4_count','5497','Concept id of the concept defining the CD4 count concept'),('concept.none','1107','Concept id of the concept defining the NONE concept'),('concept.otherNonCoded','5622','Concept id of the concept defining the OTHER NON-CODED concept'),('concept.patientDied','1742','Concept id of the concept defining the PATIEND DIED concept'),('concept.reasonExitedCare','1811','Concept id of the concept defining the REASON EXITED CARE concept'),('concept.reasonOrderStopped','6098','Concept id of the concept defining the REASON ORDER STOPPED concept'),('concept.weight','5089','Concept id of the concept defining the WEIGHT concept'),('concepts.locked','false','true/false whether or not concepts can be edited in this database.'),('dashboard.encounters.showEditLink','true','true/false whether or not to show the \'Edit Encounter\' link on the patient dashboard'),('dashboard.encounters.showEmptyFields','true','true/false whether or not to show empty fields on the \'View Encounter\' window'),('dashboard.encounters.showViewLink','true','true/false whether or not to show the \'View Encounter\' link on the patient dashboard'),('dashboard.encounters.usePages','smart','true/false/smart on how to show the pages on the \'View Encounter\' window.  \'smart\' means that if > 50% of the fields have page numbers defined, show data in pages'),('dashboard.encounters.viewWhere','newWindow','Defines how the \'View Encounter\' link should act. Known values: \'sameWindow\', \'newWindow\', \'oneNewWindow\''),('dashboard.overview.showConcepts','','Comma delimited list of concepts ids to show on the patient dashboard overview tab'),('dashboard.regimen.displayDrugSetIds','ANTIRETROVIRAL DRUGS,TUBERCULOSIS TREATMENT DRUGS','Drug sets that appear on the Patient Dashboard Regimen tab. Comma separated list of name of concepts that are defined as drug sets.'),('dashboard.relationships.show_types','','Types of relationships separated by commas.  Doctor/Patient,Parent/Child'),('database_version','1.3.3.0',NULL),('formentry.infopath_archive_date_format','dd-MMM-yyyy-HHmmss',''),('formentry.infopath_archive_dir','','This property should point to a filesystem directory. If undefined (empty), XSNs will not be archived.\nIf the directory is defined and available, every time an XSN is uploaded the old XSN\nwill be renamed and copied to this directory.'),('formentry.infopath_output_dir','D:/openmrs/make/demo/forms','This property should point to a filesystem directory.  When an XSN is uploaded for a form it will be saved here.'),('formentry.infopath_server_url','http://demo.openmrs.org/openmrs','When uploading an XSN, this url is used as the \"base path\".  (Should be something like http://localhost:8080/openmrs)'),('formentry.infopath_taskpane_caption','Welcome!','The text seen in the infopath taskpane upon first logging in'),('formentry.infopath_taskpane_keepalive_min','','The number of minutes to keep refreshing the taskpane before allowing \nthe login to lapse'),('formentry.infopath_taskpane_refresh_sec','','The number of seconds between taskpane refreshes.  This keeps the taskpane from\nlogging people out on longer forms'),('formentry.patientForms.goBackOnEntry','false','\'true\' means have the browser go back to the find patient page after picking a form\nfrom the patientForms tab on the patient dashboard page'),('formentry.started','true','DO NOT MODIFY. true/false whether or not the formentry module has been started.  This is used to make sure modules that were running  prior to a restart are started again'),('gzip.enabled','false','Set to \'true\' to turn on OpenMRS\'s gzip filter, and have the webapp compress data before sending it to any client that supports it. Generally use this if you are running Tomcat standalone. If you are running Tomcat behind Apache, then you\'d want to use Apache to do gzip compression.'),('layout.address.format','kenya','Format in which to display the person addresses.  Valid values are general, kenya, rwanda, usa, and lesotho'),('layout.name.format','short','Format in which to display the person names.  Valid values are short, full'),('mail.debug','false','true/false whether to print debugging information during mailing'),('mail.default_content_type','text/plain','Content type to append to the mail messages'),('mail.from','info@openmrs.org','Email address to use as the default from address'),('mail.password','test','Password for the SMTP user (if smtp_auth is enabled)'),('mail.smtp_auth','false','true/false whether the smtp host requires authentication'),('mail.smtp_host','localhost','SMTP host name'),('mail.smtp_port','25','SMTP port'),('mail.transport_protocol','smtp','Transport protocol for the messaging engine. Valid values: smtp'),('mail.user','test','Username of the SMTP user (if smtp_auth is enabled)'),('module_repository_folder','C:/Documents and Settings/bawolfe/Application Data/OpenMRS/modules','Name of the folder in which to store the modules'),('new_patient_form.showRelationships','false','true/false whether or not to show the relationship editor on the addPatient.htm screen'),('patient.displayAttributeTypes','Birthplace',NULL),('patient.identifierPrefix','','This property is only used if patient.identifierRegex is empty.  The string here is prepended to the sql indentifier search string.  The sql becomes \"... where identifier like \'<PREFIX><QUERY STRING><SUFFIX>\';\".  Typically this value is either a percent sign (%) or empty.'),('patient.identifierRegex','^0*@SEARCH@([A-Z]+-[0-9])?$','A MySQL regular expression for the patient identifier search strings.  The @SEARCH@ string is replaced at runtime with the user\'s search string.  An empty regex will cause a simply \'like\' sql search to be used'),('patient.identifierSuffix','%','This property is only used if patient.identifierRegex is empty.  The string here is prepended to the sql indentifier search string.  The sql becomes \"... where identifier like \'<PREFIX><QUERY STRING><SUFFIX>\';\".  Typically this value is either a percent sign (%) or empty.'),('patient.listingAttributeTypes','','A comma delimited list of PersonAttributeType names that should be displayed for patients in _lists_'),('patient.searchMaxResults','1000','The maximum number of results returned by patient searches'),('patient.viewingAttributeTypes','','A comma delimited list of PersonAttributeType names that should be displayed for patients when _viewing individually_'),('scheduler.password','test','Password for the OpenMRS user that will perform the scheduler activities'),('scheduler.username','admin','Username for the OpenMRS user that will perform the scheduler activities'),('user.listingAttributeTypes','','A comma delimited list of PersonAttributeType names that should be displayed for users in _lists_'),('user.viewingAttributeTypes','','A comma delimited list of PersonAttributeType names that should be displayed for users when _viewing individually_'),('use_patient_attribute.healthCenter','false','Indicates whether or not the \'health center\' attribute is shown when viewing/searching for patients'),('use_patient_attribute.mothersName','false','Indicates whether or not mother\'s name is able to be added/viewed for a patient'),('use_patient_attribute.tribe','true','Indicates whether or not the \'tribe\' attribute is shown when viewing/searching for patients');
/*!40000 ALTER TABLE `global_property` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hl7_in_archive`
--

DROP TABLE IF EXISTS `hl7_in_archive`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `hl7_in_archive` (
  `hl7_in_archive_id` int(11) NOT NULL auto_increment,
  `hl7_source` int(11) NOT NULL default '0',
  `hl7_source_key` varchar(255) default NULL,
  `hl7_data` mediumtext NOT NULL,
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`hl7_in_archive_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `hl7_in_archive`
--

LOCK TABLES `hl7_in_archive` WRITE;
/*!40000 ALTER TABLE `hl7_in_archive` DISABLE KEYS */;
/*!40000 ALTER TABLE `hl7_in_archive` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hl7_in_error`
--

DROP TABLE IF EXISTS `hl7_in_error`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `hl7_in_error` (
  `hl7_in_error_id` int(11) NOT NULL auto_increment,
  `hl7_source` int(11) NOT NULL default '0',
  `hl7_source_key` text,
  `hl7_data` mediumtext NOT NULL,
  `error` varchar(255) NOT NULL default '',
  `error_details` text,
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`hl7_in_error_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `hl7_in_error`
--

LOCK TABLES `hl7_in_error` WRITE;
/*!40000 ALTER TABLE `hl7_in_error` DISABLE KEYS */;
/*!40000 ALTER TABLE `hl7_in_error` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hl7_in_queue`
--

DROP TABLE IF EXISTS `hl7_in_queue`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `hl7_in_queue` (
  `hl7_in_queue_id` int(11) NOT NULL auto_increment,
  `hl7_source` int(11) NOT NULL default '0',
  `hl7_source_key` text,
  `hl7_data` mediumtext NOT NULL,
  `state` int(11) NOT NULL default '0' COMMENT '0=pending, 1=processing, 2=processed, 3=error',
  `date_processed` datetime default NULL,
  `error_msg` text,
  `date_created` datetime default NULL,
  PRIMARY KEY  (`hl7_in_queue_id`),
  KEY `hl7_source` (`hl7_source`),
  CONSTRAINT `hl7_source` FOREIGN KEY (`hl7_source`) REFERENCES `hl7_source` (`hl7_source_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `hl7_in_queue`
--

LOCK TABLES `hl7_in_queue` WRITE;
/*!40000 ALTER TABLE `hl7_in_queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `hl7_in_queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hl7_source`
--

DROP TABLE IF EXISTS `hl7_source`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `hl7_source` (
  `hl7_source_id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `description` tinytext,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`hl7_source_id`),
  KEY `creator` (`creator`),
  CONSTRAINT `creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `hl7_source`
--

LOCK TABLES `hl7_source` WRITE;
/*!40000 ALTER TABLE `hl7_source` DISABLE KEYS */;
INSERT INTO `hl7_source` VALUES (1,'LOCAL','',1,'2006-09-01 09:00:00');
/*!40000 ALTER TABLE `hl7_source` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `location`
--

DROP TABLE IF EXISTS `location`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `location` (
  `location_id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `description` varchar(255) default NULL,
  `address1` varchar(50) default NULL,
  `address2` varchar(50) default NULL,
  `city_village` varchar(50) default NULL,
  `state_province` varchar(50) default NULL,
  `postal_code` varchar(50) default NULL,
  `country` varchar(50) default NULL,
  `latitude` varchar(50) default NULL,
  `longitude` varchar(50) default NULL,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `county_district` varchar(50) default NULL,
  `neighborhood_cell` varchar(50) default NULL,
  `region` varchar(50) default NULL,
  `subregion` varchar(50) default NULL,
  `township_division` varchar(50) default NULL,
  `retired` tinyint(1) NOT NULL default '0',
  `retired_by` int(11) default NULL,
  `date_retired` datetime default NULL,
  `retire_reason` varchar(255) default NULL,
  PRIMARY KEY  (`location_id`),
  KEY `user_who_created_location` (`creator`),
  KEY `name_of_location` (`name`),
  KEY `user_who_retired_location` (`retired_by`),
  KEY `retired_status` (`retired`),
  CONSTRAINT `user_who_created_location` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_location` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `location`
--

LOCK TABLES `location` WRITE;
/*!40000 ALTER TABLE `location` DISABLE KEYS */;
INSERT INTO `location` VALUES (1,'Unknown Location',NULL,'','','','','','',NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(2,'Wishard Hospital',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(3,'Mosoriot Hospital',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(4,'Chulaimbo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(5,'Unknown Location 4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(6,'Unknown Location 5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(7,'Unknown Location 6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(8,'Unknown Location 7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(9,'Unknown Location 8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(10,'Unknown Location 9 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(11,'Unknown Location 10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(12,'Unknown Location 11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(13,'Unknown Location 12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(14,'Unknown Location 13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(15,'Unknown Location 14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(16,'Unknown Location 15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(17,'Unknown Location 16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(18,'Unknown Location 17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL),(19,'Unknown Location 18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `location` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mime_type`
--

DROP TABLE IF EXISTS `mime_type`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mime_type` (
  `mime_type_id` int(11) NOT NULL auto_increment,
  `mime_type` varchar(75) NOT NULL default '',
  `description` text,
  PRIMARY KEY  (`mime_type_id`),
  KEY `mime_type_id` (`mime_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mime_type`
--

LOCK TABLES `mime_type` WRITE;
/*!40000 ALTER TABLE `mime_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `mime_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `note`
--

DROP TABLE IF EXISTS `note`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `note` (
  `note_id` int(11) NOT NULL default '0',
  `note_type` varchar(50) default NULL,
  `patient_id` int(11) default NULL,
  `obs_id` int(11) default NULL,
  `encounter_id` int(11) default NULL,
  `text` text NOT NULL,
  `priority` int(11) default NULL,
  `parent` int(11) default NULL,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  PRIMARY KEY  (`note_id`),
  KEY `patient_note` (`patient_id`),
  KEY `obs_note` (`obs_id`),
  KEY `encounter_note` (`encounter_id`),
  KEY `user_who_created_note` (`creator`),
  KEY `user_who_changed_note` (`changed_by`),
  KEY `note_hierarchy` (`parent`),
  CONSTRAINT `patient_note` FOREIGN KEY (`patient_id`) REFERENCES `patient` (`patient_id`) ON UPDATE CASCADE,
  CONSTRAINT `encounter_note` FOREIGN KEY (`encounter_id`) REFERENCES `encounter` (`encounter_id`),
  CONSTRAINT `note_hierarchy` FOREIGN KEY (`parent`) REFERENCES `note` (`note_id`),
  CONSTRAINT `obs_note` FOREIGN KEY (`obs_id`) REFERENCES `obs` (`obs_id`),
  CONSTRAINT `user_who_changed_note` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_created_note` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `note`
--

LOCK TABLES `note` WRITE;
/*!40000 ALTER TABLE `note` DISABLE KEYS */;
/*!40000 ALTER TABLE `note` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `notification_alert`
--

DROP TABLE IF EXISTS `notification_alert`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `notification_alert` (
  `alert_id` int(11) NOT NULL auto_increment,
  `user_id` int(11) default NULL,
  `text` varchar(512) NOT NULL,
  `satisfied_by_any` int(1) NOT NULL default '0',
  `alert_read` int(1) NOT NULL default '0',
  `date_to_expire` datetime default NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  PRIMARY KEY  (`alert_id`),
  KEY `alert_creator` (`creator`),
  KEY `alert_assigned_to_user` (`user_id`),
  KEY `user_who_changed_alert` (`changed_by`),
  CONSTRAINT `alert_assigned_to_user` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`),
  CONSTRAINT `alert_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_changed_alert` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `notification_alert`
--

LOCK TABLES `notification_alert` WRITE;
/*!40000 ALTER TABLE `notification_alert` DISABLE KEYS */;
/*!40000 ALTER TABLE `notification_alert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `notification_alert_recipient`
--

DROP TABLE IF EXISTS `notification_alert_recipient`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `notification_alert_recipient` (
  `alert_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `alert_read` int(1) NOT NULL default '0',
  `date_changed` timestamp NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`alert_id`,`user_id`),
  KEY `alert_read_by_user` (`user_id`),
  KEY `id_of_alert` (`alert_id`),
  CONSTRAINT `id_of_alert` FOREIGN KEY (`alert_id`) REFERENCES `notification_alert` (`alert_id`),
  CONSTRAINT `alert_read_by_user` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `notification_alert_recipient`
--

LOCK TABLES `notification_alert_recipient` WRITE;
/*!40000 ALTER TABLE `notification_alert_recipient` DISABLE KEYS */;
/*!40000 ALTER TABLE `notification_alert_recipient` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `notification_template`
--

DROP TABLE IF EXISTS `notification_template`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `notification_template` (
  `template_id` int(11) NOT NULL auto_increment,
  `name` varchar(50) default NULL,
  `template` text,
  `subject` varchar(100) default NULL,
  `sender` varchar(255) default NULL,
  `recipients` varchar(512) default NULL,
  `ordinal` int(11) default '0',
  PRIMARY KEY  (`template_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `notification_template`
--

LOCK TABLES `notification_template` WRITE;
/*!40000 ALTER TABLE `notification_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `notification_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `obs`
--

DROP TABLE IF EXISTS `obs`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `obs` (
  `obs_id` int(11) NOT NULL auto_increment,
  `person_id` int(11) NOT NULL,
  `concept_id` int(11) NOT NULL default '0',
  `encounter_id` int(11) default NULL,
  `order_id` int(11) default NULL,
  `obs_datetime` datetime NOT NULL default '0000-00-00 00:00:00',
  `location_id` int(11) NOT NULL default '0',
  `obs_group_id` int(11) default NULL,
  `accession_number` varchar(255) default NULL,
  `value_group_id` int(11) default NULL,
  `value_boolean` tinyint(1) default NULL,
  `value_coded` int(11) default NULL,
  `value_drug` int(11) default NULL,
  `value_datetime` datetime default NULL,
  `value_numeric` double default NULL,
  `value_modifier` varchar(2) default NULL,
  `value_text` text,
  `date_started` datetime default NULL,
  `date_stopped` datetime default NULL,
  `comments` varchar(255) default NULL,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `voided` tinyint(1) NOT NULL default '0',
  `voided_by` int(11) default NULL,
  `date_voided` datetime default NULL,
  `void_reason` varchar(255) default NULL,
  PRIMARY KEY  (`obs_id`),
  KEY `answer_concept` (`value_coded`),
  KEY `encounter_observations` (`encounter_id`),
  KEY `obs_concept` (`concept_id`),
  KEY `obs_enterer` (`creator`),
  KEY `obs_location` (`location_id`),
  KEY `obs_order` (`order_id`),
  KEY `patient_obs` (`person_id`),
  KEY `user_who_voided_obs` (`voided_by`),
  KEY `answer_concept_drug` (`value_drug`),
  KEY `obs_grouping_id` (`obs_group_id`),
  CONSTRAINT `obs_grouping_id` FOREIGN KEY (`obs_group_id`) REFERENCES `obs` (`obs_id`),
  CONSTRAINT `answer_concept` FOREIGN KEY (`value_coded`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `answer_concept_drug` FOREIGN KEY (`value_drug`) REFERENCES `drug` (`drug_id`),
  CONSTRAINT `encounter_observations` FOREIGN KEY (`encounter_id`) REFERENCES `encounter` (`encounter_id`),
  CONSTRAINT `obs_concept` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `obs_enterer` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `obs_location` FOREIGN KEY (`location_id`) REFERENCES `location` (`location_id`),
  CONSTRAINT `obs_order` FOREIGN KEY (`order_id`) REFERENCES `orders` (`order_id`),
  CONSTRAINT `person_obs` FOREIGN KEY (`person_id`) REFERENCES `person` (`person_id`) ON UPDATE CASCADE,
  CONSTRAINT `user_who_voided_obs` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=476974 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `obs`
--

LOCK TABLES `obs` WRITE;
/*!40000 ALTER TABLE `obs` DISABLE KEYS */;
INSERT INTO `obs` VALUES (1,3718,1246,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(2,3718,5282,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(3,3718,6096,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(4,3718,5272,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(5,3718,1146,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(6,3718,1154,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(7,3718,1192,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(8,3718,5092,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(9,3718,5086,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(10,3718,5090,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(11,3718,5087,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(12,3718,5085,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(13,3718,5088,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(14,3718,5089,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(15,3718,5356,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(16,3718,1248,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(17,3718,5096,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(18,3718,1112,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(19,3718,1109,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(20,3718,1110,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(21,3718,1111,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(22,3718,1255,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(23,3718,1277,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(24,3718,1261,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(25,3718,1265,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(26,3718,1268,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(27,3718,1272,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL),(28,3598,5282,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(29,3598,6096,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(30,3598,5272,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(31,3598,1146,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(32,3598,1154,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(33,3598,1192,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(34,3598,1155,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(35,3598,1164,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(36,3598,1156,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(37,3598,5092,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(38,3598,5086,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(39,3598,5087,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(40,3598,5085,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(41,3598,5088,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(42,3598,5089,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(43,3598,5356,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(44,3598,1248,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(45,3598,5096,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(46,3598,1088,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(47,3598,1088,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(48,3598,1088,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(49,3598,1112,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(50,3598,1109,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(51,3598,1110,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(52,3598,1111,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(53,3598,1255,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(54,3598,1277,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(55,3598,1261,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(56,3598,1265,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(57,3598,1268,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(58,3598,1271,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(59,3598,1271,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(60,3598,1271,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(61,3598,1272,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL),(62,2656,1246,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(63,2656,5282,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(64,2656,6096,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(65,2656,1154,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(66,2656,1192,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(67,2656,1155,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(68,2656,1164,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(69,2656,1156,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(70,2656,5092,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(71,2656,5086,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(72,2656,5087,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(73,2656,5085,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(74,2656,5088,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(75,2656,5089,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(76,2656,5356,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(77,2656,1248,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(78,2656,952,12,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(79,2656,5497,12,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,323,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(80,2656,730,12,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(81,2656,853,12,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,935,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(82,2656,21,12,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(83,2656,851,12,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(84,2656,729,12,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,313000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(85,2656,790,12,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(86,2656,654,12,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(87,2656,678,12,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(88,2656,12,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(89,2656,5096,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(90,2656,1088,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(91,2656,1088,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(92,2656,1088,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(93,2656,1112,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(94,2656,1109,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(95,2656,1110,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(96,2656,1111,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(97,2656,1255,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(98,2656,1277,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(99,2656,1261,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(100,2656,1265,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(101,2656,1268,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL),(102,3719,1246,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(103,3719,5282,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(104,3719,6096,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(105,3719,1154,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(106,3719,1192,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(107,3719,1155,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(108,3719,1164,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(109,3719,1156,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(110,3719,6065,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(111,3719,5092,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(112,3719,5086,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(113,3719,1166,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(114,3719,5087,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(115,3719,5085,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(116,3719,5088,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(117,3719,5089,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(118,3719,5356,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(119,3719,1248,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(120,3719,5096,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(121,3719,1088,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(122,3719,1088,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(123,3719,1088,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(124,3719,1109,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(125,3719,1110,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(126,3719,1111,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(127,3719,1255,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(128,3719,1277,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(129,3719,1261,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(130,3719,1265,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(131,3719,1268,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(132,3719,1271,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(133,3719,1271,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(134,3719,1271,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(135,3719,1272,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL),(136,3718,1246,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(137,3718,5282,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(138,3718,6096,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(139,3718,5272,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(140,3718,1146,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(141,3718,1154,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(142,3718,1192,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(143,3718,5092,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(144,3718,5086,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(145,3718,5087,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(146,3718,5085,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(147,3718,5088,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(148,3718,5089,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(149,3718,5356,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(150,3718,1248,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(151,3718,5096,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(152,3718,1112,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(153,3718,1109,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(154,3718,1110,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(155,3718,1111,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(156,3718,1255,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(157,3718,1277,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(158,3718,1261,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(159,3718,1265,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(160,3718,1268,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(161,3718,1272,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL),(162,39,5088,15,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:34:59',0,1,NULL,NULL),(163,123,5090,16,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:37:43',0,1,NULL,NULL),(164,123,5088,16,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:37:43',1,1,'2006-04-03 16:53:30','This is a test - no data change (new obsId: 286891)'),(165,123,5089,16,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:37:43',0,1,NULL,NULL),(166,2159,1246,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(167,2159,5282,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(168,2159,6096,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(169,2159,1192,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(170,2159,1164,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(171,2159,1156,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(172,2159,6065,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(173,2159,5092,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(174,2159,5086,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(175,2159,5087,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(176,2159,5085,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(177,2159,5088,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(178,2159,5089,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(179,2159,5356,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(180,2159,1248,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(181,2159,5096,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(182,2159,1088,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(183,2159,1088,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(184,2159,1088,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(185,2159,1112,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(186,2159,1109,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(187,2159,1110,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(188,2159,1111,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(189,2159,1255,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(190,2159,1277,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(191,2159,1261,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(192,2159,1265,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(193,2159,1268,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(194,2159,1272,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL),(195,2159,1246,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(196,2159,5282,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(197,2159,6096,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(198,2159,1154,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(199,2159,1192,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(200,2159,1164,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(201,2159,1156,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(202,2159,6065,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(203,2159,5092,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(204,2159,5086,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(205,2159,5087,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(206,2159,5085,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(207,2159,5088,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(208,2159,5089,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(209,2159,1088,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(210,2159,1088,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(211,2159,1088,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(212,2159,1112,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(213,2159,1109,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(214,2159,1110,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(215,2159,1111,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(216,2159,1255,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(217,2159,1277,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(218,2159,1261,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(219,2159,1265,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(220,2159,1268,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(221,2159,1272,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL),(222,2159,1246,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(223,2159,5282,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(224,2159,6096,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(225,2159,1154,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(226,2159,1192,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(227,2159,1164,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(228,2159,1156,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(229,2159,6065,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(230,2159,5092,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(231,2159,5086,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(232,2159,5087,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(233,2159,5085,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(234,2159,5088,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(235,2159,5089,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(236,2159,5356,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(237,2159,1088,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(238,2159,1088,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(239,2159,1088,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(240,2159,1112,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(241,2159,1109,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(242,2159,1110,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(243,2159,1111,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(244,2159,1255,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(245,2159,1277,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(246,2159,1261,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(247,2159,1265,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(248,2159,1268,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL),(249,2159,1246,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(250,2159,5282,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(251,2159,6096,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(252,2159,5272,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(253,2159,1146,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(254,2159,1154,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(255,2159,1192,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(256,2159,1155,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(257,2159,1164,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(258,2159,1156,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(259,2159,6065,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(260,2159,5092,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(261,2159,5086,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(262,2159,5087,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(263,2159,5085,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(264,2159,5088,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(265,2159,5089,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(266,2159,5356,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(267,2159,1248,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(268,2159,1088,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(269,2159,1088,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(270,2159,1088,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(271,2159,1112,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(272,2159,1109,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(273,2159,1110,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(274,2159,1111,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(275,2159,1255,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(276,2159,1277,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(277,2159,1261,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(278,2159,1265,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(279,2159,1268,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL),(280,2159,5282,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(281,2159,6096,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(282,2159,1154,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(283,2159,1192,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(284,2159,1164,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(285,2159,1156,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(286,2159,6065,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(287,2159,5092,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(288,2159,5086,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(289,2159,5087,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(290,2159,5085,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(291,2159,5088,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(292,2159,5089,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(293,2159,5356,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(294,2159,1248,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(295,2159,1088,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(296,2159,1088,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(297,2159,1088,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(298,2159,1112,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(299,2159,1109,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(300,2159,1110,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(301,2159,1111,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(302,2159,1255,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(303,2159,1277,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(304,2159,1261,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(305,2159,1265,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(306,2159,1268,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(307,2159,1272,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL),(308,2159,1246,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(309,2159,5282,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(310,2159,6096,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(311,2159,5272,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(312,2159,1146,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(313,2159,1154,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(314,2159,1192,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(315,2159,1164,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(316,2159,1156,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(317,2159,6065,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(318,2159,5092,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(319,2159,5086,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(320,2159,5087,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(321,2159,5085,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(322,2159,5088,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(323,2159,5089,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(324,2159,5356,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(325,2159,5096,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(326,2159,1088,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(327,2159,1088,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(328,2159,1088,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(329,2159,1109,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(330,2159,1110,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(331,2159,1111,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(332,2159,1255,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(333,2159,1277,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(334,2159,1261,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(335,2159,1265,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(336,2159,1268,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(337,2159,1272,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL),(338,2159,1246,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(339,2159,5282,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(340,2159,6096,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(341,2159,1154,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(342,2159,1192,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(343,2159,1164,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(344,2159,1156,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(345,2159,6065,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(346,2159,5092,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(347,2159,5086,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(348,2159,5087,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(349,2159,5085,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(350,2159,5088,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(351,2159,5089,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(352,2159,1088,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(353,2159,1088,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(354,2159,1112,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(355,2159,1109,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(356,2159,1111,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(357,2159,1255,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(358,2159,1277,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(359,2159,1261,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(360,2159,1265,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(361,2159,1268,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(362,2159,1272,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL),(363,2159,1246,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(364,2159,5282,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(365,2159,1192,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(366,2159,1164,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(367,2159,1156,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(368,2159,6065,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(369,2159,5092,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(370,2159,5086,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(371,2159,5087,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(372,2159,5085,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(373,2159,5088,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(374,2159,5089,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(375,2159,5356,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(376,2159,1248,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(377,2159,5096,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(378,2159,1088,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(379,2159,1088,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(380,2159,1088,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(381,2159,1112,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(382,2159,1109,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(383,2159,1110,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(384,2159,1111,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(385,2159,1255,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(386,2159,1277,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(387,2159,1261,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(388,2159,1265,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(389,2159,1268,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(390,2159,1272,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL),(391,2159,1246,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(392,2159,5282,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(393,2159,6096,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(394,2159,1154,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(395,2159,1192,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(396,2159,1164,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(397,2159,1156,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(398,2159,6065,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(399,2159,5092,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(400,2159,5086,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(401,2159,5087,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(402,2159,5085,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(403,2159,5088,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(404,2159,5089,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(405,2159,5356,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(406,2159,5096,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(407,2159,1088,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(408,2159,1088,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(409,2159,1088,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(410,2159,1112,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(411,2159,1109,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(412,2159,1110,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(413,2159,1111,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(414,2159,1255,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(415,2159,1277,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(416,2159,1261,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(417,2159,1265,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(418,2159,1268,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL),(419,2159,1246,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(420,2159,5282,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(421,2159,1154,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(422,2159,1192,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(423,2159,1164,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(424,2159,1156,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(425,2159,6065,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(426,2159,5092,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(427,2159,5086,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(428,2159,5087,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(429,2159,5085,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(430,2159,5088,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(431,2159,5089,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(432,2159,5356,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(433,2159,1248,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(434,2159,299,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1228,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(435,2159,1088,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(436,2159,1088,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(437,2159,1088,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(438,2159,1112,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(439,2159,1109,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(440,2159,1110,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(441,2159,1111,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(442,2159,1255,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(443,2159,1277,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(444,2159,1261,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(445,2159,1265,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(446,2159,1268,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL),(447,2157,1246,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(448,2157,5282,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(449,2157,6096,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(450,2157,5272,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(451,2157,1146,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(452,2157,1154,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(453,2157,1192,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(454,2157,1164,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(455,2157,1156,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(456,2157,5092,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(457,2157,5086,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(458,2157,5087,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(459,2157,5085,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(460,2157,5088,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(461,2157,5089,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(462,2157,5096,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(463,2157,1088,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(464,2157,1088,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(465,2157,1112,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(466,2157,1109,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(467,2157,1110,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(468,2157,1111,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(469,2157,1255,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(470,2157,1250,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(471,2157,1250,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(472,2157,1277,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(473,2157,1261,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(474,2157,1252,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(475,2157,1265,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(476,2157,1268,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(477,2157,1272,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL),(478,689,1246,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(479,689,5282,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(480,689,6096,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(481,689,5272,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(482,689,1146,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(483,689,1154,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(484,689,1192,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(485,689,1164,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(486,689,1156,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(487,689,6065,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(488,689,5092,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(489,689,5086,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(490,689,5087,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(491,689,5085,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(492,689,5088,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(493,689,5089,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(494,689,5356,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(495,689,1248,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(496,689,5096,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(497,689,1088,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(498,689,1088,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(499,689,1088,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(500,689,1112,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(501,689,1109,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(502,689,1110,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(503,689,1111,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(504,689,1255,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(505,689,1277,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(506,689,1261,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(507,689,1265,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(508,689,1268,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(509,689,1271,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(510,689,1272,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL),(511,1985,1246,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(512,1985,5282,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(513,1985,6096,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(514,1985,5272,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(515,1985,1154,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(516,1985,1192,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(517,1985,5092,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(518,1985,5086,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(519,1985,5087,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(520,1985,5085,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(521,1985,5088,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(522,1985,5089,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(523,1985,5356,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(524,1985,1248,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(525,1985,5497,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,486,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(526,1985,730,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(527,1985,853,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1045,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(528,1985,5096,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(529,1985,6042,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(530,1985,1112,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(531,1985,1109,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(532,1985,1110,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(533,1985,1111,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(534,1985,1255,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(535,1985,1277,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(536,1985,1261,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(537,1985,1265,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(538,1985,1268,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(539,1985,1272,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL),(540,3771,1246,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(541,3771,5282,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(542,3771,5272,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(543,3771,1146,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(544,3771,1154,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(545,3771,1192,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(546,3771,1164,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(547,3771,1156,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(548,3771,6065,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(549,3771,5092,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(550,3771,5086,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(551,3771,5087,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(552,3771,5085,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(553,3771,5088,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(554,3771,5089,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(555,3771,5096,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(556,3771,1088,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(557,3771,1088,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(558,3771,1088,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(559,3771,1112,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(560,3771,1109,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(561,3771,1110,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(562,3771,1111,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(563,3771,1255,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(564,3771,1277,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(565,3771,1261,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(566,3771,1265,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(567,3771,1268,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(568,3771,1272,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL),(569,1211,5282,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(570,1211,6096,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(571,1211,5272,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(572,1211,1146,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(573,1211,1154,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(574,1211,1192,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(575,1211,5092,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(576,1211,5086,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(577,1211,5087,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(578,1211,5085,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(579,1211,5088,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(580,1211,5089,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(581,1211,5356,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(582,1211,1248,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(583,1211,5096,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(584,1211,1112,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(585,1211,1109,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(586,1211,1110,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(587,1211,1111,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(588,1211,1255,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(589,1211,1277,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(590,1211,1261,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(591,1211,1265,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(592,1211,1268,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(593,1211,1272,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL),(594,272,1246,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(595,272,5282,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(596,272,6096,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(597,272,1154,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(598,272,1192,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(599,272,1164,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(600,272,1156,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(601,272,6065,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(602,272,5092,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(603,272,5086,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(604,272,5087,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(605,272,5085,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(606,272,5088,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(607,272,5089,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(608,272,5356,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(609,272,5096,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(610,272,6042,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(611,272,1088,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(612,272,1088,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(613,272,1088,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(614,272,1112,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(615,272,1109,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(616,272,1110,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(617,272,1111,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(618,272,1255,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(619,272,1277,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(620,272,1261,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(621,272,1265,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(622,272,1268,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(623,272,1272,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL),(624,2045,1246,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(625,2045,5282,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(626,2045,6096,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(627,2045,1154,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(628,2045,1192,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(629,2045,1164,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(630,2045,1156,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(631,2045,5092,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(632,2045,5086,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(633,2045,5087,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(634,2045,5085,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(635,2045,5088,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(636,2045,5089,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(637,2045,5356,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(638,2045,1248,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(639,2045,5497,40,NULL,'2005-12-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(640,2045,730,40,NULL,'2005-12-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(641,2045,853,40,NULL,'2005-12-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,811,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(642,2045,1276,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(643,2045,5096,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(644,2045,1088,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(645,2045,1088,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(646,2045,1088,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(647,2045,1112,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(648,2045,1109,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(649,2045,1110,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(650,2045,1255,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(651,2045,1277,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(652,2045,1261,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(653,2045,1265,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(654,2045,1268,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL),(655,1211,5282,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(656,1211,6096,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(657,1211,5272,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(658,1211,1154,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(659,1211,1192,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(660,1211,5092,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(661,1211,5086,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(662,1211,5087,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(663,1211,5085,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(664,1211,5088,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(665,1211,5089,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(666,1211,5356,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(667,1211,1248,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(668,1211,5096,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(669,1211,1112,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(670,1211,1109,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(671,1211,1110,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(672,1211,1111,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(673,1211,1255,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(674,1211,1277,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(675,1211,1261,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(676,1211,1265,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(677,1211,1268,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(678,1211,1272,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL),(679,686,1246,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(680,686,5282,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(681,686,6096,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(682,686,1154,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(683,686,1192,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(684,686,1155,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(685,686,1164,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(686,686,1156,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(687,686,6065,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(688,686,5092,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(689,686,5086,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(690,686,5087,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(691,686,5085,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(692,686,5088,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(693,686,5089,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(694,686,5356,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(695,686,1248,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(696,686,5096,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(697,686,1088,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(698,686,1088,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(699,686,1088,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(700,686,1112,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(701,686,1109,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(702,686,1110,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(703,686,1111,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(704,686,1255,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(705,686,1277,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(706,686,1261,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(707,686,1265,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(708,686,1268,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(709,686,1271,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL),(710,1176,5282,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(711,1176,6096,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(712,1176,5272,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(713,1176,1154,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(714,1176,1192,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(715,1176,1155,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(716,1176,1164,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(717,1176,1156,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(718,1176,5092,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(719,1176,5086,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(720,1176,5087,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(721,1176,5085,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(722,1176,5088,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(723,1176,5089,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(724,1176,5356,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(725,1176,1248,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(726,1176,5096,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(727,1176,1088,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(728,1176,1088,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(729,1176,1088,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(730,1176,1112,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(731,1176,1109,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(732,1176,1110,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(733,1176,1255,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(734,1176,1277,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(735,1176,1261,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(736,1176,1265,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(737,1176,1268,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(738,1176,1272,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL),(739,3761,5272,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(740,3761,1147,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(741,3761,1153,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(742,3761,6095,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(743,3761,1151,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(744,3761,1154,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(745,3761,1192,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(746,3761,1155,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(747,3761,1164,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(748,3761,1156,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(749,3761,1165,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(750,3761,5092,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(751,3761,5086,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(752,3761,5090,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(753,3761,5087,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(754,3761,5085,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(755,3761,5088,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(756,3761,5089,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(757,3761,5356,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(758,3761,1248,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(759,3761,5096,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(760,3761,1088,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(761,3761,1088,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(762,3761,1088,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(763,3761,1112,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(764,3761,1109,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(765,3761,1110,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(766,3761,1111,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(767,3761,1255,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(768,3761,1277,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(769,3761,1261,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(770,3761,1265,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(771,3761,1268,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(772,3761,1272,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL),(773,400,5282,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(774,400,6096,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(775,400,1084,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(776,400,1154,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(777,400,1192,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(778,400,1155,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(779,400,1164,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(780,400,1156,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(781,400,5092,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(782,400,5086,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(783,400,5087,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(784,400,5085,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(785,400,5088,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(786,400,5089,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(787,400,5356,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(788,400,1248,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(789,400,5096,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(790,400,1088,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(791,400,1088,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(792,400,1088,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(793,400,1112,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(794,400,1109,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(795,400,1110,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(796,400,1111,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(797,400,1255,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(798,400,1277,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(799,400,1261,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(800,400,1265,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(801,400,1268,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(802,400,1272,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL),(803,2156,1246,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(804,2156,5282,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(805,2156,6096,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(806,2156,1154,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(807,2156,1192,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(808,2156,1155,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(809,2156,1164,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(810,2156,1156,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(811,2156,6065,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(812,2156,5092,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(813,2156,5086,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(814,2156,5087,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(815,2156,5085,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(816,2156,5088,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(817,2156,5089,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(818,2156,5356,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(819,2156,1248,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(820,2156,1088,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(821,2156,1088,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(822,2156,1088,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(823,2156,1112,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(824,2156,1109,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(825,2156,1110,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(826,2156,1111,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(827,2156,1255,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(828,2156,1277,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(829,2156,1261,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(830,2156,1265,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(831,2156,1268,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(832,2156,1272,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL),(833,1150,1246,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(834,1150,5282,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(835,1150,6096,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(836,1150,5272,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(837,1150,1154,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(838,1150,1192,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(839,1150,5092,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(840,1150,5086,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(841,1150,5087,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(842,1150,5085,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(843,1150,5088,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(844,1150,5089,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(845,1150,5356,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(846,1150,1248,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(847,1150,5096,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(848,1150,1112,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(849,1150,1109,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(850,1150,1110,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(851,1150,1111,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(852,1150,1255,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(853,1150,1277,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(854,1150,1261,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(855,1150,1263,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(856,1150,1265,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(857,1150,1268,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(858,1150,1272,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL),(859,1955,5282,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(860,1955,6096,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(861,1955,5272,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(862,1955,1146,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(863,1955,1154,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(864,1955,1192,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(865,1955,5092,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(866,1955,5086,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(867,1955,5087,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(868,1955,5085,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(869,1955,5088,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(870,1955,5089,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(871,1955,5356,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(872,1955,1248,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(873,1955,5096,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(874,1955,1112,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(875,1955,1109,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(876,1955,1110,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(877,1955,1111,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(878,1955,1255,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(879,1955,1277,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(880,1955,1261,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(881,1955,1265,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(882,1955,1268,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(883,1955,1271,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(884,1955,1271,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(885,1955,1272,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL),(886,1228,1246,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(887,1228,5282,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(888,1228,6096,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(889,1228,1154,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(890,1228,1192,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(891,1228,1155,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(892,1228,1164,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(893,1228,1156,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(894,1228,6065,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(895,1228,5092,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(896,1228,5086,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(897,1228,5087,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(898,1228,5085,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(899,1228,5088,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(900,1228,5089,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(901,1228,5356,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(902,1228,1248,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(903,1228,5096,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(904,1228,1088,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(905,1228,1088,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(906,1228,1088,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(907,1228,1112,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(908,1228,1109,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(909,1228,1110,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(910,1228,1111,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(911,1228,1255,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(912,1228,1277,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(913,1228,1261,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(914,1228,1265,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(915,1228,1268,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(916,1228,1271,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL),(917,817,1246,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(918,817,5282,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(919,817,6096,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(920,817,1084,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(921,817,1154,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(922,817,1192,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(923,817,1155,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(924,817,1164,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(925,817,1156,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(926,817,5092,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(927,817,5086,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(928,817,5087,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(929,817,5085,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(930,817,5088,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(931,817,5089,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(932,817,5356,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(933,817,1248,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(934,817,5096,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(935,817,1088,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(936,817,1088,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(937,817,1088,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(938,817,1112,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(939,817,1109,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(940,817,1110,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(941,817,1111,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(942,817,1255,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(943,817,1250,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(944,817,1250,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(945,817,1250,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(946,817,1277,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(947,817,1261,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(948,817,1252,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(949,817,1265,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(950,817,1268,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(951,817,1271,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(952,817,1271,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(953,817,1271,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(954,817,1271,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(955,817,1272,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL),(956,845,1246,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(957,845,5282,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(958,845,6096,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(959,845,1084,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(960,845,5272,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(961,845,1146,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(962,845,1154,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(963,845,1192,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(964,845,1164,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(965,845,1156,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(966,845,6065,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(967,845,5092,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(968,845,5086,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(969,845,5087,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(970,845,5085,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(971,845,5088,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(972,845,5089,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(973,845,5356,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(974,845,1248,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(975,845,5096,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(976,845,1088,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(977,845,1088,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(978,845,1088,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(979,845,1112,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(980,845,1109,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(981,845,1110,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(982,845,1111,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(983,845,1255,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(984,845,1277,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(985,845,1261,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(986,845,1265,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(987,845,1268,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(988,845,1272,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL),(989,3087,1246,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(990,3087,5282,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(991,3087,6096,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(992,3087,5272,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(993,3087,1146,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(994,3087,1154,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(995,3087,1192,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(996,3087,1155,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(997,3087,1164,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(998,3087,1156,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(999,3087,5092,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1000,3087,5086,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1001,3087,5087,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1002,3087,5085,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1003,3087,5088,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1004,3087,5089,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1005,3087,5356,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1006,3087,1248,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1007,3087,5096,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1008,3087,1088,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1009,3087,1088,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1010,3087,1088,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1011,3087,1112,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1012,3087,1109,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1013,3087,1110,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1014,3087,1111,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1015,3087,1255,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1016,3087,1277,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1017,3087,1261,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1018,3087,1265,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1019,3087,1268,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1020,3087,1272,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL),(1021,2586,1246,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1022,2586,5282,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1023,2586,6096,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1024,2586,5272,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1025,2586,1146,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1026,2586,1154,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1027,2586,1192,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1028,2586,1164,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1029,2586,1156,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1030,2586,5092,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1031,2586,5086,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1032,2586,5087,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1033,2586,5085,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1034,2586,5088,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1035,2586,5089,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1036,2586,5356,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1037,2586,1248,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1038,2586,952,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2330,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1039,2586,21,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1040,2586,851,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1041,2586,729,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1042,2586,678,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1043,2586,5096,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1044,2586,1088,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1045,2586,1088,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1046,2586,1112,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1047,2586,1109,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1048,2586,1110,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1049,2586,1111,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1050,2586,1255,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1051,2586,1277,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1052,2586,1261,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1053,2586,1265,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1054,2586,1268,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1055,2586,1271,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1056,2586,1272,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL),(1057,3433,1246,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1058,3433,5282,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1059,3433,6096,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1060,3433,5272,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1061,3433,1146,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1062,3433,1154,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1063,3433,1192,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1064,3433,1164,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1065,3433,1156,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1066,3433,5092,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1067,3433,5086,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1068,3433,5087,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1069,3433,5085,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1070,3433,5088,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1071,3433,5089,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1072,3433,5356,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1073,3433,1248,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1074,3433,5096,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1075,3433,1088,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1076,3433,1088,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1077,3433,1112,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1078,3433,1109,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1079,3433,1110,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1080,3433,1111,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1081,3433,1255,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1082,3433,1277,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1083,3433,1261,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1084,3433,1265,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1085,3433,1268,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1086,3433,1272,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL),(1087,3330,5282,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1088,3330,6096,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1089,3330,5272,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1090,3330,1146,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1091,3330,1154,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1092,3330,1192,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1093,3330,1155,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1094,3330,1164,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1095,3330,1156,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1096,3330,6077,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1097,3330,5092,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1098,3330,5086,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1099,3330,5087,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1100,3330,5085,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1101,3330,5088,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1102,3330,5089,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1103,3330,5356,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1104,3330,1248,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1105,3330,5096,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1106,3330,1088,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1107,3330,1088,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1108,3330,1088,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1109,3330,1112,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1110,3330,1109,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1111,3330,1110,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1112,3330,1111,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1113,3330,1255,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1114,3330,1277,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1115,3330,1261,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1116,3330,1265,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1117,3330,1268,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1118,3330,1271,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1119,3330,1271,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1120,3330,1271,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1121,3330,1272,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL),(1122,2722,1246,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1123,2722,5282,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1124,2722,6096,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1125,2722,5272,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1126,2722,1146,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1127,2722,1154,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1128,2722,1192,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1129,2722,1155,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1130,2722,1164,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1131,2722,1156,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1132,2722,5092,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1133,2722,5086,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1134,2722,5087,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1135,2722,5085,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1136,2722,5088,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1137,2722,5089,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1138,2722,5356,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1139,2722,1248,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1140,2722,5096,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1141,2722,6042,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1142,2722,1088,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1143,2722,1088,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1144,2722,1088,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1145,2722,1112,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1146,2722,1109,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1147,2722,1110,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1148,2722,1111,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1149,2722,1255,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1150,2722,1277,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1151,2722,1261,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1152,2722,1265,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1153,2722,1268,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1154,2722,1272,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL),(1155,3799,1246,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1156,3799,5282,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1157,3799,6096,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1158,3799,5272,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1159,3799,1146,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1160,3799,1154,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1161,3799,1192,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1162,3799,1155,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1163,3799,1164,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1164,3799,1156,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1165,3799,5092,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1166,3799,5086,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1167,3799,5087,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1168,3799,5085,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1169,3799,5088,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1170,3799,5089,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1171,3799,5356,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1172,3799,1248,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1173,3799,5096,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1174,3799,6042,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1175,3799,1088,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1176,3799,1088,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1177,3799,1112,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1178,3799,1109,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1179,3799,1110,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1180,3799,1111,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1181,3799,1255,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1182,3799,1277,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1183,3799,1261,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1184,3799,1265,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1185,3799,1268,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1186,3799,1272,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL),(1187,2907,1246,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1188,2907,5282,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1189,2907,6096,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1190,2907,1154,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1191,2907,1192,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1192,2907,5092,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1193,2907,5086,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1194,2907,1166,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1195,2907,5087,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1196,2907,5085,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1197,2907,5088,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1198,2907,5089,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1199,2907,5356,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1200,2907,1248,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1201,2907,5096,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1202,2907,1112,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1203,2907,1109,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1204,2907,1110,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1205,2907,1111,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1206,2907,1255,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1207,2907,1277,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1208,2907,1261,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1209,2907,1265,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1210,2907,1268,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1211,2907,1272,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL),(1212,2604,1246,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1213,2604,5282,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1214,2604,6096,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1215,2604,1192,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1216,2604,1155,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1217,2604,1164,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1218,2604,1156,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1219,2604,5092,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1220,2604,5086,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1221,2604,5087,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1222,2604,5085,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1223,2604,5088,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1224,2604,5089,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1225,2604,5356,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1226,2604,1248,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1227,2604,5096,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1228,2604,1088,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1229,2604,1088,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1230,2604,1088,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1231,2604,1112,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1232,2604,1109,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1233,2604,1110,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1234,2604,1111,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1235,2604,1255,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1236,2604,1277,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1237,2604,1261,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1238,2604,1265,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1239,2604,1268,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1240,2604,1272,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL),(1241,2023,1246,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1242,2023,5282,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1243,2023,6096,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1244,2023,1146,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1245,2023,1154,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1246,2023,1192,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1247,2023,1156,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1248,2023,5092,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1249,2023,5086,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1250,2023,5087,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1251,2023,5085,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1252,2023,5088,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1253,2023,5089,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1254,2023,5356,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1255,2023,1248,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1256,2023,5096,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1257,2023,6042,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1258,2023,1112,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1259,2023,1110,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1260,2023,1111,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1261,2023,1255,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1262,2023,1277,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1263,2023,1261,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1264,2023,1265,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1265,2023,1268,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1266,2023,1272,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL),(1267,2297,1246,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1268,2297,5282,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1269,2297,6096,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1270,2297,5272,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1271,2297,1146,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1272,2297,1192,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1273,2297,1164,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1274,2297,1156,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1275,2297,5092,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1276,2297,5086,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1277,2297,5087,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1278,2297,5085,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1279,2297,5088,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1280,2297,5089,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1281,2297,5356,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1282,2297,1248,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1283,2297,5096,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1284,2297,1088,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1285,2297,1088,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1286,2297,1088,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1287,2297,1112,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1288,2297,1109,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1289,2297,1110,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1290,2297,1111,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1291,2297,1255,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1292,2297,1277,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1293,2297,1261,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1294,2297,1265,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1295,2297,1268,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1296,2297,1272,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL),(1297,444,1246,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1298,444,5282,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1299,444,6096,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1300,444,5272,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1301,444,1146,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1302,444,1154,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1303,444,1192,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1304,444,1156,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1305,444,5092,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1306,444,5086,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1307,444,5087,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1308,444,5085,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1309,444,5088,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1310,444,5089,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1311,444,5356,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1312,444,1248,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1313,444,5096,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1314,444,1112,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1315,444,1109,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1316,444,1110,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1317,444,1111,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1318,444,1255,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1319,444,1277,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1320,444,1261,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1321,444,1265,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1322,444,1268,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1323,444,1271,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1324,444,1272,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL),(1325,3652,1246,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1326,3652,5282,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1327,3652,6096,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1328,3652,5272,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1329,3652,1146,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1330,3652,1154,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1331,3652,1192,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1332,3652,1155,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1333,3652,1164,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1334,3652,1156,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1335,3652,5092,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1336,3652,5086,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1337,3652,5087,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1338,3652,5085,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1339,3652,5088,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1340,3652,5089,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1341,3652,952,210,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1470,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1342,3652,5497,210,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1343,3652,730,210,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1344,3652,853,210,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1345,3652,21,210,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1346,3652,851,210,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1347,3652,729,210,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1348,3652,790,210,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.94,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1349,3652,654,210,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.3,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1350,3652,678,210,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1351,3652,5096,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1352,3652,1088,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1353,3652,1088,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1354,3652,1088,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1355,3652,1112,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1356,3652,1109,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1357,3652,1110,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1358,3652,1111,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1359,3652,1255,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1360,3652,1277,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1361,3652,1261,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1362,3652,1265,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1363,3652,1268,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1364,3652,1272,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL),(1365,2207,1246,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1366,2207,5282,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1367,2207,6096,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1368,2207,1154,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1369,2207,1192,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1370,2207,1156,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1371,2207,5092,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1372,2207,5086,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1373,2207,5087,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1374,2207,5085,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1375,2207,5088,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1376,2207,5356,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1377,2207,1248,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1378,2207,5096,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1379,2207,6042,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1380,2207,1112,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1381,2207,1109,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1382,2207,1110,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1383,2207,1111,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1384,2207,1255,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1385,2207,1277,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1386,2207,1261,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1387,2207,1265,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1388,2207,1268,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1389,2207,1271,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1390,2207,1271,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1391,2207,1272,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL),(1392,3708,1246,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1393,3708,5282,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1394,3708,6096,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1395,3708,5272,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1396,3708,1146,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1397,3708,1154,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1398,3708,1192,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1399,3708,1155,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1400,3708,1164,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1401,3708,1156,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1402,3708,1165,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1403,3708,5092,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1404,3708,5086,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1405,3708,5087,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1406,3708,5085,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1407,3708,5088,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1408,3708,5089,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1409,3708,5356,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1410,3708,1248,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1411,3708,5096,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1412,3708,1088,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1413,3708,1088,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1414,3708,1088,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1415,3708,1112,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1416,3708,1109,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1417,3708,1110,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1418,3708,1111,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1419,3708,1255,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1420,3708,1277,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1421,3708,1261,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1422,3708,1265,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1423,3708,1268,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1424,3708,1272,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL),(1425,845,1246,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1426,845,5282,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1427,845,6096,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1428,845,5272,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1429,845,1146,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1430,845,1154,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1431,845,1192,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1432,845,1164,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1433,845,1156,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1434,845,6065,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1435,845,5092,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1436,845,5086,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1437,845,5087,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1438,845,5085,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1439,845,5088,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1440,845,5089,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1441,845,5356,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1442,845,1248,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1443,845,5096,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1444,845,6042,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1445,845,1088,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1446,845,1088,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1447,845,1088,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1448,845,1112,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1449,845,1109,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1450,845,1110,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1451,845,1111,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1452,845,1255,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1453,845,1277,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1454,845,1261,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1455,845,1265,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1456,845,1268,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1457,845,1271,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1458,845,1272,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL),(1459,3306,1246,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1460,3306,5282,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1461,3306,6096,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1462,3306,1154,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1463,3306,1192,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1464,3306,1155,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1465,3306,1164,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1466,3306,1156,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1467,3306,1165,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1468,3306,5092,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1469,3306,5086,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1470,3306,5087,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1471,3306,5085,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1472,3306,5088,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1473,3306,5089,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1474,3306,5356,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1475,3306,1248,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1476,3306,952,217,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1477,3306,5497,217,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,361,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1478,3306,730,217,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1479,3306,853,217,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,979,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1480,3306,21,217,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1481,3306,851,217,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1482,3306,729,217,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,364000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1483,3306,790,217,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1484,3306,654,217,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.2,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1485,3306,678,217,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1486,3306,5096,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1487,3306,1088,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1488,3306,1088,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1489,3306,1088,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1490,3306,1112,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1491,3306,1109,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1492,3306,1110,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1493,3306,1111,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1494,3306,1255,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1495,3306,1277,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1496,3306,1261,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1497,3306,1265,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1498,3306,1268,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1499,3306,1272,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL),(1500,653,5282,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1501,653,6096,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1502,653,1084,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1503,653,1154,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1504,653,1192,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1505,653,1156,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1506,653,1165,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1507,653,5092,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1508,653,5086,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1509,653,5087,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1510,653,5085,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1511,653,5088,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1512,653,5089,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1513,653,5356,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1514,653,1248,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1515,653,5096,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1516,653,1112,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1517,653,1109,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1518,653,1110,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1519,653,1111,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1520,653,1255,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1521,653,1277,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1522,653,1261,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1523,653,1265,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1524,653,1268,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1525,653,1272,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL),(1526,3414,1246,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1527,3414,5282,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1528,3414,6096,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1529,3414,1084,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1530,3414,1154,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1531,3414,1192,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1532,3414,1155,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1533,3414,1164,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1534,3414,1156,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1535,3414,6065,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1536,3414,5092,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1537,3414,5086,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1538,3414,5087,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1539,3414,5085,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1540,3414,5088,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1541,3414,5089,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1542,3414,5356,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1543,3414,1248,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1544,3414,5096,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1545,3414,1088,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1546,3414,1088,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1547,3414,1088,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1548,3414,1112,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1549,3414,1109,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1550,3414,1110,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1551,3414,1111,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1552,3414,1255,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1553,3414,1277,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1554,3414,1261,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1555,3414,1265,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1556,3414,1268,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1557,3414,1272,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL),(1558,2563,1246,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1559,2563,5282,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1560,2563,6096,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1561,2563,1154,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1562,2563,1192,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1563,2563,1156,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1564,2563,5092,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1565,2563,5086,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1566,2563,5087,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1567,2563,5085,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1568,2563,5088,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1569,2563,5089,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1570,2563,5356,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1571,2563,1248,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1572,2563,5096,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1573,2563,1112,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1574,2563,1109,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1575,2563,1110,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1576,2563,1111,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1577,2563,1255,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1578,2563,1277,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1579,2563,1261,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1580,2563,1265,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1581,2563,1268,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1582,2563,1272,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL),(1583,418,1246,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1584,418,5282,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1585,418,6096,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1586,418,1154,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1587,418,1192,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1588,418,1155,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1589,418,1164,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1590,418,1156,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1591,418,5092,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1592,418,5086,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1593,418,5087,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1594,418,5085,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1595,418,5088,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1596,418,5089,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1597,418,5356,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1598,418,1248,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1599,418,5096,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1600,418,1088,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1601,418,1088,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1602,418,1088,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1603,418,1112,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1604,418,1109,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1605,418,1110,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1606,418,1111,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1607,418,1255,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1608,418,1277,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1609,418,1261,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1610,418,1265,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1611,418,1268,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1612,418,1271,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1613,418,1271,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1614,418,1271,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1615,418,1272,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL),(1616,2304,1246,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1617,2304,5282,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1618,2304,6096,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1619,2304,5272,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1620,2304,1146,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1621,2304,1154,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1622,2304,1192,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1623,2304,1155,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1624,2304,1164,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1625,2304,1156,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1626,2304,5092,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1627,2304,5087,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1628,2304,5088,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1629,2304,5089,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1630,2304,5356,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1631,2304,1248,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1632,2304,5096,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1633,2304,1088,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1634,2304,1088,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1635,2304,1088,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1636,2304,1112,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1637,2304,1109,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1638,2304,1110,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1639,2304,1111,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1640,2304,1255,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1641,2304,1277,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1642,2304,1261,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1643,2304,1265,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1644,2304,1268,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1645,2304,1271,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1646,2304,1271,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1647,2304,1271,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1648,2304,1272,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL),(1649,2112,1246,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1650,2112,5282,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1651,2112,6096,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1652,2112,5272,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1653,2112,1146,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1654,2112,1154,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1655,2112,1192,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1656,2112,1155,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1657,2112,1164,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1658,2112,1156,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1659,2112,5092,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1660,2112,5086,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1661,2112,5087,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1662,2112,5085,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1663,2112,5088,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1664,2112,5089,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1665,2112,5356,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1666,2112,1248,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1667,2112,5096,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1668,2112,1088,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1669,2112,1088,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1670,2112,1088,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1671,2112,1112,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1672,2112,1109,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1673,2112,1110,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1674,2112,1111,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1675,2112,1255,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1676,2112,1277,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1677,2112,1261,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1678,2112,1265,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1679,2112,1268,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1680,2112,1272,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL),(1681,815,1246,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1682,815,5282,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1683,815,6096,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1684,815,1154,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1685,815,1192,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1686,815,1164,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1687,815,1156,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1688,815,6065,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1689,815,5092,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1690,815,5086,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1691,815,5087,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1692,815,5085,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1693,815,5088,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1694,815,5089,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1695,815,5356,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1696,815,1248,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1697,815,5096,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1698,815,1088,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1699,815,1088,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1700,815,1088,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1701,815,1112,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1702,815,1109,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1703,815,1110,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1704,815,1111,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1705,815,1255,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1706,815,1277,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1707,815,1261,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1708,815,1265,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1709,815,1268,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1710,815,1272,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL),(1711,2349,1246,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1712,2349,5282,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1713,2349,6096,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1714,2349,1154,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1715,2349,1192,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1716,2349,1155,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1717,2349,1164,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1718,2349,1156,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1719,2349,5092,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1720,2349,5086,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1721,2349,5087,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1722,2349,5085,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1723,2349,5088,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1724,2349,5089,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1725,2349,5356,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1726,2349,1248,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1727,2349,5096,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1728,2349,6042,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1729,2349,1088,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1730,2349,1088,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1731,2349,1088,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1732,2349,1112,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1733,2349,1109,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1734,2349,1110,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1735,2349,1111,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1736,2349,1255,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1737,2349,1277,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1738,2349,1261,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1739,2349,1265,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1740,2349,1268,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1741,2349,1271,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1742,2349,1271,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1743,2349,1271,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1744,2349,1271,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1745,2349,1272,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL),(1746,2348,1246,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1747,2348,5282,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1748,2348,6096,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1749,2348,5272,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1750,2348,1154,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1751,2348,1192,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1752,2348,1155,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1753,2348,1164,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1754,2348,1156,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1755,2348,6065,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1756,2348,5092,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1757,2348,5086,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1758,2348,5087,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1759,2348,5085,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1760,2348,5088,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1761,2348,5356,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1762,2348,1248,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1763,2348,5096,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1764,2348,6042,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1765,2348,1088,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1766,2348,1088,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1767,2348,1088,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1768,2348,1112,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1769,2348,1109,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1770,2348,1110,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1771,2348,1111,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1772,2348,1255,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1773,2348,1277,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1774,2348,1261,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1775,2348,1265,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1776,2348,1268,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1777,2348,1272,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL),(1778,3165,1246,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1779,3165,5282,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1780,3165,6096,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1781,3165,1154,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1782,3165,1192,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1783,3165,1155,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1784,3165,1164,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1785,3165,1156,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1786,3165,5092,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1787,3165,5086,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1788,3165,5087,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1789,3165,5085,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1790,3165,5088,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1791,3165,5089,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1792,3165,5096,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1793,3165,6042,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1794,3165,1088,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1795,3165,1088,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1796,3165,1088,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1797,3165,1112,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1798,3165,1109,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1799,3165,1110,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1800,3165,1111,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1801,3165,1255,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1802,3165,1250,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1803,3165,1250,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1804,3165,1250,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1805,3165,1277,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1806,3165,1261,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1807,3165,1252,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1808,3165,1265,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1809,3165,1268,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1810,3165,1272,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL),(1811,133,1246,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1812,133,5282,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1813,133,6096,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1814,133,5272,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1815,133,1146,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1816,133,1154,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1817,133,1192,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1818,133,1164,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1819,133,1156,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1820,133,5092,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1821,133,5086,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1822,133,5087,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1823,133,5085,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1824,133,5088,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1825,133,5089,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1826,133,5356,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1827,133,1248,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1828,133,952,252,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1829,133,21,252,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1830,133,851,252,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1831,133,729,252,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1832,133,790,252,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.15,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1833,133,654,252,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1834,133,678,252,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1835,133,5096,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1836,133,1088,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1837,133,1088,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1838,133,1088,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1839,133,1112,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1840,133,1109,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1841,133,1110,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1842,133,1111,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1843,133,1255,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1844,133,1277,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1845,133,1261,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1846,133,1265,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1847,133,1268,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1848,133,1271,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1849,133,1272,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL),(1850,2152,1246,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1851,2152,5282,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1852,2152,6096,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1853,2152,1154,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1854,2152,1192,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1855,2152,1155,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1856,2152,1164,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1857,2152,1156,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1858,2152,1165,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1859,2152,5092,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1860,2152,5086,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1861,2152,5087,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1862,2152,5085,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1863,2152,5088,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1864,2152,5089,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1865,2152,5356,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1866,2152,1248,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1867,2152,952,257,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1868,2152,5497,257,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,426,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1869,2152,730,257,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1870,2152,853,257,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1289,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1871,2152,21,257,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1872,2152,851,257,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1873,2152,729,257,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1874,2152,654,257,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1875,2152,678,257,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1876,2152,5096,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1877,2152,1088,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1878,2152,1088,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1879,2152,1088,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1880,2152,1112,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1881,2152,1109,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1882,2152,1110,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1883,2152,1111,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1884,2152,1255,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1885,2152,1277,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1886,2152,1261,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1887,2152,1266,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1888,2152,1265,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1889,2152,1268,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1890,2152,1272,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL),(1891,1587,1246,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1892,1587,5282,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1893,1587,6096,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1894,1587,5272,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1895,1587,1154,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1896,1587,1192,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1897,1587,1155,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1898,1587,1164,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1899,1587,1156,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1900,1587,5092,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1901,1587,5086,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1902,1587,5087,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1903,1587,5085,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1904,1587,5088,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1905,1587,5089,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1906,1587,5356,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1907,1587,1248,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1908,1587,952,260,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,622,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1909,1587,5497,260,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,395,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1910,1587,730,260,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1911,1587,853,260,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1454,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1912,1587,21,260,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1913,1587,851,260,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1914,1587,729,260,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1915,1587,790,260,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1916,1587,654,260,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1917,1587,678,260,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9300,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1918,1587,5096,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1919,1587,1088,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1920,1587,1088,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1921,1587,1112,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1922,1587,1109,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1923,1587,1110,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1924,1587,1111,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1925,1587,1255,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1926,1587,1277,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1927,1587,1261,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1928,1587,1265,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1929,1587,1268,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1930,1587,1272,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL),(1931,1096,1246,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1932,1096,5282,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1933,1096,6096,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1934,1096,1154,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1935,1096,1192,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1936,1096,1164,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1937,1096,1156,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1938,1096,5092,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1939,1096,5086,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1940,1096,5087,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1941,1096,5085,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1942,1096,5088,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1943,1096,5089,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1944,1096,5356,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1945,1096,1248,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1946,1096,5096,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1947,1096,1088,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1948,1096,1088,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1949,1096,1088,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1950,1096,1112,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1951,1096,1109,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1952,1096,1110,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1953,1096,1111,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1954,1096,1255,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1955,1096,1277,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1956,1096,1261,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1957,1096,1265,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1958,1096,1268,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1959,1096,1271,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1960,1096,1272,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL),(1961,949,1246,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1962,949,5282,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1963,949,6096,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1964,949,1154,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1965,949,1192,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1966,949,1164,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1967,949,1156,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1968,949,5092,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1969,949,5086,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1970,949,5087,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1971,949,5085,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1972,949,5088,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1973,949,5089,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1974,949,5356,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1975,949,952,266,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2220,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1976,949,5497,266,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,475,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1977,949,730,266,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1978,949,853,266,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1979,949,21,266,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1980,949,851,266,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1981,949,729,266,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,323000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1982,949,654,266,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1983,949,678,266,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1984,949,5096,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1985,949,1088,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1986,949,1088,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1987,949,1088,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1988,949,1112,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1989,949,1109,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1990,949,1110,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1991,949,1111,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1992,949,1255,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1993,949,1277,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1994,949,1261,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1995,949,1265,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1996,949,1268,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1997,949,1272,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL),(1998,958,1246,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(1999,958,5282,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2000,958,6096,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2001,958,1154,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2002,958,1192,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2003,958,1164,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2004,958,1156,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2005,958,5092,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2006,958,5086,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2007,958,5087,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2008,958,5085,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2009,958,5088,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2010,958,5089,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2011,958,5356,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2012,958,1248,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2013,958,952,269,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3230,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2014,958,5497,269,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,454,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2015,958,730,269,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2016,958,853,269,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1230,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2017,958,21,269,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2018,958,851,269,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2019,958,729,269,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2020,958,654,269,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2021,958,678,269,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2022,958,5096,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2023,958,1088,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2024,958,1088,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2025,958,1088,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2026,958,1112,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2027,958,1109,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2028,958,1110,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2029,958,1111,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2030,958,1255,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2031,958,1277,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2032,958,1261,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2033,958,1265,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2034,958,1268,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2035,958,1272,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL),(2036,3042,1246,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2037,3042,5282,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2038,3042,6096,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2039,3042,1154,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2040,3042,1192,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2041,3042,1155,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2042,3042,1164,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2043,3042,1156,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2044,3042,5092,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2045,3042,5086,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2046,3042,5087,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2047,3042,5085,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2048,3042,5088,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2049,3042,5089,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2050,3042,5356,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2051,3042,1248,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2052,3042,5096,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2053,3042,6042,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2054,3042,1088,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2055,3042,1088,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2056,3042,1088,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2057,3042,1112,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2058,3042,1109,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2059,3042,1110,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2060,3042,1111,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2061,3042,1255,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2062,3042,1277,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2063,3042,1261,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2064,3042,1265,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2065,3042,1268,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2066,3042,1272,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL),(2067,1965,1246,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2068,1965,5282,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2069,1965,6096,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2070,1965,1154,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2071,1965,1192,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2072,1965,1164,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2073,1965,1156,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2074,1965,5092,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2075,1965,5086,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2076,1965,5087,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2077,1965,5085,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2078,1965,5088,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2079,1965,5089,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2080,1965,5096,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2081,1965,6042,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2082,1965,1088,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2083,1965,1088,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2084,1965,1088,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2085,1965,1112,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2086,1965,1109,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2087,1965,1110,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2088,1965,1111,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2089,1965,1255,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2090,1965,1277,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2091,1965,1261,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2092,1965,1265,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2093,1965,1268,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2094,1965,1272,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL),(2095,1099,1246,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2096,1099,5282,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2097,1099,6096,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2098,1099,1154,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2099,1099,1192,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2100,1099,1164,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2101,1099,1156,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2102,1099,5092,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2103,1099,5086,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2104,1099,5087,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2105,1099,5085,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2106,1099,5088,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2107,1099,5089,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2108,1099,5356,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2109,1099,1248,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2110,1099,5096,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2111,1099,6042,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,5011,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2112,1099,1088,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2113,1099,1088,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2114,1099,1088,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2115,1099,1112,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2116,1099,1109,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2117,1099,1110,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2118,1099,1111,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2119,1099,1255,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2120,1099,1277,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2121,1099,1261,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2122,1099,1265,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2123,1099,1268,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2124,1099,1271,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2125,1099,1272,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL),(2126,2350,1246,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2127,2350,5282,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2128,2350,6096,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2129,2350,5272,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2130,2350,1146,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2131,2350,1154,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2132,2350,1192,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2133,2350,1164,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2134,2350,1156,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2135,2350,5092,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2136,2350,5086,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2137,2350,5087,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2138,2350,5085,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2139,2350,5088,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2140,2350,5089,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2141,2350,5356,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2142,2350,1248,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2143,2350,5096,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2144,2350,1088,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2145,2350,1088,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2146,2350,1088,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2147,2350,1112,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2148,2350,1109,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2149,2350,1110,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2150,2350,1255,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2151,2350,1277,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2152,2350,1261,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2153,2350,1265,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2154,2350,1268,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2155,2350,1272,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL),(2156,3635,1246,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2157,3635,5282,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2158,3635,6096,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2159,3635,1154,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2160,3635,1192,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2161,3635,1164,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2162,3635,1156,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2163,3635,5092,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2164,3635,5086,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2165,3635,5087,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2166,3635,5085,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2167,3635,5088,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2168,3635,5089,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2169,3635,5356,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2170,3635,1248,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2171,3635,5096,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2172,3635,1088,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2173,3635,1088,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2174,3635,1088,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2175,3635,1112,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2176,3635,1109,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2177,3635,1110,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2178,3635,1111,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2179,3635,1255,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2180,3635,1277,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2181,3635,1261,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2182,3635,1265,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2183,3635,1268,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2184,3635,1271,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2185,3635,1271,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2186,3635,1271,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2187,3635,1271,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2188,3635,1272,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL),(2189,1310,5282,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2190,1310,6096,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2191,1310,1154,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2192,1310,1192,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2193,1310,1155,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2194,1310,1164,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2195,1310,1156,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2196,1310,5092,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2197,1310,5086,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2198,1310,5087,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2199,1310,5085,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2200,1310,5088,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2201,1310,5089,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2202,1310,5356,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2203,1310,1248,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2204,1310,952,281,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2205,1310,5497,281,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2206,1310,730,281,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2207,1310,853,281,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,663,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2208,1310,21,281,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2209,1310,851,281,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2210,1310,729,281,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2211,1310,654,281,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2212,1310,678,281,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2213,1310,5096,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2214,1310,1088,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2215,1310,1088,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2216,1310,1088,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2217,1310,1112,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2218,1310,1109,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2219,1310,1110,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2220,1310,1111,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2221,1310,1255,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2222,1310,1277,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2223,1310,1261,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2224,1310,1265,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2225,1310,1268,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2226,1310,1272,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL),(2227,3012,1246,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2228,3012,5282,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2229,3012,6096,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2230,3012,1154,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2231,3012,1192,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2232,3012,1164,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2233,3012,1156,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2234,3012,5092,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2235,3012,5086,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2236,3012,5087,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2237,3012,5085,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2238,3012,5088,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2239,3012,5089,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2240,3012,5356,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2241,3012,1248,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2242,3012,5096,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2243,3012,1088,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2244,3012,1088,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2245,3012,1088,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2246,3012,1112,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2247,3012,1109,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2248,3012,1110,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2249,3012,1111,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2250,3012,1255,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2251,3012,1277,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2252,3012,1261,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2253,3012,1265,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2254,3012,1268,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2255,3012,1272,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL),(2256,2793,1246,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2257,2793,5282,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2258,2793,6096,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2259,2793,5272,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2260,2793,1146,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2261,2793,1154,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2262,2793,1192,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2263,2793,1155,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2264,2793,1164,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2265,2793,1156,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2266,2793,5092,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2267,2793,5086,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2268,2793,5087,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2269,2793,5085,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2270,2793,5088,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2271,2793,5089,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2272,2793,5356,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2273,2793,1248,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2274,2793,5096,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2275,2793,1088,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2276,2793,1088,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2277,2793,1088,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2278,2793,1112,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2279,2793,1109,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2280,2793,1110,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2281,2793,1111,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2282,2793,1255,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2283,2793,1277,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2284,2793,1261,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2285,2793,1265,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2286,2793,1268,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2287,2793,1272,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL),(2288,1806,1246,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2289,1806,5282,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2290,1806,5272,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2291,1806,1146,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2292,1806,1279,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2293,1806,1154,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2294,1806,1192,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2295,1806,1155,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2296,1806,1164,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2297,1806,1156,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2298,1806,5092,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2299,1806,5086,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2300,1806,5087,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2301,1806,5085,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2302,1806,5088,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2303,1806,5089,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2304,1806,5356,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2305,1806,1248,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2306,1806,5096,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2307,1806,1088,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2308,1806,1088,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2309,1806,1088,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2310,1806,1112,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2311,1806,1109,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2312,1806,1110,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2313,1806,1111,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2314,1806,1255,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2315,1806,1277,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2316,1806,1261,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2317,1806,1265,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2318,1806,1268,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2319,1806,1272,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL),(2320,1812,1246,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2321,1812,5282,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2322,1812,6096,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2323,1812,5272,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2324,1812,1146,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2325,1812,1154,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2326,1812,1192,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2327,1812,1155,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2328,1812,1164,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2329,1812,1156,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2330,1812,5092,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2331,1812,5086,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2332,1812,5087,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2333,1812,5085,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2334,1812,5088,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2335,1812,5089,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2336,1812,5356,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2337,1812,1248,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2338,1812,952,294,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3920,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2339,1812,5497,294,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,539,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2340,1812,730,294,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2341,1812,853,294,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2054,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2342,1812,21,294,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2343,1812,851,294,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2344,1812,729,294,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,407000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2345,1812,654,294,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.3,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2346,1812,678,294,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9600,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2347,1812,5096,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2348,1812,1088,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2349,1812,1088,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2350,1812,1088,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2351,1812,1112,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2352,1812,1109,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2353,1812,1110,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2354,1812,1111,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2355,1812,1255,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2356,1812,1277,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2357,1812,1261,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2358,1812,1265,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2359,1812,1268,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2360,1812,1272,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(2361,1249,1246,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2362,1249,5282,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2363,1249,6096,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2364,1249,5272,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2365,1249,1146,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2366,1249,1154,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2367,1249,1192,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2368,1249,1164,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2369,1249,1156,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2370,1249,5092,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2371,1249,5086,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2372,1249,5087,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2373,1249,5085,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2374,1249,5088,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2375,1249,5089,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2376,1249,5356,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2377,1249,1248,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2378,1249,952,297,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3190,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2379,1249,5497,297,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,498,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2380,1249,730,297,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2381,1249,853,297,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1841,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2382,1249,21,297,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2383,1249,851,297,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2384,1249,729,297,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2385,1249,790,297,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.52,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2386,1249,654,297,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2387,1249,678,297,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8700,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2388,1249,5096,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2389,1249,1088,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2390,1249,1088,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2391,1249,1088,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2392,1249,1112,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2393,1249,1109,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2394,1249,1110,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2395,1249,1111,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2396,1249,1255,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2397,1249,1277,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2398,1249,1261,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2399,1249,1265,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2400,1249,1268,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2401,1249,1272,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL),(2402,3362,1246,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2403,3362,5282,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2404,3362,6096,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2405,3362,5272,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2406,3362,1146,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2407,3362,1154,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2408,3362,1192,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2409,3362,1156,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2410,3362,5092,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2411,3362,5086,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2412,3362,5087,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2413,3362,5085,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2414,3362,5088,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2415,3362,5089,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2416,3362,5356,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2417,3362,1248,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2418,3362,5096,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2419,3362,6042,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2420,3362,1112,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2421,3362,1109,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2422,3362,1110,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2423,3362,1111,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2424,3362,1255,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2425,3362,1277,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2426,3362,1261,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2427,3362,1265,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2428,3362,1268,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2429,3362,1272,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL),(2430,561,1246,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2431,561,5282,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2432,561,1154,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2433,561,1192,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2434,561,1155,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2435,561,1164,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2436,561,1156,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2437,561,5092,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2438,561,5086,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2439,561,5087,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2440,561,5085,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2441,561,5088,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2442,561,5089,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2443,561,5356,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2444,561,1248,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2445,561,5096,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2446,561,1088,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2447,561,1088,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2448,561,1088,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2449,561,1112,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2450,561,1109,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2451,561,1110,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2452,561,1111,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2453,561,1255,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2454,561,1277,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2455,561,1261,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2456,561,1265,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2457,561,1268,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2458,561,1272,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL),(2459,3650,5282,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2460,3650,6096,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2461,3650,5272,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2462,3650,1146,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2463,3650,1154,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2464,3650,1192,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2465,3650,1156,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2466,3650,5092,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2467,3650,5086,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2468,3650,5087,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2469,3650,5085,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2470,3650,5088,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2471,3650,5089,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2472,3650,5356,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2473,3650,1248,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2474,3650,5096,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2475,3650,6042,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2476,3650,1112,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2477,3650,1109,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2478,3650,1110,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2479,3650,1111,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2480,3650,1255,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2481,3650,1277,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2482,3650,1261,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2483,3650,1265,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2484,3650,1268,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2485,3650,1272,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL),(2486,3769,1246,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2487,3769,5282,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2488,3769,6096,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2489,3769,1154,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2490,3769,1192,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2491,3769,5092,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2492,3769,5086,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2493,3769,5087,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2494,3769,5085,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2495,3769,5088,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2496,3769,5089,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2497,3769,5356,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2498,3769,1248,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2499,3769,5096,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2500,3769,1112,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2501,3769,1109,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2502,3769,1110,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2503,3769,1111,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2504,3769,1255,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2505,3769,1277,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2506,3769,1261,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2507,3769,1265,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2508,3769,1268,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2509,3769,1272,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL),(2510,1913,1246,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2511,1913,5282,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2512,1913,6096,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2513,1913,1154,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2514,1913,1192,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2515,1913,1155,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2516,1913,1164,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2517,1913,1156,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2518,1913,5092,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2519,1913,5086,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2520,1913,5087,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2521,1913,5085,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2522,1913,5088,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2523,1913,5089,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2524,1913,5356,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2525,1913,1248,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2526,1913,5096,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2527,1913,1088,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2528,1913,1088,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2529,1913,1088,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2530,1913,1112,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2531,1913,1109,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2532,1913,1110,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2533,1913,1111,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2534,1913,1255,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2535,1913,1277,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2536,1913,1261,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2537,1913,1265,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2538,1913,1268,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2539,1913,1272,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL),(2540,505,1246,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2541,505,5282,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2542,505,6096,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2543,505,1154,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2544,505,1192,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2545,505,1164,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2546,505,1156,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2547,505,6065,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2548,505,5092,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2549,505,5086,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2550,505,5087,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2551,505,5085,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2552,505,5088,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2553,505,5089,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2554,505,5356,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2555,505,1248,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2556,505,5096,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2557,505,1088,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2558,505,1088,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2559,505,1088,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2560,505,1112,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2561,505,1109,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2562,505,1110,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2563,505,1111,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2564,505,1255,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2565,505,1277,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2566,505,1261,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2567,505,1265,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2568,505,1268,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2569,505,1272,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL),(2570,2852,1246,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2571,2852,5282,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2572,2852,5272,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2573,2852,1146,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2574,2852,1154,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2575,2852,1192,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2576,2852,1156,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2577,2852,5092,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2578,2852,5086,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2579,2852,5087,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2580,2852,5085,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2581,2852,5088,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2582,2852,5089,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2583,2852,5356,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2584,2852,1248,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2585,2852,5096,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2586,2852,1112,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2587,2852,1109,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2588,2852,1110,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2589,2852,1111,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2590,2852,1255,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2591,2852,1277,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2592,2852,1261,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2593,2852,1265,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2594,2852,1268,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2595,2852,1272,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL),(2596,1072,1246,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2597,1072,5282,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2598,1072,6096,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2599,1072,1154,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2600,1072,1192,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2601,1072,1156,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2602,1072,5092,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2603,1072,5086,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2604,1072,5087,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2605,1072,5085,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2606,1072,5088,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2607,1072,5089,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2608,1072,5497,315,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2609,1072,730,315,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2610,1072,853,315,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2611,1072,5096,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2612,1072,1112,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2613,1072,1109,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2614,1072,1110,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2615,1072,1111,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2616,1072,1255,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2617,1072,1277,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2618,1072,1261,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2619,1072,1265,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2620,1072,1268,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2621,1072,1271,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2622,1072,1272,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL),(2623,1648,1246,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2624,1648,5282,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2625,1648,6096,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2626,1648,1154,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2627,1648,1192,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2628,1648,1155,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2629,1648,1164,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2630,1648,1156,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2631,1648,5092,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2632,1648,5086,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2633,1648,5087,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2634,1648,5085,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2635,1648,5088,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2636,1648,5089,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2637,1648,5356,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2638,1648,1248,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2639,1648,5096,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2640,1648,1088,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2641,1648,1088,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2642,1648,1088,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2643,1648,1112,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2644,1648,1109,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2645,1648,1110,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2646,1648,1111,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2647,1648,1255,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2648,1648,1277,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2649,1648,1261,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2650,1648,1265,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2651,1648,1268,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2652,1648,1272,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL),(2653,3085,1246,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2654,3085,5282,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2655,3085,6096,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2656,3085,5272,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2657,3085,1146,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2658,3085,1154,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2659,3085,1192,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2660,3085,1155,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2661,3085,1164,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2662,3085,1156,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2663,3085,6065,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2664,3085,1165,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2665,3085,5092,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2666,3085,5086,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2667,3085,5087,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2668,3085,5085,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2669,3085,5088,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2670,3085,5089,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2671,3085,5356,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2672,3085,1248,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2673,3085,5096,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2674,3085,1088,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2675,3085,1088,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2676,3085,1088,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2677,3085,1112,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2678,3085,1109,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2679,3085,1110,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2680,3085,1111,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2681,3085,1255,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2682,3085,1277,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2683,3085,1261,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2684,3085,1266,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2685,3085,1265,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2686,3085,1268,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2687,3085,1272,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL),(2688,2668,1246,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2689,2668,5282,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2690,2668,1154,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2691,2668,1192,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2692,2668,1155,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2693,2668,1164,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2694,2668,1156,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2695,2668,6065,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2696,2668,5092,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2697,2668,5086,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2698,2668,5087,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2699,2668,5085,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2700,2668,5088,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2701,2668,5089,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2702,2668,5356,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2703,2668,1248,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2704,2668,5096,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2705,2668,1088,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2706,2668,1088,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2707,2668,1088,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2708,2668,1112,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2709,2668,1109,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2710,2668,1110,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2711,2668,1111,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2712,2668,1255,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2713,2668,1277,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2714,2668,1261,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2715,2668,1265,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2716,2668,1268,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2717,2668,1272,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL),(2718,2578,1246,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2719,2578,5282,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2720,2578,6096,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2721,2578,1154,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2722,2578,1192,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2723,2578,1164,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2724,2578,1156,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2725,2578,5092,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2726,2578,5086,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2727,2578,5087,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2728,2578,5085,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2729,2578,5088,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2730,2578,5089,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2731,2578,5356,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2732,2578,1248,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2733,2578,5096,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2734,2578,1088,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2735,2578,1088,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2736,2578,1088,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2737,2578,1112,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2738,2578,1111,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2739,2578,1255,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2740,2578,1277,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2741,2578,1261,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2742,2578,1269,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2743,2578,1265,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2744,2578,1268,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2745,2578,1272,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL),(2746,3396,1246,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2747,3396,5282,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2748,3396,6096,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2749,3396,5272,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2750,3396,1146,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2751,3396,1154,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2752,3396,1192,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2753,3396,1156,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2754,3396,5092,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2755,3396,5086,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2756,3396,5087,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2757,3396,5085,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2758,3396,5088,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2759,3396,5089,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2760,3396,5356,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2761,3396,1248,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2762,3396,5497,326,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2763,3396,730,326,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2764,3396,853,326,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,737,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2765,3396,5096,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2766,3396,6042,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2767,3396,1112,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2768,3396,1109,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2769,3396,1110,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2770,3396,1111,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2771,3396,1255,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2772,3396,1250,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2773,3396,1250,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2774,3396,1250,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2775,3396,1277,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2776,3396,1261,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2777,3396,1251,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2778,3396,1265,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2779,3396,1268,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2780,3396,1271,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2781,3396,1271,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2782,3396,1271,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2783,3396,1272,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL),(2784,1218,1246,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2785,1218,5282,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2786,1218,5272,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2787,1218,1146,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2788,1218,1154,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2789,1218,1192,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2790,1218,1155,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2791,1218,1164,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2792,1218,1156,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2793,1218,5092,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2794,1218,5086,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2795,1218,5087,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2796,1218,5085,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2797,1218,5088,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2798,1218,5089,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2799,1218,5356,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2800,1218,1248,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2801,1218,5096,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2802,1218,6042,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2803,1218,1088,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2804,1218,1088,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2805,1218,1088,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2806,1218,1112,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2807,1218,1109,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2808,1218,1110,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2809,1218,1111,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2810,1218,1255,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2811,1218,1277,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2812,1218,1261,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2813,1218,1265,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2814,1218,1268,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2815,1218,1271,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2816,1218,1271,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2817,1218,1271,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2818,1218,1272,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL),(2819,568,1246,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2820,568,5282,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2821,568,6096,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2822,568,1154,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2823,568,1192,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2824,568,1155,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2825,568,1164,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2826,568,1156,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2827,568,6065,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2828,568,5092,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2829,568,5086,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2830,568,5087,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2831,568,5085,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2832,568,5088,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2833,568,5089,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2834,568,5356,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2835,568,1248,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2836,568,5096,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2837,568,1088,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2838,568,1088,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2839,568,1088,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2840,568,1112,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2841,568,1109,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2842,568,1110,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2843,568,1111,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2844,568,1255,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2845,568,1277,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2846,568,1261,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2847,568,1265,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2848,568,1268,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2849,568,1272,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL),(2850,3265,1246,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2851,3265,6096,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2852,3265,1146,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2853,3265,1154,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2854,3265,1192,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2855,3265,1155,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2856,3265,1164,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2857,3265,1156,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2858,3265,5092,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2859,3265,5086,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2860,3265,5087,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2861,3265,5085,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2862,3265,5088,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2863,3265,5089,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2864,3265,5356,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2865,3265,1248,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2866,3265,5096,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2867,3265,1088,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2868,3265,1088,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2869,3265,1088,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2870,3265,1112,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2871,3265,1109,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2872,3265,1110,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2873,3265,1111,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2874,3265,1255,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2875,3265,1277,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2876,3265,1261,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2877,3265,1265,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2878,3265,1268,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2879,3265,1272,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL),(2880,2975,1246,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2881,2975,5282,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2882,2975,6096,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2883,2975,1154,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2884,2975,1192,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2885,2975,1155,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2886,2975,1164,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2887,2975,1156,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2888,2975,5092,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2889,2975,5086,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2890,2975,5087,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2891,2975,5085,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2892,2975,5088,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2893,2975,5089,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2894,2975,5356,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2895,2975,1248,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2896,2975,5096,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2897,2975,1088,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2898,2975,1088,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2899,2975,1088,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2900,2975,1112,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2901,2975,1109,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2902,2975,1110,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2903,2975,1111,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2904,2975,1255,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2905,2975,1277,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2906,2975,1261,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2907,2975,1265,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2908,2975,1268,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL),(2909,2561,1246,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2910,2561,5282,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2911,2561,6096,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2912,2561,1154,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2913,2561,1192,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2914,2561,1156,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2915,2561,5092,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2916,2561,5086,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2917,2561,5087,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2918,2561,5085,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2919,2561,5088,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2920,2561,5089,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2921,2561,5356,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2922,2561,1248,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2923,2561,5096,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2924,2561,1112,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2925,2561,1109,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2926,2561,1110,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2927,2561,1111,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2928,2561,1255,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2929,2561,1277,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2930,2561,1261,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2931,2561,1265,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2932,2561,1268,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2933,2561,1271,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL),(2934,1627,1246,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2935,1627,5282,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2936,1627,6096,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2937,1627,1146,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2938,1627,1154,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2939,1627,1192,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2940,1627,1156,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2941,1627,5092,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2942,1627,5086,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2943,1627,5087,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2944,1627,5085,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2945,1627,5088,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2946,1627,5089,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2947,1627,5356,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2948,1627,1248,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2949,1627,5096,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2950,1627,6042,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2951,1627,1112,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2952,1627,1109,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2953,1627,1110,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2954,1627,1111,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2955,1627,1255,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2956,1627,1277,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2957,1627,1261,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2958,1627,1265,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2959,1627,1268,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2960,1627,1271,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL),(2961,3283,1246,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2962,3283,5282,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2963,3283,6096,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2964,3283,5272,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2965,3283,1146,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2966,3283,1154,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2967,3283,1192,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2968,3283,1155,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2969,3283,1164,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2970,3283,1156,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2971,3283,6065,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2972,3283,5092,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2973,3283,5086,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2974,3283,5087,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2975,3283,5085,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2976,3283,5088,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2977,3283,5089,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2978,3283,5356,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2979,3283,1248,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2980,3283,5096,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2981,3283,1088,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2982,3283,1088,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2983,3283,1088,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2984,3283,1112,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2985,3283,1109,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2986,3283,1110,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2987,3283,1111,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2988,3283,1255,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2989,3283,1277,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2990,3283,1261,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2991,3283,1265,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2992,3283,1268,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2993,3283,1271,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2994,3283,1271,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2995,3283,1271,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2996,3283,1271,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2997,3283,1272,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL),(2998,1037,1246,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(2999,1037,5282,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3000,1037,6096,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3001,1037,1154,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3002,1037,1192,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3003,1037,1155,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3004,1037,1164,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3005,1037,1156,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3006,1037,6065,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3007,1037,5092,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3008,1037,5086,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3009,1037,5087,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3010,1037,5085,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3011,1037,5088,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3012,1037,5089,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3013,1037,5356,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3014,1037,1248,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3015,1037,5096,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3016,1037,1088,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3017,1037,1088,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3018,1037,1088,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3019,1037,1112,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3020,1037,1109,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3021,1037,1110,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3022,1037,1111,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3023,1037,1255,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3024,1037,1277,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3025,1037,1261,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3026,1037,1265,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3027,1037,1268,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL),(3028,2368,1246,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3029,2368,5282,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3030,2368,6096,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3031,2368,1154,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3032,2368,1192,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3033,2368,1155,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3034,2368,1164,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3035,2368,1156,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3036,2368,5092,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3037,2368,5086,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3038,2368,5087,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3039,2368,5085,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3040,2368,5088,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3041,2368,5089,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3042,2368,5356,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3043,2368,1248,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3044,2368,5096,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3045,2368,1088,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3046,2368,1088,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3047,2368,1088,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3048,2368,1112,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3049,2368,1109,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3050,2368,1110,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3051,2368,1111,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3052,2368,1255,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3053,2368,1277,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3054,2368,1261,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3055,2368,1265,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3056,2368,1268,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3057,2368,1272,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL),(3058,2900,1246,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3059,2900,5282,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3060,2900,6096,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3061,2900,5272,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3062,2900,1146,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3063,2900,1154,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3064,2900,1192,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3065,2900,1155,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3066,2900,1164,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3067,2900,1156,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3068,2900,6065,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3069,2900,5092,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3070,2900,5086,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3071,2900,5087,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3072,2900,5085,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3073,2900,5088,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3074,2900,5089,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3075,2900,5356,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3076,2900,1248,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3077,2900,5096,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3078,2900,6042,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3079,2900,1088,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3080,2900,1088,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3081,2900,1088,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3082,2900,1112,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3083,2900,1109,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3084,2900,1110,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3085,2900,1111,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3086,2900,1255,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3087,2900,1277,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3088,2900,1261,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3089,2900,1265,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3090,2900,1268,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3091,2900,1271,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3092,2900,1271,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3093,2900,1271,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3094,2900,1271,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3095,2900,1272,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL),(3096,2799,1246,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3097,2799,5282,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3098,2799,6096,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3099,2799,5272,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3100,2799,1146,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3101,2799,1154,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3102,2799,1192,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3103,2799,1155,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3104,2799,1164,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3105,2799,1156,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3106,2799,6077,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3107,2799,5092,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3108,2799,5086,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3109,2799,5087,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3110,2799,5085,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3111,2799,5088,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3112,2799,5089,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3113,2799,5356,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3114,2799,1248,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3115,2799,5096,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3116,2799,1088,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3117,2799,1088,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3118,2799,1088,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3119,2799,1112,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3120,2799,1109,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3121,2799,1110,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3122,2799,1111,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3123,2799,1111,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3124,2799,1255,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3125,2799,1277,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3126,2799,1261,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3127,2799,1265,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3128,2799,1268,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3129,2799,1272,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL),(3130,2080,1246,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3131,2080,5282,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3132,2080,6096,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3133,2080,5272,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3134,2080,1146,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3135,2080,1154,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3136,2080,1192,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3137,2080,1156,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3138,2080,5092,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3139,2080,5086,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3140,2080,5087,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3141,2080,5085,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3142,2080,5088,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3143,2080,5089,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3144,2080,5356,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3145,2080,1248,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3146,2080,5096,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3147,2080,1112,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3148,2080,1109,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3149,2080,1110,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3150,2080,1111,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3151,2080,1255,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3152,2080,1277,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3153,2080,1261,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3154,2080,1265,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3155,2080,1268,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3156,2080,1272,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL),(3157,2518,1246,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3158,2518,5282,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3159,2518,6096,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3160,2518,5272,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3161,2518,1146,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3162,2518,1154,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3163,2518,1192,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3164,2518,1155,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3165,2518,1164,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3166,2518,1156,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3167,2518,6065,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3168,2518,5092,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3169,2518,5086,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3170,2518,5087,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3171,2518,5085,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3172,2518,5088,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3173,2518,5089,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3174,2518,5356,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3175,2518,1248,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3176,2518,5096,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3177,2518,1088,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3178,2518,1088,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3179,2518,1088,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3180,2518,1112,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3181,2518,1109,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3182,2518,1110,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3183,2518,1111,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3184,2518,1255,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3185,2518,1277,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3186,2518,1261,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3187,2518,1265,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3188,2518,1268,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3189,2518,1272,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL),(3190,768,1246,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3191,768,5282,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3192,768,6096,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3193,768,1154,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3194,768,1192,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3195,768,1155,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3196,768,1164,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3197,768,1156,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3198,768,5092,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3199,768,5086,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3200,768,5087,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3201,768,5085,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3202,768,5088,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3203,768,5089,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3204,768,5356,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3205,768,1248,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3206,768,5096,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3207,768,1088,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3208,768,1088,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3209,768,1088,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3210,768,1112,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3211,768,1109,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3212,768,1110,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3213,768,1111,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3214,768,1255,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3215,768,1277,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3216,768,1261,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3217,768,1265,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3218,768,1268,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3219,768,1272,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL),(3220,2295,1246,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3221,2295,5282,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3222,2295,6096,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3223,2295,5272,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3224,2295,1146,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3225,2295,1154,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3226,2295,1192,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3227,2295,1155,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3228,2295,1164,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3229,2295,1156,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3230,2295,5092,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3231,2295,5086,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3232,2295,5087,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3233,2295,5085,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3234,2295,5088,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3235,2295,5089,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3236,2295,5356,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3237,2295,1248,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3238,2295,5096,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3239,2295,6042,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3240,2295,1088,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3241,2295,1088,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3242,2295,1088,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3243,2295,1112,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3244,2295,1109,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3245,2295,1110,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3246,2295,1111,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3247,2295,1255,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3248,2295,1277,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3249,2295,1261,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3250,2295,1265,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3251,2295,1268,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3252,2295,1272,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL),(3253,4891,1246,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3254,4891,5282,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3255,4891,6096,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3256,4891,1154,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3257,4891,1192,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3258,4891,1156,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3259,4891,5092,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3260,4891,5086,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3261,4891,5087,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3262,4891,5085,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3263,4891,5088,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3264,4891,5089,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3265,4891,5356,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3266,4891,1248,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3267,4891,5096,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3268,4891,6042,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3269,4891,1112,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3270,4891,1109,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3271,4891,1110,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3272,4891,1111,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3273,4891,1255,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3274,4891,1277,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3275,4891,1261,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3276,4891,1265,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3277,4891,1268,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3278,4891,1271,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL),(3279,557,1246,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3280,557,5282,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3281,557,6096,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3282,557,5272,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3283,557,1146,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3284,557,1154,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3285,557,1192,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3286,557,1156,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3287,557,5092,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3288,557,5086,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3289,557,1166,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3290,557,5087,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3291,557,5085,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3292,557,5088,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3293,557,5089,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3294,557,5356,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3295,557,1248,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3296,557,5096,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3297,557,6042,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3298,557,1112,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3299,557,1109,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3300,557,1110,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3301,557,1111,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3302,557,1255,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3303,557,1277,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3304,557,1261,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3305,557,1265,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3306,557,1268,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3307,557,1272,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL),(3308,2306,1246,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3309,2306,5282,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3310,2306,6096,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3311,2306,5272,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3312,2306,1146,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3313,2306,1154,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3314,2306,1192,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3315,2306,1155,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3316,2306,1164,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3317,2306,1156,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3318,2306,5092,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3319,2306,5086,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3320,2306,5087,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3321,2306,5085,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3322,2306,5088,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3323,2306,5089,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3324,2306,5356,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3325,2306,1248,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3326,2306,5096,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3327,2306,1088,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3328,2306,1088,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3329,2306,1088,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3330,2306,1112,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3331,2306,1109,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3332,2306,1110,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3333,2306,1111,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3334,2306,1255,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3335,2306,1277,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3336,2306,1261,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3337,2306,1263,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3338,2306,1265,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3339,2306,1268,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3340,2306,1272,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL),(3341,2488,1246,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3342,2488,5282,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3343,2488,1154,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3344,2488,1192,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3345,2488,1156,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3346,2488,1156,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3347,2488,6065,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3348,2488,5092,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3349,2488,5086,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3350,2488,5087,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3351,2488,5085,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3352,2488,5088,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3353,2488,5089,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3354,2488,5356,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3355,2488,5497,375,NULL,'2005-11-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3356,2488,730,375,NULL,'2005-11-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3357,2488,853,375,NULL,'2005-11-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,742,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3358,2488,5096,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3359,2488,1088,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3360,2488,1088,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3361,2488,1088,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3362,2488,1112,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3363,2488,1109,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3364,2488,1110,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3365,2488,1111,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3366,2488,1255,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3367,2488,1277,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3368,2488,1261,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3369,2488,1265,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3370,2488,1268,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3371,2488,1272,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL),(3372,2662,1246,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3373,2662,5282,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3374,2662,6096,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3375,2662,5272,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3376,2662,1146,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3377,2662,1154,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3378,2662,1192,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3379,2662,1155,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3380,2662,1164,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3381,2662,1156,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3382,2662,5092,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3383,2662,5086,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3384,2662,5087,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3385,2662,5085,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3386,2662,5088,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3387,2662,5089,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3388,2662,5356,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3389,2662,1248,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3390,2662,5096,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3391,2662,1088,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3392,2662,1088,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3393,2662,1088,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3394,2662,1112,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3395,2662,1109,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3396,2662,1110,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3397,2662,1111,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3398,2662,1255,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3399,2662,1277,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3400,2662,1261,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3401,2662,1265,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3402,2662,1268,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3403,2662,1272,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL),(3404,3188,1246,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3405,3188,5282,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3406,3188,6096,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3407,3188,1154,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3408,3188,1192,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3409,3188,1155,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3410,3188,1164,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3411,3188,1156,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3412,3188,5092,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3413,3188,5086,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3414,3188,5087,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3415,3188,5085,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3416,3188,5088,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3417,3188,5089,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3418,3188,5356,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3419,3188,1248,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3420,3188,952,377,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1610,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3421,3188,5497,377,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,359,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3422,3188,730,377,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3423,3188,853,377,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,985,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3424,3188,21,377,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3425,3188,851,377,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3426,3188,729,377,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3427,3188,654,377,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.2,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3428,3188,678,377,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3429,3188,5096,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3430,3188,1088,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3431,3188,1088,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3432,3188,1088,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3433,3188,1112,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3434,3188,1109,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3435,3188,1110,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3436,3188,1111,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3437,3188,1255,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3438,3188,1277,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3439,3188,1261,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3440,3188,1265,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3441,3188,1268,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3442,3188,1272,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL),(3443,697,1246,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3444,697,5282,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3445,697,6096,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3446,697,1154,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3447,697,1192,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3448,697,1164,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3449,697,1156,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3450,697,5092,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3451,697,5086,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3452,697,5087,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3453,697,5085,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3454,697,5088,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3455,697,5089,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3456,697,5356,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3457,697,1248,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3458,697,5096,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3459,697,1088,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3460,697,1088,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3461,697,1088,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3462,697,1112,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3463,697,1109,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3464,697,1110,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3465,697,1111,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3466,697,1255,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3467,697,1277,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3468,697,1261,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3469,697,1265,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3470,697,1268,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3471,697,1272,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL),(3472,3173,1246,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3473,3173,5282,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3474,3173,6096,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3475,3173,5272,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3476,3173,1146,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3477,3173,1154,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3478,3173,1192,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3479,3173,1155,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3480,3173,1164,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3481,3173,1156,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3482,3173,5092,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3483,3173,5086,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3484,3173,5087,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3485,3173,5085,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3486,3173,5088,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3487,3173,5089,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3488,3173,952,380,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2760,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3489,3173,5497,380,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3490,3173,730,380,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3491,3173,853,380,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1429,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3492,3173,21,380,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3493,3173,851,380,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3494,3173,729,380,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,302000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3495,3173,654,380,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3496,3173,678,380,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3497,3173,5096,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3498,3173,1088,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3499,3173,1088,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3500,3173,1088,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3501,3173,1112,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3502,3173,1109,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3503,3173,1110,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3504,3173,1111,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3505,3173,1255,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3506,3173,1277,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3507,3173,1261,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3508,3173,1265,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3509,3173,1268,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3510,3173,1272,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL),(3511,3308,1246,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3512,3308,5282,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3513,3308,6096,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3514,3308,5272,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3515,3308,1146,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3516,3308,1154,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3517,3308,1192,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3518,3308,1155,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3519,3308,1164,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3520,3308,1156,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3521,3308,6065,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3522,3308,5092,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3523,3308,5086,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3524,3308,5087,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3525,3308,5085,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3526,3308,5088,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3527,3308,5089,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3528,3308,5356,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3529,3308,1248,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3530,3308,5096,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3531,3308,6042,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3532,3308,1088,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3533,3308,1088,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3534,3308,1088,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3535,3308,1112,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3536,3308,1109,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3537,3308,1110,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3538,3308,1111,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3539,3308,1255,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3540,3308,1277,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3541,3308,1261,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3542,3308,1265,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3543,3308,1268,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3544,3308,1272,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL),(3545,903,1246,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3546,903,5282,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3547,903,5272,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3548,903,1146,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3549,903,1154,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3550,903,1192,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3551,903,1155,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3552,903,1164,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3553,903,1156,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3554,903,5092,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3555,903,5086,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3556,903,5087,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3557,903,5085,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3558,903,5088,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3559,903,5089,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3560,903,5356,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3561,903,1248,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3562,903,952,384,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3810,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3563,903,5497,384,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,729,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3564,903,730,384,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3565,903,853,384,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1726,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3566,903,21,384,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3567,903,851,384,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3568,903,729,384,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,209000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3569,903,654,384,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3570,903,678,384,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3571,903,5096,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3572,903,1088,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3573,903,1088,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3574,903,1088,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3575,903,1112,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3576,903,1109,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3577,903,1110,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3578,903,1111,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3579,903,1255,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3580,903,1277,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3581,903,1261,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3582,903,1265,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3583,903,1268,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3584,903,1272,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL),(3585,2562,1246,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3586,2562,5282,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3587,2562,6096,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3588,2562,5272,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3589,2562,1146,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3590,2562,1154,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3591,2562,1192,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3592,2562,1164,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3593,2562,1156,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3594,2562,5092,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3595,2562,5086,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3596,2562,5087,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3597,2562,5085,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3598,2562,5088,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3599,2562,5089,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3600,2562,5356,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3601,2562,1248,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3602,2562,5096,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3603,2562,1088,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3604,2562,1088,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3605,2562,1088,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3606,2562,1112,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3607,2562,1109,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3608,2562,1110,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3609,2562,1111,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3610,2562,1255,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3611,2562,1277,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3612,2562,1261,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3613,2562,1265,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3614,2562,1268,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3615,2562,1271,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3616,2562,1271,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3617,2562,1271,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL),(3618,3695,1246,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3619,3695,5282,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3620,3695,6096,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3621,3695,5272,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3622,3695,1146,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3623,3695,1154,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3624,3695,1164,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3625,3695,1156,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3626,3695,5092,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3627,3695,5086,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3628,3695,5087,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3629,3695,5085,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3630,3695,5088,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3631,3695,5089,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3632,3695,5356,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3633,3695,1248,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3634,3695,5096,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3635,3695,1088,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3636,3695,1088,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3637,3695,1088,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3638,3695,1112,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3639,3695,1109,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3640,3695,1110,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3641,3695,1111,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3642,3695,1255,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3643,3695,1277,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3644,3695,1261,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3645,3695,1265,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3646,3695,1268,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3647,3695,1271,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3648,3695,1272,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL),(3649,1519,1246,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3650,1519,5282,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3651,1519,6096,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3652,1519,5272,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3653,1519,1146,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3654,1519,1154,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3655,1519,1192,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3656,1519,1155,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3657,1519,1164,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3658,1519,1156,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3659,1519,1156,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3660,1519,6065,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3661,1519,5092,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3662,1519,5086,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3663,1519,5087,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3664,1519,5085,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3665,1519,5088,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3666,1519,5356,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3667,1519,1248,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3668,1519,5096,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3669,1519,6042,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3670,1519,1088,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3671,1519,1088,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3672,1519,1088,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3673,1519,1112,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3674,1519,1109,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3675,1519,1110,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3676,1519,1111,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3677,1519,1255,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3678,1519,1277,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3679,1519,1261,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3680,1519,1265,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3681,1519,1268,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3682,1519,1272,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL),(3683,2426,1246,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3684,2426,5282,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3685,2426,6096,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3686,2426,5272,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3687,2426,1146,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3688,2426,1154,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3689,2426,1192,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3690,2426,1164,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3691,2426,1156,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3692,2426,5092,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3693,2426,5086,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3694,2426,5087,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3695,2426,5085,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3696,2426,5088,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3697,2426,5089,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3698,2426,5356,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3699,2426,1248,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3700,2426,5096,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3701,2426,1112,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3702,2426,1109,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3703,2426,1110,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3704,2426,1111,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3705,2426,1255,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3706,2426,1277,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3707,2426,1261,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3708,2426,1265,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3709,2426,1268,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3710,2426,1271,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3711,2426,1272,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL),(3712,2429,1246,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3713,2429,5282,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3714,2429,6096,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3715,2429,1154,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3716,2429,1192,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3717,2429,1155,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3718,2429,1164,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3719,2429,1156,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3720,2429,5092,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3721,2429,5086,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3722,2429,5087,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3723,2429,5085,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3724,2429,5088,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3725,2429,5089,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3726,2429,5356,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3727,2429,1248,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3728,2429,5096,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3729,2429,1088,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3730,2429,1088,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3731,2429,1088,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3732,2429,1112,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3733,2429,1109,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3734,2429,1110,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3735,2429,1111,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3736,2429,1255,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3737,2429,1277,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3738,2429,1261,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3739,2429,1265,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3740,2429,1268,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3741,2429,1272,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL),(3742,59,1246,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3743,59,5282,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3744,59,6096,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3745,59,5272,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3746,59,1146,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3747,59,1154,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3748,59,1192,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3749,59,1155,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3750,59,1164,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3751,59,1156,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3752,59,5092,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3753,59,5086,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3754,59,5087,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3755,59,5085,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3756,59,5088,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3757,59,5089,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3758,59,5356,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3759,59,1248,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3760,59,5096,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3761,59,6042,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3762,59,1088,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3763,59,1088,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3764,59,1088,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3765,59,1112,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3766,59,1109,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3767,59,1110,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3768,59,1111,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3769,59,1255,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3770,59,1277,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3771,59,1261,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3772,59,1265,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3773,59,1268,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3774,59,1272,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(3775,3059,5282,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3776,3059,6096,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3777,3059,1146,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3778,3059,1154,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3779,3059,1192,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3780,3059,1156,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3781,3059,5092,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3782,3059,5086,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3783,3059,5087,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3784,3059,5085,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3785,3059,5088,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3786,3059,5089,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3787,3059,5356,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3788,3059,1248,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3789,3059,5096,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3790,3059,1112,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3791,3059,1109,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3792,3059,1110,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3793,3059,1111,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3794,3059,1255,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3795,3059,1277,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3796,3059,1261,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3797,3059,1265,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3798,3059,1264,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3799,3059,1268,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL),(3800,3397,1246,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3801,3397,5282,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3802,3397,6096,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3803,3397,5272,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3804,3397,1146,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3805,3397,1154,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3806,3397,1192,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3807,3397,1155,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3808,3397,1164,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3809,3397,1156,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3810,3397,6065,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3811,3397,5092,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3812,3397,5086,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3813,3397,5087,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3814,3397,5085,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3815,3397,5088,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3816,3397,5089,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3817,3397,5356,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3818,3397,1248,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3819,3397,952,407,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2540,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3820,3397,5497,407,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3821,3397,730,407,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3822,3397,853,407,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1219,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3823,3397,21,407,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3824,3397,851,407,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3825,3397,729,407,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3826,3397,654,407,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.3,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3827,3397,678,407,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3828,3397,5096,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3829,3397,6042,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3830,3397,1088,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3831,3397,1088,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3832,3397,1088,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3833,3397,1112,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3834,3397,1109,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3835,3397,1110,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3836,3397,1111,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3837,3397,1255,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3838,3397,1277,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3839,3397,1261,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3840,3397,1262,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3841,3397,1265,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3842,3397,1268,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3843,3397,1272,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL),(3844,1318,1246,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3845,1318,5282,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3846,1318,6096,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3847,1318,5272,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3848,1318,1146,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3849,1318,1154,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3850,1318,1192,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3851,1318,1164,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3852,1318,1156,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3853,1318,5092,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3854,1318,5086,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3855,1318,5087,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3856,1318,5085,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3857,1318,5088,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3858,1318,5089,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3859,1318,5356,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3860,1318,1248,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3861,1318,5096,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3862,1318,6042,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3863,1318,1088,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3864,1318,1088,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3865,1318,1088,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3866,1318,1112,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3867,1318,1109,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3868,1318,1110,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3869,1318,1111,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3870,1318,1255,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3871,1318,1277,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3872,1318,1261,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3873,1318,1263,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3874,1318,1265,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3875,1318,1268,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3876,1318,1272,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL),(3877,3768,1246,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3878,3768,5282,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3879,3768,6096,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3880,3768,5272,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3881,3768,1154,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3882,3768,1192,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3883,3768,1164,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3884,3768,1156,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3885,3768,6065,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3886,3768,5092,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3887,3768,5086,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3888,3768,5087,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3889,3768,5085,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3890,3768,5088,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3891,3768,5089,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3892,3768,5096,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3893,3768,1088,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3894,3768,1088,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3895,3768,1088,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3896,3768,1112,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3897,3768,1109,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3898,3768,1110,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3899,3768,1111,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3900,3768,1255,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3901,3768,1277,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3902,3768,1261,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3903,3768,1265,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3904,3768,1268,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3905,3768,1272,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL),(3906,918,1246,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3907,918,5282,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3908,918,6096,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3909,918,5272,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3910,918,1146,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3911,918,1154,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3912,918,1192,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3913,918,1164,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3914,918,1247,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3915,918,1156,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3916,918,5092,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3917,918,5086,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3918,918,5087,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3919,918,5085,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3920,918,5088,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3921,918,5089,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3922,918,5356,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3923,918,1248,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3924,918,5096,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3925,918,1088,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3926,918,1088,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3927,918,1088,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3928,918,1112,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3929,918,1109,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3930,918,1110,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3931,918,1111,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3932,918,1255,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3933,918,1277,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3934,918,1261,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3935,918,1265,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3936,918,1268,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3937,918,1271,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3938,918,1272,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL),(3939,574,1246,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3940,574,5282,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3941,574,6096,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3942,574,1154,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3943,574,1192,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3944,574,1155,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3945,574,1164,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3946,574,1156,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3947,574,5092,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3948,574,5086,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3949,574,5087,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3950,574,5085,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3951,574,5088,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3952,574,5089,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3953,574,5356,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3954,574,1248,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3955,574,5497,413,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3956,574,730,413,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3957,574,853,413,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,645,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3958,574,5096,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3959,574,6042,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3960,574,1088,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3961,574,1088,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3962,574,1088,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3963,574,1112,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3964,574,1109,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3965,574,1110,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3966,574,1111,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3967,574,1255,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3968,574,1277,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3969,574,1261,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3970,574,1263,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3971,574,1265,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3972,574,1268,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3973,574,1272,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL),(3974,272,1246,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3975,272,5282,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3976,272,6096,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3977,272,1154,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3978,272,1192,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3979,272,1164,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3980,272,1156,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3981,272,6065,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3982,272,5092,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3983,272,5086,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3984,272,5087,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3985,272,5085,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3986,272,5088,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3987,272,5089,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3988,272,5356,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3989,272,5096,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3990,272,6042,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3991,272,1088,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3992,272,1088,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3993,272,1088,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3994,272,1112,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3995,272,1109,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3996,272,1110,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3997,272,1111,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3998,272,1255,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(3999,272,1277,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(4000,272,1261,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(4001,272,1265,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(4002,272,1268,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(4003,272,1272,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL),(4004,2114,1246,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4005,2114,5282,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4006,2114,6096,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4007,2114,1154,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4008,2114,1192,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4009,2114,1155,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4010,2114,1164,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4011,2114,1156,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4012,2114,1165,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4013,2114,5092,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4014,2114,5086,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4015,2114,5087,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4016,2114,5085,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4017,2114,5088,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4018,2114,5089,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4019,2114,5356,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4020,2114,1248,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4021,2114,5497,415,NULL,'2006-01-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,522,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4022,2114,730,415,NULL,'2006-01-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4023,2114,853,415,NULL,'2006-01-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,943,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4024,2114,5096,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4025,2114,6042,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4026,2114,1088,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4027,2114,1088,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4028,2114,1088,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4029,2114,1112,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4030,2114,1109,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4031,2114,1110,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4032,2114,1111,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4033,2114,1255,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4034,2114,1277,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4035,2114,1261,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4036,2114,1265,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4037,2114,1268,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4038,2114,1272,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL),(4039,2064,1246,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4040,2064,5282,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4041,2064,6096,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4042,2064,5272,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4043,2064,1146,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4044,2064,1154,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4045,2064,1192,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4046,2064,1164,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4047,2064,1156,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4048,2064,5092,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4049,2064,5086,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4050,2064,5087,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4051,2064,5085,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4052,2064,5088,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4053,2064,5089,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4054,2064,5356,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4055,2064,1248,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4056,2064,952,416,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1920,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4057,2064,5497,416,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,426,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4058,2064,730,416,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4059,2064,853,416,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,686,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4060,2064,21,416,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4061,2064,851,416,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4062,2064,729,416,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4063,2064,790,416,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4064,2064,654,416,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.3,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4065,2064,678,416,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4066,2064,5096,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4067,2064,6042,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4068,2064,1088,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4069,2064,1088,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4070,2064,1088,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4071,2064,1112,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4072,2064,1109,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4073,2064,1110,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4074,2064,1111,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4075,2064,1255,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4076,2064,1277,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4077,2064,1261,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4078,2064,1265,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4079,2064,1268,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4080,2064,1272,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL),(4081,2045,1246,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4082,2045,5282,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4083,2045,6096,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4084,2045,1154,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4085,2045,1192,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4086,2045,1155,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4087,2045,1164,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4088,2045,1156,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4089,2045,5092,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4090,2045,5086,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4091,2045,5087,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4092,2045,5085,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4093,2045,5088,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4094,2045,5089,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4095,2045,5356,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4096,2045,1248,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4097,2045,5497,423,NULL,'2005-12-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4098,2045,730,423,NULL,'2005-12-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4099,2045,853,423,NULL,'2005-12-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,811,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4100,2045,5096,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4101,2045,1088,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4102,2045,1088,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4103,2045,1088,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4104,2045,1112,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4105,2045,1109,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4106,2045,1110,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4107,2045,1111,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4108,2045,1255,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4109,2045,1277,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4110,2045,1261,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4111,2045,1265,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4112,2045,1268,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL),(4113,2478,1246,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4114,2478,5282,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4115,2478,6096,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4116,2478,5272,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4117,2478,1146,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4118,2478,1154,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4119,2478,1192,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4120,2478,1155,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4121,2478,1164,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4122,2478,1156,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4123,2478,6065,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4124,2478,5092,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4125,2478,5086,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4126,2478,5087,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4127,2478,5085,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4128,2478,5088,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4129,2478,5089,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4130,2478,5356,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4131,2478,1248,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4132,2478,5096,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4133,2478,6042,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4134,2478,6042,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4135,2478,1088,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4136,2478,1088,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4137,2478,1088,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4138,2478,1112,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4139,2478,1109,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4140,2478,1110,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4141,2478,1111,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4142,2478,1255,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4143,2478,1277,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4144,2478,1261,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4145,2478,1265,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4146,2478,1268,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4147,2478,1272,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL),(4148,1211,1246,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4149,1211,5282,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4150,1211,6096,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4151,1211,5272,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4152,1211,1146,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4153,1211,1154,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4154,1211,1192,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4155,1211,5092,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4156,1211,5086,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4157,1211,5087,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4158,1211,5085,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4159,1211,5088,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4160,1211,5089,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4161,1211,5356,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4162,1211,1248,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4163,1211,5096,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4164,1211,1112,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4165,1211,1109,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4166,1211,1110,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4167,1211,1111,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4168,1211,1255,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4169,1211,1277,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4170,1211,1261,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4171,1211,1265,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4172,1211,1268,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4173,1211,1272,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL),(4174,3353,1246,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4175,3353,5282,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4176,3353,6096,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4177,3353,5272,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4178,3353,1146,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4179,3353,1154,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4180,3353,1192,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4181,3353,1164,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4182,3353,1156,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4183,3353,6065,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4184,3353,5092,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4185,3353,5086,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4186,3353,5087,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4187,3353,5085,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4188,3353,5088,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4189,3353,5089,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4190,3353,952,431,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,890,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4191,3353,5497,431,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4192,3353,730,431,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4193,3353,853,431,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,405,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4194,3353,21,431,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4195,3353,851,431,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4196,3353,729,431,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4197,3353,790,431,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.12,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4198,3353,654,431,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.2,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4199,3353,678,431,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4200,3353,5096,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4201,3353,1088,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4202,3353,1088,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4203,3353,1088,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4204,3353,1112,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4205,3353,1109,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4206,3353,1110,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4207,3353,1111,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4208,3353,1255,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4209,3353,1277,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4210,3353,1261,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4211,3353,1265,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4212,3353,1268,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4213,3353,1272,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL),(4214,1982,1246,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4215,1982,5282,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4216,1982,6096,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4217,1982,5272,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4218,1982,1154,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4219,1982,1192,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4220,1982,1156,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4221,1982,5092,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4222,1982,5086,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4223,1982,5087,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4224,1982,5085,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4225,1982,5088,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4226,1982,5089,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4227,1982,5356,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4228,1982,1248,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4229,1982,5497,433,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,486,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4230,1982,730,433,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4231,1982,853,433,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1045,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4232,1982,5096,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4233,1982,6042,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4234,1982,1112,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4235,1982,1109,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4236,1982,1110,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4237,1982,1111,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4238,1982,1255,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4239,1982,1277,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4240,1982,1261,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4241,1982,1265,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4242,1982,1268,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4243,1982,1272,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL),(4244,686,1246,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4245,686,5282,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4246,686,6096,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4247,686,1154,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4248,686,1192,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4249,686,1164,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4250,686,1156,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4251,686,6065,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4252,686,5092,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4253,686,5086,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4254,686,5087,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4255,686,5085,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4256,686,5088,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4257,686,5089,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4258,686,5356,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4259,686,1248,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4260,686,5096,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4261,686,1088,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4262,686,1088,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4263,686,1088,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4264,686,1112,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4265,686,1109,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4266,686,1110,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4267,686,1111,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4268,686,1255,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4269,686,1277,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4270,686,1261,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4271,686,1265,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4272,686,1268,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4273,686,1271,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4274,686,1272,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL),(4275,3562,1246,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4276,3562,5282,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4277,3562,6096,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4278,3562,5272,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4279,3562,1146,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4280,3562,1154,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4281,3562,1192,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4282,3562,5092,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4283,3562,5086,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4284,3562,5087,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4285,3562,5085,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4286,3562,5088,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4287,3562,5089,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4288,3562,5356,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4289,3562,1248,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4290,3562,5096,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4291,3562,1112,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4292,3562,1109,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4293,3562,1110,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4294,3562,1111,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4295,3562,1255,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4296,3562,1277,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4297,3562,1261,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4298,3562,1265,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4299,3562,1268,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4300,3562,1271,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4301,3562,1272,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL),(4302,3169,1246,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4303,3169,5282,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4304,3169,6096,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4305,3169,1154,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4306,3169,1192,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4307,3169,1155,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4308,3169,1164,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4309,3169,1156,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4310,3169,1165,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4311,3169,5092,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4312,3169,5086,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4313,3169,5087,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4314,3169,5085,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4315,3169,5088,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4316,3169,5089,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4317,3169,5356,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4318,3169,1248,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4319,3169,5096,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4320,3169,1088,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4321,3169,1088,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4322,3169,1088,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4323,3169,1112,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4324,3169,1109,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4325,3169,1110,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4326,3169,1111,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4327,3169,1255,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4328,3169,1277,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4329,3169,1261,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4330,3169,1265,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4331,3169,1268,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4332,3169,1271,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4333,3169,1271,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4334,3169,1271,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4335,3169,1271,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL),(4336,1798,1246,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4337,1798,5282,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4338,1798,6096,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4339,1798,1154,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4340,1798,1192,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4341,1798,1164,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4342,1798,1156,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4343,1798,5092,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4344,1798,5086,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4345,1798,5087,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4346,1798,5085,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4347,1798,5088,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4348,1798,5089,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4349,1798,5356,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4350,1798,1248,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4351,1798,5096,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4352,1798,1088,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4353,1798,1088,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4354,1798,1088,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4355,1798,1112,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4356,1798,1109,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4357,1798,1110,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4358,1798,1111,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4359,1798,1255,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4360,1798,1277,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4361,1798,1261,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4362,1798,1265,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4363,1798,1268,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4364,1798,1271,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4365,1798,1271,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4366,1798,1271,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4367,1798,1271,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4368,1798,1272,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL),(4369,2854,1246,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4370,2854,5282,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4371,2854,6096,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4372,2854,5272,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4373,2854,1146,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4374,2854,1154,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4375,2854,1192,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4376,2854,1155,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4377,2854,1164,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4378,2854,1156,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4379,2854,5092,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4380,2854,5086,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4381,2854,5087,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4382,2854,5085,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4383,2854,5088,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4384,2854,5089,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4385,2854,5356,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4386,2854,1248,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4387,2854,5096,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4388,2854,1088,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4389,2854,1088,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4390,2854,1088,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4391,2854,1112,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4392,2854,1109,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4393,2854,1110,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4394,2854,1111,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4395,2854,1255,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4396,2854,1277,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4397,2854,1261,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4398,2854,1265,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4399,2854,1268,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4400,2854,1272,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL),(4401,3293,1246,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4402,3293,5282,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4403,3293,6096,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4404,3293,5272,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4405,3293,1146,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4406,3293,1154,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4407,3293,1192,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4408,3293,1155,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4409,3293,1164,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4410,3293,1156,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4411,3293,5092,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4412,3293,5086,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4413,3293,5087,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4414,3293,5085,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4415,3293,5088,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4416,3293,5089,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4417,3293,5356,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4418,3293,1248,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4419,3293,5096,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4420,3293,1088,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4421,3293,1088,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4422,3293,1088,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4423,3293,1112,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4424,3293,1109,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4425,3293,1110,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4426,3293,1111,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4427,3293,1255,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4428,3293,1277,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4429,3293,1261,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4430,3293,1265,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4431,3293,1268,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4432,3293,1272,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL),(4433,683,1246,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4434,683,5282,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4435,683,6096,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4436,683,1154,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4437,683,1192,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4438,683,1164,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4439,683,1156,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4440,683,6065,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4441,683,5092,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4442,683,5086,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4443,683,5087,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4444,683,5085,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4445,683,5088,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4446,683,5089,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4447,683,5356,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4448,683,1248,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4449,683,5096,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4450,683,1088,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4451,683,1088,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4452,683,1088,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4453,683,1112,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4454,683,1109,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4455,683,1110,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4456,683,1111,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4457,683,1255,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4458,683,1277,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4459,683,1261,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4460,683,1265,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4461,683,1268,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4462,683,1272,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL),(4463,2307,1246,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4464,2307,5282,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4465,2307,6096,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4466,2307,5272,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4467,2307,1146,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4468,2307,1154,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4469,2307,1192,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4470,2307,1155,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4471,2307,1164,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4472,2307,1156,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4473,2307,5092,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4474,2307,5086,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4475,2307,5087,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4476,2307,5085,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4477,2307,5088,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4478,2307,5089,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4479,2307,5356,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4480,2307,1248,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4481,2307,5096,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4482,2307,1088,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4483,2307,1088,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4484,2307,1088,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4485,2307,1112,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4486,2307,1109,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4487,2307,1110,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4488,2307,1111,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4489,2307,1255,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4490,2307,1277,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4491,2307,1261,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4492,2307,1265,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4493,2307,1268,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4494,2307,1272,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL),(4495,3626,1246,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4496,3626,5282,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4497,3626,6096,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4498,3626,5272,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4499,3626,1146,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4500,3626,1154,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4501,3626,1192,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4502,3626,1156,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4503,3626,1165,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4504,3626,5092,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4505,3626,5086,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4506,3626,5087,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4507,3626,5085,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4508,3626,5088,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4509,3626,5089,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4510,3626,5356,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4511,3626,1248,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4512,3626,5096,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4513,3626,1112,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4514,3626,1109,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4515,3626,1110,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4516,3626,1111,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4517,3626,1255,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4518,3626,1277,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4519,3626,1261,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4520,3626,1265,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4521,3626,1268,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4522,3626,1271,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4523,3626,1272,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL),(4524,3577,1246,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4525,3577,5282,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4526,3577,6096,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4527,3577,1153,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4528,3577,1192,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4529,3577,1155,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4530,3577,1164,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4531,3577,1156,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4532,3577,5092,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4533,3577,5086,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4534,3577,5087,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4535,3577,5085,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4536,3577,5088,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4537,3577,5089,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4538,3577,5356,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4539,3577,1248,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4540,3577,5497,454,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4541,3577,730,454,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4542,3577,853,454,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,651,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4543,3577,5096,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4544,3577,1088,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4545,3577,1088,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4546,3577,1088,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4547,3577,1112,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4548,3577,1109,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4549,3577,1110,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4550,3577,1111,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4551,3577,1255,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4552,3577,1277,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4553,3577,1261,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4554,3577,1265,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4555,3577,1268,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4556,3577,1272,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL),(4557,3125,5282,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4558,3125,6096,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4559,3125,5272,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4560,3125,1146,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4561,3125,1279,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4562,3125,1154,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4563,3125,1192,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4564,3125,1155,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4565,3125,1164,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4566,3125,1156,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4567,3125,5092,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4568,3125,5086,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4569,3125,5087,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4570,3125,5085,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4571,3125,5088,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4572,3125,5089,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4573,3125,5356,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4574,3125,1248,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4575,3125,5096,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4576,3125,1088,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4577,3125,1088,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4578,3125,1088,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4579,3125,1112,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4580,3125,1109,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4581,3125,1110,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4582,3125,1111,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4583,3125,1255,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4584,3125,1277,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4585,3125,1261,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4586,3125,1265,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4587,3125,1268,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4588,3125,1272,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL),(4589,2048,1246,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4590,2048,5282,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4591,2048,6096,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4592,2048,5272,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4593,2048,1146,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4594,2048,1154,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4595,2048,1192,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4596,2048,1155,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4597,2048,1164,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4598,2048,1156,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4599,2048,6065,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4600,2048,5092,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4601,2048,5086,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4602,2048,5087,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4603,2048,5085,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4604,2048,5088,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4605,2048,5089,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4606,2048,5356,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4607,2048,1248,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4608,2048,5096,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4609,2048,1088,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4610,2048,1088,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4611,2048,1088,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4612,2048,1112,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4613,2048,1109,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4614,2048,1110,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4615,2048,1111,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4616,2048,1255,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4617,2048,1277,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4618,2048,1261,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4619,2048,1265,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4620,2048,1268,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4621,2048,1271,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4622,2048,1271,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4623,2048,1271,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4624,2048,1272,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL),(4625,3445,1246,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4626,3445,5282,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4627,3445,6096,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4628,3445,5272,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4629,3445,1146,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4630,3445,1154,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4631,3445,1192,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4632,3445,1155,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4633,3445,1164,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4634,3445,1156,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4635,3445,6065,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4636,3445,5092,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4637,3445,5086,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4638,3445,5087,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4639,3445,5085,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4640,3445,5088,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4641,3445,5089,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4642,3445,5356,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4643,3445,1248,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4644,3445,5497,459,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4645,3445,730,459,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4646,3445,853,459,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,661,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4647,3445,5096,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4648,3445,1088,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4649,3445,1088,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4650,3445,1088,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4651,3445,1112,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4652,3445,1109,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4653,3445,1110,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4654,3445,1111,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4655,3445,1255,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4656,3445,1277,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4657,3445,1261,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4658,3445,1262,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4659,3445,1265,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4660,3445,1268,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4661,3445,1272,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(4662,2154,1246,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4663,2154,5282,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4664,2154,6096,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4665,2154,1154,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4666,2154,1192,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4667,2154,1164,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4668,2154,1156,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4669,2154,5092,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4670,2154,5086,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4671,2154,5087,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4672,2154,5085,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4673,2154,5088,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4674,2154,5089,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4675,2154,5356,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4676,2154,1248,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4677,2154,5096,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4678,2154,1088,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4679,2154,1088,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4680,2154,1112,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4681,2154,1109,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4682,2154,1110,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4683,2154,1111,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4684,2154,1255,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4685,2154,1250,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4686,2154,1250,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4687,2154,1277,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4688,2154,1261,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4689,2154,1265,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4690,2154,1268,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4691,2154,1272,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL),(4692,3076,1246,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4693,3076,5282,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4694,3076,6096,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4695,3076,1154,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4696,3076,1192,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4697,3076,5092,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4698,3076,5086,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4699,3076,5087,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4700,3076,5085,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4701,3076,5088,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4702,3076,5089,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4703,3076,5356,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4704,3076,1248,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4705,3076,5096,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4706,3076,6042,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4707,3076,6042,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4708,3076,1088,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4709,3076,1088,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4710,3076,1088,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4711,3076,1112,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4712,3076,1109,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4713,3076,1110,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4714,3076,1111,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4715,3076,1255,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4716,3076,1277,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4717,3076,1261,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4718,3076,1262,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4719,3076,1265,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4720,3076,1268,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4721,3076,1272,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL),(4722,1831,1246,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4723,1831,5282,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4724,1831,6096,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4725,1831,5272,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4726,1831,1146,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4727,1831,1154,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4728,1831,1192,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4729,1831,1155,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4730,1831,1164,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4731,1831,1156,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4732,1831,5092,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4733,1831,5086,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4734,1831,5087,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4735,1831,5085,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4736,1831,5088,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4737,1831,5089,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4738,1831,5356,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4739,1831,1248,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4740,1831,5096,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4741,1831,1088,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4742,1831,1088,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4743,1831,1088,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4744,1831,1112,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4745,1831,1109,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4746,1831,1110,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4747,1831,1111,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4748,1831,1255,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4749,1831,1277,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4750,1831,1261,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4751,1831,1265,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4752,1831,1268,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4753,1831,1272,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL),(4754,1954,1246,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4755,1954,5282,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4756,1954,6096,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4757,1954,5272,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4758,1954,1146,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4759,1954,1154,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4760,1954,1192,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4761,1954,1164,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4762,1954,1156,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4763,1954,6065,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4764,1954,5092,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4765,1954,5086,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4766,1954,5087,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4767,1954,5085,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4768,1954,5088,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4769,1954,5089,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4770,1954,952,471,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2890,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4771,1954,5497,471,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4772,1954,730,471,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4773,1954,853,471,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1667,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4774,1954,21,471,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4775,1954,851,471,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4776,1954,729,471,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,430000,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4777,1954,654,471,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4778,1954,678,471,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4779,1954,5096,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4780,1954,1088,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4781,1954,1088,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4782,1954,1088,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4783,1954,1112,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4784,1954,1109,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4785,1954,1110,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4786,1954,1111,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4787,1954,1255,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4788,1954,1277,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4789,1954,1261,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4790,1954,1262,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4791,1954,1265,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4792,1954,1268,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4793,1954,1272,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL),(4794,2206,1246,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4795,2206,5282,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4796,2206,6096,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4797,2206,1154,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4798,2206,1192,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4799,2206,1155,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4800,2206,1164,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4801,2206,1156,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4802,2206,5092,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4803,2206,5086,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4804,2206,5087,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4805,2206,5085,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4806,2206,5088,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4807,2206,5089,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4808,2206,5356,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4809,2206,1248,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4810,2206,5096,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4811,2206,1088,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4812,2206,1088,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4813,2206,1088,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4814,2206,1112,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4815,2206,1109,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4816,2206,1110,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4817,2206,1111,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4818,2206,1255,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4819,2206,1277,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4820,2206,1261,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4821,2206,1265,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4822,2206,1268,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4823,2206,1272,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL),(4824,3411,1246,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4825,3411,5282,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4826,3411,6096,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4827,3411,5272,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4828,3411,1146,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4829,3411,1154,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4830,3411,1192,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4831,3411,1155,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4832,3411,1164,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4833,3411,1156,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4834,3411,5092,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4835,3411,5086,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4836,3411,5087,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4837,3411,5085,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4838,3411,5088,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4839,3411,5089,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4840,3411,5356,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4841,3411,1248,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4842,3411,5096,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4843,3411,1088,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4844,3411,1088,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4845,3411,1112,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4846,3411,1109,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4847,3411,1110,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4848,3411,1111,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4849,3411,1255,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4850,3411,1277,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4851,3411,1261,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4852,3411,1265,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4853,3411,1268,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4854,3411,1272,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL),(4855,691,1246,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4856,691,5282,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4857,691,6096,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4858,691,5272,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4859,691,1146,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4860,691,1154,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4861,691,1192,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4862,691,1155,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4863,691,1164,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4864,691,1156,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4865,691,5092,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4866,691,5086,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4867,691,5087,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4868,691,5085,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4869,691,5088,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4870,691,5089,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4871,691,5356,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4872,691,1248,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4873,691,5497,480,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4874,691,730,480,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4875,691,853,480,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,645,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4876,691,5096,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4877,691,6042,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4878,691,1088,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4879,691,1088,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4880,691,1088,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4881,691,1112,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4882,691,1109,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4883,691,1110,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4884,691,1111,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4885,691,1255,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4886,691,1277,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4887,691,1261,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4888,691,1265,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4889,691,1268,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4890,691,1272,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL),(4891,2351,1246,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4892,2351,5282,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4893,2351,6096,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4894,2351,5272,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4895,2351,1146,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4896,2351,1154,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4897,2351,1192,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4898,2351,1156,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4899,2351,5092,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4900,2351,5086,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4901,2351,5087,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4902,2351,5085,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4903,2351,5088,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4904,2351,5089,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4905,2351,5356,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4906,2351,1248,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4907,2351,5096,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4908,2351,1112,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4909,2351,1109,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4910,2351,1110,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4911,2351,1111,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4912,2351,1255,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4913,2351,1277,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4914,2351,1261,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4915,2351,1265,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4916,2351,1268,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4917,2351,1272,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(4918,1895,1246,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4919,1895,5282,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4920,1895,6096,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4921,1895,5272,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4922,1895,1146,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4923,1895,1154,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4924,1895,1192,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4925,1895,1156,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4926,1895,5092,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4927,1895,5086,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4928,1895,5087,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4929,1895,5085,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4930,1895,5088,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4931,1895,5089,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4932,1895,5356,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4933,1895,1248,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4934,1895,1276,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4935,1895,5096,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4936,1895,6042,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4937,1895,1112,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4938,1895,1109,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4939,1895,1110,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4940,1895,1111,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4941,1895,1255,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4942,1895,1277,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4943,1895,1261,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4944,1895,1265,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4945,1895,1268,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4946,1895,1272,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL),(4947,2204,1246,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4948,2204,5282,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4949,2204,6096,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4950,2204,1154,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4951,2204,1192,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4952,2204,1155,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4953,2204,1164,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4954,2204,1156,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4955,2204,5092,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4956,2204,5086,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4957,2204,5087,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4958,2204,5085,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4959,2204,5088,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4960,2204,5089,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4961,2204,5356,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4962,2204,1248,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4963,2204,5096,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4964,2204,1088,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4965,2204,1088,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4966,2204,1088,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4967,2204,1112,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4968,2204,1109,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4969,2204,1110,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4970,2204,1111,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4971,2204,1255,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4972,2204,1277,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4973,2204,1261,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4974,2204,1265,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4975,2204,1268,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL),(4976,391,1246,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4977,391,5282,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4978,391,1154,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4979,391,1192,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4980,391,1155,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4981,391,1164,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4982,391,1156,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4983,391,6065,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4984,391,5092,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4985,391,5086,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4986,391,5087,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4987,391,5085,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4988,391,5088,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4989,391,5089,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4990,391,5356,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4991,391,1248,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4992,391,5096,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4993,391,1088,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4994,391,1088,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4995,391,1088,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4996,391,1112,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4997,391,1109,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4998,391,1110,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(4999,391,1111,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(5000,391,1255,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(5001,391,1277,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(5002,391,1261,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(5003,391,1265,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(5004,391,1268,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL),(5005,2721,1246,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5006,2721,5282,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5007,2721,6096,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5008,2721,5272,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5009,2721,1146,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5010,2721,1154,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5011,2721,1192,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5012,2721,1155,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5013,2721,1164,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5014,2721,1156,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5015,2721,5092,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5016,2721,5086,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5017,2721,5087,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5018,2721,5085,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5019,2721,5088,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5020,2721,5089,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5021,2721,5356,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5022,2721,1248,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5023,2721,5096,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5024,2721,1088,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5025,2721,1088,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5026,2721,1088,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5027,2721,1112,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5028,2721,1109,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5029,2721,1110,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5030,2721,1111,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5031,2721,1255,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5032,2721,1277,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5033,2721,1261,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5034,2721,1265,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5035,2721,1268,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL),(5036,2988,1246,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5037,2988,5282,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5038,2988,5272,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5039,2988,1146,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5040,2988,1154,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5041,2988,1192,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5042,2988,1164,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5043,2988,1156,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5044,2988,6065,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5045,2988,5092,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5046,2988,5086,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5047,2988,5087,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5048,2988,5085,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5049,2988,5088,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5050,2988,5089,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5051,2988,5356,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5052,2988,1248,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5053,2988,5096,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5054,2988,1088,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5055,2988,1088,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5056,2988,1088,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5057,2988,1112,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5058,2988,1109,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5059,2988,1110,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5060,2988,1111,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5061,2988,1255,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5062,2988,1277,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5063,2988,1261,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5064,2988,1265,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5065,2988,1268,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5066,2988,1272,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL),(5067,2894,1246,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5068,2894,5282,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5069,2894,6096,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5070,2894,1154,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5071,2894,1192,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5072,2894,1156,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5073,2894,5092,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5074,2894,5086,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5075,2894,5087,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5076,2894,5085,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5077,2894,5088,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5078,2894,5089,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5079,2894,5356,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5080,2894,1248,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5081,2894,5096,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5082,2894,1112,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5083,2894,1109,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5084,2894,1110,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5085,2894,1111,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5086,2894,1255,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5087,2894,1277,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5088,2894,1261,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5089,2894,1265,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5090,2894,1268,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5091,2894,1272,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL),(5092,2320,1246,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5093,2320,5282,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5094,2320,6096,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5095,2320,5272,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5096,2320,1146,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5097,2320,1154,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5098,2320,1192,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5099,2320,1155,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5100,2320,1164,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5101,2320,1156,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5102,2320,5092,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5103,2320,5086,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5104,2320,5087,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5105,2320,5085,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5106,2320,5088,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5107,2320,5089,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5108,2320,5356,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5109,2320,1248,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5110,2320,952,499,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5111,2320,5497,499,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5112,2320,730,499,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5113,2320,853,499,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1604,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5114,2320,21,499,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5115,2320,851,499,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5116,2320,729,499,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5117,2320,654,499,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5118,2320,678,499,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5119,2320,5096,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5120,2320,6042,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5121,2320,1088,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5122,2320,1088,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5123,2320,1088,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5124,2320,1112,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5125,2320,1109,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5126,2320,1110,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5127,2320,1111,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5128,2320,1255,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5129,2320,1277,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5130,2320,1261,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5131,2320,1265,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5132,2320,1268,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5133,2320,1272,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL),(5134,3575,1246,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5135,3575,5282,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5136,3575,6096,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5137,3575,5272,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5138,3575,1146,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5139,3575,1154,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5140,3575,1192,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5141,3575,1155,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5142,3575,1164,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5143,3575,1156,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5144,3575,5092,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5145,3575,5086,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5146,3575,5087,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5147,3575,5085,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5148,3575,5088,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5149,3575,5089,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5150,3575,5356,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5151,3575,1248,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5152,3575,952,502,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3290,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5153,3575,5497,502,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5154,3575,730,502,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5155,3575,853,502,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5156,3575,21,502,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5157,3575,851,502,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5158,3575,729,502,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,388000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5159,3575,654,502,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5160,3575,678,502,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5161,3575,5096,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5162,3575,1088,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5163,3575,1088,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5164,3575,1088,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5165,3575,1112,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5166,3575,1109,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5167,3575,1110,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5168,3575,1111,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5169,3575,1255,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5170,3575,1277,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5171,3575,1261,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5172,3575,1265,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5173,3575,1268,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5174,3575,1272,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL),(5175,1412,1246,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5176,1412,5282,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5177,1412,6096,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5178,1412,1084,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5179,1412,1154,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5180,1412,1192,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5181,1412,1155,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5182,1412,1164,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5183,1412,1156,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5184,1412,5092,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5185,1412,5086,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5186,1412,5087,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5187,1412,5085,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5188,1412,5088,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5189,1412,5089,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5190,1412,5356,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5191,1412,1248,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5192,1412,5096,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5193,1412,1088,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5194,1412,1088,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5195,1412,1088,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5196,1412,1112,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5197,1412,1109,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5198,1412,1110,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5199,1412,1111,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5200,1412,1255,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5201,1412,1277,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5202,1412,1261,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5203,1412,1265,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5204,1412,1268,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5205,1412,1272,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL),(5206,1846,1246,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5207,1846,5282,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5208,1846,6096,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5209,1846,1154,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5210,1846,1192,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5211,1846,1155,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5212,1846,1164,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5213,1846,1156,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5214,1846,6065,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5215,1846,5092,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5216,1846,5086,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5217,1846,5087,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5218,1846,5085,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5219,1846,5088,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5220,1846,5089,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5221,1846,5356,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5222,1846,1248,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5223,1846,952,508,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2480,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5224,1846,5497,508,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5225,1846,730,508,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5226,1846,853,508,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1475,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5227,1846,21,508,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5228,1846,851,508,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5229,1846,729,508,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5230,1846,654,508,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5231,1846,678,508,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5232,1846,5096,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5233,1846,1088,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5234,1846,1088,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5235,1846,1088,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5236,1846,1112,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5237,1846,1109,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5238,1846,1110,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5239,1846,1111,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5240,1846,1255,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5241,1846,1277,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5242,1846,1261,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5243,1846,1265,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5244,1846,1268,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5245,1846,1272,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL),(5246,2229,1246,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5247,2229,5282,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5248,2229,6096,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5249,2229,1154,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5250,2229,1192,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5251,2229,5092,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5252,2229,5086,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5253,2229,5087,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5254,2229,5085,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5255,2229,5088,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5256,2229,5089,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5257,2229,5356,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5258,2229,1248,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5259,2229,5096,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5260,2229,1112,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5261,2229,1109,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5262,2229,1110,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5263,2229,1111,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5264,2229,1255,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5265,2229,1277,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5266,2229,1261,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5267,2229,1265,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5268,2229,1268,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5269,2229,1272,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL),(5270,1796,1246,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5271,1796,5282,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5272,1796,6096,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5273,1796,1146,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5274,1796,1154,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5275,1796,1192,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5276,1796,1164,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5277,1796,1156,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5278,1796,6065,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5279,1796,5092,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5280,1796,5086,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5281,1796,5087,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5282,1796,5085,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5283,1796,5088,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5284,1796,5089,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5285,1796,5356,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5286,1796,1248,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5287,1796,5096,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5288,1796,1088,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5289,1796,1088,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5290,1796,1088,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5291,1796,1112,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5292,1796,1109,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5293,1796,1110,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5294,1796,1111,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5295,1796,1255,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5296,1796,1277,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5297,1796,1261,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5298,1796,1265,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5299,1796,1268,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5300,1796,1272,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL),(5301,2038,1246,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5302,2038,5282,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5303,2038,6096,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5304,2038,1154,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5305,2038,1192,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5306,2038,1164,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5307,2038,1156,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5308,2038,5092,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5309,2038,5086,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5310,2038,5087,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5311,2038,5085,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5312,2038,5088,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5313,2038,5089,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5314,2038,5356,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5315,2038,1248,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5316,2038,5096,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5317,2038,1088,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5318,2038,1088,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5319,2038,1088,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5320,2038,1112,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5321,2038,1109,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5322,2038,1110,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5323,2038,1111,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5324,2038,1255,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5325,2038,1277,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5326,2038,1261,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5327,2038,1265,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5328,2038,1268,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5329,2038,1272,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL),(5330,2096,1246,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5331,2096,5282,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5332,2096,1154,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5333,2096,1192,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5334,2096,1155,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5335,2096,1164,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5336,2096,1156,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5337,2096,6065,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5338,2096,5092,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5339,2096,5086,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5340,2096,5087,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5341,2096,5085,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5342,2096,5088,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5343,2096,5089,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5344,2096,5356,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5345,2096,1248,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5346,2096,5096,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5347,2096,1088,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5348,2096,1088,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5349,2096,1088,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5350,2096,1112,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5351,2096,1109,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5352,2096,1110,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5353,2096,1111,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5354,2096,1255,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5355,2096,1277,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5356,2096,1261,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5357,2096,1265,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5358,2096,1268,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5359,2096,1272,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL),(5360,1986,1246,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5361,1986,5282,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5362,1986,6096,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5363,1986,5272,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5364,1986,1146,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5365,1986,1154,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5366,1986,1192,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5367,1986,1155,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5368,1986,1164,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5369,1986,1156,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5370,1986,6065,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5371,1986,5092,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5372,1986,5086,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5373,1986,5087,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5374,1986,5085,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5375,1986,5088,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5376,1986,5089,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5377,1986,5356,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5378,1986,1248,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5379,1986,5096,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5380,1986,1088,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5381,1986,1088,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5382,1986,1112,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5383,1986,1109,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5384,1986,1110,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5385,1986,1111,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5386,1986,1255,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5387,1986,1277,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5388,1986,1261,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5389,1986,1265,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5390,1986,1268,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5391,1986,1272,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL),(5392,1214,1246,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5393,1214,5282,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5394,1214,1154,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5395,1214,1192,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5396,1214,1155,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5397,1214,1164,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5398,1214,1156,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5399,1214,6065,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5400,1214,5092,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5401,1214,5086,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5402,1214,5087,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5403,1214,5085,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5404,1214,5088,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5405,1214,5089,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5406,1214,952,517,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5407,1214,5497,517,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5408,1214,730,517,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5409,1214,853,517,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5410,1214,21,517,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5411,1214,851,517,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5412,1214,729,517,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5413,1214,790,517,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5414,1214,654,517,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5415,1214,678,517,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5416,1214,5096,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5417,1214,1088,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5418,1214,1088,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5419,1214,1088,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5420,1214,1112,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5421,1214,1109,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5422,1214,1110,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5423,1214,1111,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5424,1214,1255,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5425,1214,1277,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5426,1214,1261,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5427,1214,1262,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5428,1214,1265,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5429,1214,1268,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5430,1214,1272,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL),(5431,6,1246,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5432,6,5282,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5433,6,6096,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5434,6,1154,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5435,6,1192,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5436,6,1155,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5437,6,1164,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5438,6,1156,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5439,6,6065,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5440,6,5092,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5441,6,5086,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5442,6,5087,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5443,6,5085,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5444,6,5088,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5445,6,5089,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5446,6,5356,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5447,6,1248,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5448,6,5096,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5449,6,1088,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5450,6,1088,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5451,6,1088,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5452,6,1112,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5453,6,1109,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5454,6,1110,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5455,6,1111,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5456,6,1255,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5457,6,1277,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5458,6,1261,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5459,6,1265,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5460,6,1268,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5461,6,1272,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL),(5462,2634,1246,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5463,2634,5282,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5464,2634,6096,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5465,2634,1154,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5466,2634,1192,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5467,2634,1155,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5468,2634,1164,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5469,2634,1156,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5470,2634,6065,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5471,2634,1165,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5472,2634,5092,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5473,2634,5086,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5474,2634,5087,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5475,2634,5085,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5476,2634,5088,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5477,2634,5089,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5478,2634,5356,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5479,2634,1248,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5480,2634,5096,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5481,2634,1088,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5482,2634,1088,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5483,2634,1088,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5484,2634,1112,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5485,2634,1109,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5486,2634,1110,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5487,2634,1111,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5488,2634,1255,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5489,2634,1277,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5490,2634,1261,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5491,2634,1265,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5492,2634,1268,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5493,2634,1272,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL),(5494,3229,1246,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5495,3229,5282,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5496,3229,6096,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5497,3229,5272,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5498,3229,1146,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5499,3229,1154,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5500,3229,1192,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5501,3229,1156,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5502,3229,6065,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5503,3229,5092,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5504,3229,5086,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5505,3229,5087,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5506,3229,5085,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5507,3229,5088,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5508,3229,5089,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5509,3229,5356,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5510,3229,1248,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5511,3229,952,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1190,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5512,3229,5497,524,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5513,3229,730,524,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5514,3229,853,524,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,501,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5515,3229,21,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5516,3229,851,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5517,3229,729,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5518,3229,678,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5519,3229,1273,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5520,3229,1112,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5521,3229,1109,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5522,3229,1110,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5523,3229,1111,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5524,3229,1255,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5525,3229,1277,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5526,3229,1261,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5527,3229,1265,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5528,3229,1268,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL),(5529,2409,1246,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5530,2409,5282,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5531,2409,1154,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5532,2409,1192,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5533,2409,1155,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5534,2409,1164,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5535,2409,1156,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5536,2409,6065,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5537,2409,5092,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5538,2409,5086,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5539,2409,5087,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5540,2409,5085,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5541,2409,5088,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5542,2409,5089,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5543,2409,5356,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5544,2409,1248,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5545,2409,5096,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5546,2409,1088,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5547,2409,1088,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5548,2409,1088,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5549,2409,1112,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5550,2409,1109,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5551,2409,1110,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5552,2409,1111,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5553,2409,1255,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5554,2409,1277,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5555,2409,1261,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5556,2409,1265,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5557,2409,1268,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL),(5558,2435,1246,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5559,2435,5282,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5560,2435,6096,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5561,2435,5272,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5562,2435,1146,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5563,2435,1154,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5564,2435,1192,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5565,2435,1155,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5566,2435,1164,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5567,2435,1156,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5568,2435,5092,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5569,2435,5086,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5570,2435,5087,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5571,2435,5085,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5572,2435,5088,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5573,2435,5089,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5574,2435,5356,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5575,2435,1248,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5576,2435,5096,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5577,2435,1088,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5578,2435,1088,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5579,2435,1088,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5580,2435,1112,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5581,2435,1109,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5582,2435,1110,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5583,2435,1111,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5584,2435,1255,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5585,2435,1277,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5586,2435,1261,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5587,2435,1265,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5588,2435,1268,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5589,2435,1272,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL),(5590,2724,1246,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5591,2724,5282,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5592,2724,6096,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5593,2724,5272,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5594,2724,1146,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5595,2724,1154,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5596,2724,1192,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5597,2724,1155,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5598,2724,1164,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5599,2724,1156,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5600,2724,5092,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5601,2724,5086,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5602,2724,5087,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5603,2724,5085,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5604,2724,5088,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5605,2724,5089,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5606,2724,5356,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5607,2724,1248,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5608,2724,952,527,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5609,2724,5497,527,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5610,2724,730,527,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5611,2724,853,527,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5612,2724,21,527,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5613,2724,851,527,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5614,2724,729,527,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5615,2724,790,527,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5616,2724,654,527,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5617,2724,678,527,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5618,2724,5096,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5619,2724,1088,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5620,2724,1088,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5621,2724,1088,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5622,2724,1112,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5623,2724,1109,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5624,2724,1110,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5625,2724,1111,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5626,2724,1255,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5627,2724,1277,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5628,2724,1261,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5629,2724,1263,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5630,2724,1265,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5631,2724,1268,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5632,2724,1272,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL),(5633,275,1246,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5634,275,5282,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5635,275,6096,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5636,275,1154,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5637,275,1192,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5638,275,1155,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5639,275,1164,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5640,275,1156,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5641,275,5092,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5642,275,5086,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5643,275,5087,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5644,275,5085,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5645,275,5088,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5646,275,5089,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5647,275,5356,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5648,275,1248,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5649,275,5096,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5650,275,1088,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5651,275,1088,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5652,275,1088,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5653,275,1112,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5654,275,1109,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5655,275,1110,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5656,275,1111,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5657,275,1255,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5658,275,1277,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5659,275,1261,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5660,275,1265,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5661,275,1268,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5662,275,1272,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL),(5663,869,1246,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5664,869,5282,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5665,869,5272,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5666,869,1146,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5667,869,1154,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5668,869,1192,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5669,869,1155,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5670,869,1164,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5671,869,1156,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5672,869,1156,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5673,869,1156,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5674,869,6065,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5675,869,5092,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5676,869,5086,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5677,869,5087,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5678,869,5085,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5679,869,5088,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5680,869,5089,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5681,869,5356,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5682,869,1248,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5683,869,5096,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5684,869,1088,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5685,869,1088,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5686,869,1088,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5687,869,1112,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5688,869,1109,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5689,869,1110,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5690,869,1111,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5691,869,1255,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5692,869,1277,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5693,869,1261,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5694,869,1265,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5695,869,1268,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5696,869,1272,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL),(5697,2309,1246,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5698,2309,5282,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5699,2309,5272,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5700,2309,1146,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5701,2309,1154,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5702,2309,1192,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5703,2309,1155,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5704,2309,1164,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5705,2309,1156,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5706,2309,5092,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5707,2309,5086,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5708,2309,5087,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5709,2309,5085,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5710,2309,5088,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5711,2309,5089,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5712,2309,5356,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5713,2309,1248,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5714,2309,952,530,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1880,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5715,2309,5497,530,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5716,2309,730,530,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5717,2309,853,530,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,453,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5718,2309,21,530,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5719,2309,851,530,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5720,2309,729,530,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,302000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5721,2309,654,530,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5722,2309,678,530,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5723,2309,5096,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5724,2309,1088,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5725,2309,1088,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5726,2309,1088,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5727,2309,1112,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5728,2309,1109,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5729,2309,1110,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5730,2309,1111,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5731,2309,1255,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5732,2309,1277,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5733,2309,1261,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5734,2309,1262,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5735,2309,1265,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5736,2309,1268,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5737,2309,1272,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL),(5738,48,1246,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5739,48,5282,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5740,48,5272,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5741,48,1146,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5742,48,1154,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5743,48,1192,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5744,48,1155,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5745,48,1164,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5746,48,1156,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5747,48,5092,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5748,48,5086,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5749,48,5087,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5750,48,5085,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5751,48,5088,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5752,48,5089,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5753,48,5356,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5754,48,1248,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5755,48,952,533,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1580,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5756,48,5497,533,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5757,48,730,533,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5758,48,853,533,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,505,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5759,48,21,533,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5760,48,851,533,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5761,48,729,533,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5762,48,654,533,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5763,48,678,533,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5764,48,1276,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5765,48,5096,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5766,48,1088,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5767,48,1088,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5768,48,1088,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5769,48,1112,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5770,48,1109,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5771,48,1110,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5772,48,1111,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5773,48,1255,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5774,48,1277,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5775,48,1261,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5776,48,1265,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5777,48,1268,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5778,48,1272,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL),(5779,2375,1246,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5780,2375,5282,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5781,2375,6096,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5782,2375,1154,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5783,2375,1192,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5784,2375,1155,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5785,2375,1164,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5786,2375,1156,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5787,2375,5092,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5788,2375,5086,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5789,2375,5087,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5790,2375,5085,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5791,2375,5088,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5792,2375,5089,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5793,2375,5356,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5794,2375,1248,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5795,2375,5096,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5796,2375,6042,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5797,2375,1088,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5798,2375,1088,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5799,2375,1088,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5800,2375,1112,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5801,2375,1109,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5802,2375,1110,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5803,2375,1111,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5804,2375,1255,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5805,2375,1277,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5806,2375,1261,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5807,2375,1265,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5808,2375,1268,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5809,2375,1272,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL),(5810,2222,1246,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5811,2222,5282,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5812,2222,6096,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5813,2222,5272,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5814,2222,1146,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5815,2222,1154,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5816,2222,1192,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5817,2222,1156,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5818,2222,6077,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5819,2222,5092,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5820,2222,5086,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5821,2222,5087,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5822,2222,5085,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5823,2222,5088,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5824,2222,5089,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5825,2222,5356,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5826,2222,1248,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5827,2222,5096,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5828,2222,1112,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5829,2222,1109,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5830,2222,1110,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5831,2222,1111,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5832,2222,1255,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5833,2222,1277,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5834,2222,1261,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5835,2222,1265,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5836,2222,1268,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5837,2222,1272,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL),(5838,2030,1246,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5839,2030,5282,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5840,2030,6096,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5841,2030,5272,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5842,2030,1146,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5843,2030,1154,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5844,2030,1192,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5845,2030,1155,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5846,2030,1156,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5847,2030,1156,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5848,2030,6065,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5849,2030,5092,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5850,2030,5086,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5851,2030,5087,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5852,2030,5085,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5853,2030,5088,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5854,2030,5089,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5855,2030,5356,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5856,2030,1248,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5857,2030,5096,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5858,2030,1088,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5859,2030,1088,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5860,2030,1088,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5861,2030,1112,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5862,2030,1109,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5863,2030,1110,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5864,2030,1111,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5865,2030,1255,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5866,2030,1277,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5867,2030,1261,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5868,2030,1265,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5869,2030,1268,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5870,2030,1272,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL),(5871,1869,1246,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5872,1869,5282,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5873,1869,6096,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5874,1869,5272,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5875,1869,1146,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5876,1869,1154,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5877,1869,1164,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5878,1869,1156,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5879,1869,5092,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5880,1869,5086,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5881,1869,5087,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5882,1869,5085,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5883,1869,5088,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5884,1869,5089,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5885,1869,5356,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5886,1869,1248,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5887,1869,5497,541,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5888,1869,730,541,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5889,1869,853,541,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,441,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5890,1869,654,541,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5891,1869,5096,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5892,1869,1088,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5893,1869,1088,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5894,1869,1088,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5895,1869,1112,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5896,1869,1109,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5897,1869,1110,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5898,1869,1111,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5899,1869,1255,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5900,1869,1277,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5901,1869,1261,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5902,1869,1263,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5903,1869,1265,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5904,1869,1268,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5905,1869,1272,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL),(5906,1337,1246,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5907,1337,5282,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5908,1337,6096,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5909,1337,5272,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5910,1337,1146,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5911,1337,1154,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5912,1337,1192,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5913,1337,1155,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5914,1337,1164,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5915,1337,1156,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5916,1337,6065,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5917,1337,5092,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5918,1337,5086,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5919,1337,5087,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5920,1337,5085,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5921,1337,5088,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5922,1337,5089,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5923,1337,5356,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5924,1337,1248,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5925,1337,5096,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5926,1337,1088,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5927,1337,1088,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5928,1337,1088,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5929,1337,1112,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5930,1337,1109,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5931,1337,1110,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5932,1337,1111,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5933,1337,1255,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5934,1337,1277,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5935,1337,1261,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5936,1337,1265,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5937,1337,1268,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5938,1337,1272,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL),(5939,1066,1246,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5940,1066,5282,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5941,1066,6096,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5942,1066,5272,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5943,1066,1146,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5944,1066,1154,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5945,1066,1192,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5946,1066,1155,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5947,1066,1164,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5948,1066,1156,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5949,1066,6065,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5950,1066,5092,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5951,1066,5086,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5952,1066,5087,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5953,1066,5085,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5954,1066,5088,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5955,1066,5089,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5956,1066,5356,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5957,1066,1248,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5958,1066,5096,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5959,1066,1088,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5960,1066,1088,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5961,1066,1088,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5962,1066,1112,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5963,1066,1109,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5964,1066,1110,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5965,1066,1111,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5966,1066,1255,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5967,1066,1277,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5968,1066,1261,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5969,1066,1265,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5970,1066,1268,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5971,1066,1271,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5972,1066,1271,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5973,1066,1271,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5974,1066,1272,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL),(5975,3316,1246,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5976,3316,5282,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5977,3316,6096,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5978,3316,1154,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5979,3316,1192,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5980,3316,1155,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5981,3316,1164,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5982,3316,1156,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5983,3316,6065,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5984,3316,5092,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5985,3316,5086,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5986,3316,5087,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5987,3316,5085,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5988,3316,5088,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5989,3316,5089,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5990,3316,5356,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5991,3316,1248,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5992,3316,5096,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5993,3316,1088,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5994,3316,1088,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5995,3316,1088,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5996,3316,1112,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5997,3316,1109,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5998,3316,1110,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(5999,3316,1111,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(6000,3316,1255,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(6001,3316,1277,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(6002,3316,1261,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(6003,3316,1265,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(6004,3316,1268,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(6005,3316,1272,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL),(6006,1638,1246,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6007,1638,5282,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6008,1638,6096,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6009,1638,1154,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6010,1638,1192,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6011,1638,1155,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6012,1638,1164,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6013,1638,1156,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6014,1638,5092,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6015,1638,5086,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6016,1638,5087,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6017,1638,5085,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6018,1638,5088,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6019,1638,5089,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6020,1638,5356,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6021,1638,1248,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6022,1638,5096,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6023,1638,1088,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6024,1638,1088,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6025,1638,1088,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6026,1638,1112,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6027,1638,1109,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6028,1638,1110,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6029,1638,1111,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6030,1638,1255,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6031,1638,1277,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6032,1638,1261,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6033,1638,1265,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6034,1638,1268,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6035,1638,1272,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL),(6036,2771,1246,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6037,2771,5282,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6038,2771,6096,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6039,2771,1154,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6040,2771,1155,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6041,2771,1164,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6042,2771,1156,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6043,2771,6065,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6044,2771,5092,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6045,2771,5086,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6046,2771,5087,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6047,2771,5085,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6048,2771,5088,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6049,2771,5089,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6050,2771,5356,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6051,2771,1248,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6052,2771,5096,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6053,2771,1088,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6054,2771,1088,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6055,2771,1088,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6056,2771,1112,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6057,2771,1109,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6058,2771,1110,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6059,2771,1111,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6060,2771,1255,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6061,2771,1277,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6062,2771,1261,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6063,2771,1265,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6064,2771,1268,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6065,2771,1272,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL),(6066,2280,1246,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6067,2280,5282,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6068,2280,6096,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6069,2280,5272,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6070,2280,1146,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6071,2280,1154,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6072,2280,1192,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6073,2280,1155,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6074,2280,1164,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6075,2280,1156,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6076,2280,5092,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6077,2280,5086,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6078,2280,5087,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6079,2280,5085,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6080,2280,5088,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6081,2280,5089,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6082,2280,5356,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6083,2280,952,550,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2480,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6084,2280,5497,550,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6085,2280,730,550,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6086,2280,853,550,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6087,2280,21,550,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6088,2280,851,550,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6089,2280,729,550,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6090,2280,654,550,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6091,2280,678,550,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6092,2280,5096,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6093,2280,1088,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6094,2280,1088,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6095,2280,1088,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6096,2280,1112,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6097,2280,1109,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6098,2280,1110,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6099,2280,1111,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6100,2280,1255,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6101,2280,1277,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6102,2280,1261,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6103,2280,1265,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6104,2280,1268,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6105,2280,1272,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL),(6106,1496,1246,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6107,1496,5282,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6108,1496,6096,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6109,1496,5272,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6110,1496,1154,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6111,1496,1192,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6112,1496,1155,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6113,1496,1164,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6114,1496,1156,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6115,1496,5092,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6116,1496,5086,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6117,1496,5087,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6118,1496,5085,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6119,1496,5088,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6120,1496,5089,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6121,1496,5356,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6122,1496,1248,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6123,1496,5096,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6124,1496,6042,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6125,1496,1088,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6126,1496,1088,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6127,1496,1088,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6128,1496,1112,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6129,1496,1109,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6130,1496,1110,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6131,1496,1111,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6132,1496,1255,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6133,1496,1277,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6134,1496,1261,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6135,1496,1265,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6136,1496,1268,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6137,1496,1272,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL),(6138,914,1246,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6139,914,5282,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6140,914,6096,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6141,914,1154,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6142,914,1192,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6143,914,1155,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6144,914,1164,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6145,914,1156,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6146,914,1156,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6147,914,1156,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6148,914,6065,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6149,914,5092,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6150,914,5086,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6151,914,5087,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6152,914,5085,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6153,914,5088,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6154,914,5089,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6155,914,5356,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6156,914,1248,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6157,914,5096,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6158,914,6042,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6159,914,6042,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6160,914,1088,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6161,914,1088,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6162,914,1088,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6163,914,1112,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6164,914,1109,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6165,914,1110,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6166,914,1111,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6167,914,1255,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6168,914,1277,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6169,914,1261,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6170,914,1252,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6171,914,1262,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6172,914,1265,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6173,914,1268,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6174,914,1271,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6175,914,1271,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6176,914,1271,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6177,914,1271,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL),(6178,1245,1246,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6179,1245,5282,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1143,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6180,1245,6096,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6181,1245,5272,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6182,1245,1146,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6183,1245,1154,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6184,1245,1192,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6185,1245,5092,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6186,1245,5086,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6187,1245,5087,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6188,1245,5085,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6189,1245,5088,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6190,1245,5089,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6191,1245,5356,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6192,1245,1248,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6193,1245,5497,555,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,665,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6194,1245,730,555,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6195,1245,853,555,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1361,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6196,1245,5096,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6197,1245,1112,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6198,1245,1109,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6199,1245,1110,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6200,1245,1111,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6201,1245,1255,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6202,1245,1277,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6203,1245,1261,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6204,1245,1265,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6205,1245,1268,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6206,1245,1272,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL),(6207,3264,1246,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6208,3264,5282,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6209,3264,6096,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6210,3264,1154,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6211,3264,1192,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6212,3264,1155,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6213,3264,1164,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6214,3264,1156,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6215,3264,5092,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6216,3264,5086,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6217,3264,5087,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6218,3264,5085,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6219,3264,5088,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6220,3264,5089,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6221,3264,5356,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6222,3264,1248,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6223,3264,5096,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6224,3264,1088,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6225,3264,1088,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6226,3264,1088,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6227,3264,1112,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6228,3264,1109,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6229,3264,1110,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6230,3264,1111,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6231,3264,1255,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6232,3264,1277,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6233,3264,1261,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6234,3264,1265,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6235,3264,1268,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6236,3264,1272,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL),(6237,1159,1246,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6238,1159,5282,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6239,1159,6096,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6240,1159,5272,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6241,1159,1146,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6242,1159,1154,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6243,1159,1192,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6244,1159,1164,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6245,1159,1156,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6246,1159,6065,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6247,1159,5092,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6248,1159,5086,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6249,1159,5087,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6250,1159,5085,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6251,1159,5088,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6252,1159,5089,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6253,1159,5356,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6254,1159,1248,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6255,1159,5497,560,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6256,1159,730,560,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6257,1159,853,560,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,486,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6258,1159,5096,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6259,1159,1088,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6260,1159,1088,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6261,1159,1088,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6262,1159,1112,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6263,1159,1109,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6264,1159,1110,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6265,1159,1111,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6266,1159,1255,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6267,1159,1277,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6268,1159,1261,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6269,1159,1265,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6270,1159,1268,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6271,1159,1272,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL),(6272,725,1246,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6273,725,5282,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6274,725,6096,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6275,725,5272,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6276,725,1146,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6277,725,1154,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6278,725,1192,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6279,725,5092,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6280,725,5086,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6281,725,5087,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6282,725,5085,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6283,725,5088,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6284,725,5089,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6285,725,5356,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6286,725,1248,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6287,725,5096,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6288,725,1112,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6289,725,1109,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6290,725,1110,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6291,725,1111,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6292,725,1255,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6293,725,1277,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6294,725,1261,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6295,725,1265,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6296,725,1268,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6297,725,1272,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL),(6298,1695,1246,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6299,1695,5282,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6300,1695,6096,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6301,1695,5272,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6302,1695,1146,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6303,1695,1154,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6304,1695,1192,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6305,1695,1155,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6306,1695,1164,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6307,1695,1156,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6308,1695,5092,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6309,1695,5086,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6310,1695,5087,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6311,1695,5085,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6312,1695,5088,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6313,1695,5089,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6314,1695,5356,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6315,1695,1248,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6316,1695,5096,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6317,1695,1088,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6318,1695,1088,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6319,1695,1088,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6320,1695,1112,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6321,1695,1109,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6322,1695,1110,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6323,1695,1111,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6324,1695,1255,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6325,1695,1277,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6326,1695,1261,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6327,1695,1265,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6328,1695,1268,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6329,1695,1272,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL),(6330,1959,1246,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6331,1959,5282,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6332,1959,6096,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6333,1959,5272,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6334,1959,1146,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6335,1959,1154,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6336,1959,1192,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6337,1959,1155,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6338,1959,1164,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6339,1959,1156,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6340,1959,5092,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6341,1959,5086,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6342,1959,5087,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6343,1959,5085,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6344,1959,5088,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6345,1959,5089,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6346,1959,5356,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6347,1959,1248,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6348,1959,5096,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6349,1959,1088,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6350,1959,1088,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6351,1959,1088,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6352,1959,1112,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6353,1959,1109,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6354,1959,1110,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6355,1959,1111,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6356,1959,1255,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6357,1959,1277,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6358,1959,1261,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6359,1959,1265,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6360,1959,1268,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6361,1959,1272,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL),(6362,2867,1246,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6363,2867,5282,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6364,2867,6096,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6365,2867,5272,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6366,2867,1146,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6367,2867,1154,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6368,2867,1192,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6369,2867,1155,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6370,2867,1164,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6371,2867,1156,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6372,2867,5092,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6373,2867,5086,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6374,2867,5087,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6375,2867,5085,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6376,2867,5088,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6377,2867,5089,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6378,2867,5356,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6379,2867,1248,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6380,2867,5096,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6381,2867,1088,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6382,2867,1088,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6383,2867,1088,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6384,2867,1112,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6385,2867,1109,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6386,2867,1110,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6387,2867,1111,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6388,2867,1255,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6389,2867,1277,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6390,2867,1261,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6391,2867,1265,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6392,2867,1268,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6393,2867,1272,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL),(6394,3525,1246,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6395,3525,5282,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6396,3525,6096,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6397,3525,1154,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6398,3525,1192,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6399,3525,1113,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-08-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6400,3525,1156,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6401,3525,6077,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6402,3525,5092,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6403,3525,5086,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6404,3525,5087,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6405,3525,5085,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6406,3525,5088,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6407,3525,5089,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6408,3525,5356,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6409,3525,1248,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6410,3525,5096,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6411,3525,1112,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6412,3525,1109,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6413,3525,1110,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6414,3525,1111,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6415,3525,1255,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6416,3525,1277,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6417,3525,1261,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6418,3525,1265,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6419,3525,1268,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6420,3525,1272,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL),(6421,3593,1246,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6422,3593,5282,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6423,3593,6096,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6424,3593,1154,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6425,3593,1192,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6426,3593,1156,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6427,3593,5092,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6428,3593,5086,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6429,3593,5087,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6430,3593,5085,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6431,3593,5088,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6432,3593,5089,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6433,3593,5356,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6434,3593,5096,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6435,3593,6042,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6436,3593,1112,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6437,3593,1109,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6438,3593,1110,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6439,3593,1111,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6440,3593,1255,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6441,3593,1277,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6442,3593,1261,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6443,3593,1265,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6444,3593,1268,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6445,3593,1272,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL),(6446,1158,1246,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6447,1158,5282,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6448,1158,6096,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6449,1158,1154,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6450,1158,1192,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6451,1158,1155,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6452,1158,1164,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6453,1158,1156,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6454,1158,5092,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6455,1158,5086,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6456,1158,5087,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6457,1158,5085,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6458,1158,5088,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6459,1158,5089,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6460,1158,5356,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6461,1158,1248,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6462,1158,5096,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6463,1158,1088,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6464,1158,1088,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6465,1158,1088,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6466,1158,1112,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6467,1158,1109,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6468,1158,1110,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6469,1158,1111,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6470,1158,1255,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6471,1158,1277,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6472,1158,1261,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6473,1158,1265,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6474,1158,1268,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6475,1158,1272,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL),(6476,1252,1246,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6477,1252,5282,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6478,1252,6096,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6479,1252,5272,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6480,1252,1146,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6481,1252,1154,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6482,1252,1192,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6483,1252,1164,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6484,1252,1156,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6485,1252,5092,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6486,1252,5086,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6487,1252,5087,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6488,1252,5085,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6489,1252,5088,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6490,1252,5089,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6491,1252,5096,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6492,1252,6042,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6493,1252,1088,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6494,1252,1088,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6495,1252,1088,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6496,1252,1112,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6497,1252,1109,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6498,1252,1110,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6499,1252,1111,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6500,1252,1255,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6501,1252,1277,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6502,1252,1261,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6503,1252,1265,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6504,1252,1268,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6505,1252,1272,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL),(6506,1894,1246,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6507,1894,5282,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6508,1894,6096,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6509,1894,1154,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6510,1894,1192,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6511,1894,1156,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6512,1894,5092,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6513,1894,5086,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6514,1894,5087,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6515,1894,5085,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6516,1894,5088,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6517,1894,5089,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6518,1894,5356,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6519,1894,1248,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6520,1894,952,578,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4440,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6521,1894,21,578,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6522,1894,851,578,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6523,1894,729,578,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6524,1894,678,578,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6525,1894,5096,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6526,1894,6042,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6527,1894,1112,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6528,1894,1109,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6529,1894,1110,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6530,1894,1111,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6531,1894,1255,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6532,1894,1277,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6533,1894,1261,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6534,1894,1265,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6535,1894,1268,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL),(6536,950,1246,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6537,950,5282,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6538,950,6096,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6539,950,5272,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6540,950,1154,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6541,950,1192,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6542,950,1155,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6543,950,1164,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6544,950,1156,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6545,950,1156,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6546,950,5092,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6547,950,5086,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6548,950,5087,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6549,950,5085,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6550,950,5088,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6551,950,5089,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6552,950,5356,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6553,950,1248,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6554,950,5096,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6555,950,1088,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6556,950,1088,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6557,950,1088,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6558,950,1112,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6559,950,1109,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6560,950,1110,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6561,950,1111,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6562,950,1255,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6563,950,1277,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6564,950,1261,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6565,950,1265,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6566,950,1268,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6567,950,1271,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6568,950,1271,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6569,950,1271,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6570,950,1271,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL),(6571,1937,1246,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6572,1937,5282,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6573,1937,6096,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6574,1937,1084,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6575,1937,1154,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6576,1937,1192,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6577,1937,1155,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6578,1937,1164,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6579,1937,1156,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6580,1937,5092,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6581,1937,5086,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6582,1937,5087,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6583,1937,5085,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6584,1937,5088,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6585,1937,5089,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6586,1937,5356,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6587,1937,1248,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6588,1937,5096,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6589,1937,1088,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6590,1937,1088,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6591,1937,1088,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6592,1937,1112,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6593,1937,1109,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6594,1937,1110,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6595,1937,1111,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6596,1937,1255,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6597,1937,1277,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6598,1937,1261,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6599,1937,1265,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6600,1937,1268,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6601,1937,1271,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6602,1937,1271,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6603,1937,1271,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6604,1937,1271,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6605,1937,1272,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL),(6606,1147,1246,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6607,1147,5282,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6608,1147,6096,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6609,1147,1154,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6610,1147,1192,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6611,1147,1164,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6612,1147,1156,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6613,1147,6065,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6614,1147,5092,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6615,1147,5086,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6616,1147,5087,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6617,1147,5085,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6618,1147,5088,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6619,1147,5089,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6620,1147,5356,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6621,1147,1248,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6622,1147,5096,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6623,1147,1088,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6624,1147,1088,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6625,1147,1088,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6626,1147,1112,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6627,1147,1109,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6628,1147,1110,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6629,1147,1111,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6630,1147,1255,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6631,1147,1277,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6632,1147,1261,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6633,1147,1265,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6634,1147,1268,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6635,1147,1272,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL),(6636,520,1246,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6637,520,5282,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6638,520,6096,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6639,520,1154,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6640,520,1192,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6641,520,1155,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6642,520,1164,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6643,520,1156,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6644,520,6065,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6645,520,5092,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6646,520,5086,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6647,520,5087,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6648,520,5085,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6649,520,5088,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6650,520,5089,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6651,520,5356,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6652,520,1248,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6653,520,952,587,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6654,520,5497,587,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6655,520,730,587,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6656,520,853,587,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,896,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6657,520,21,587,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6658,520,851,587,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6659,520,729,587,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,356000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6660,520,790,587,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6661,520,654,587,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6662,520,678,587,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6663,520,5096,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6664,520,6042,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6665,520,6042,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6666,520,1088,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6667,520,1112,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6668,520,1109,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6669,520,1110,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6670,520,1111,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6671,520,1255,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6672,520,1277,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6673,520,1261,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6674,520,1262,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6675,520,1265,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6676,520,1268,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6677,520,1272,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL),(6678,2798,1246,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6679,2798,5282,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6680,2798,6096,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6681,2798,1154,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6682,2798,1192,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6683,2798,5092,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6684,2798,5086,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6685,2798,5087,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6686,2798,5085,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6687,2798,5088,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6688,2798,5089,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6689,2798,5356,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6690,2798,1248,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6691,2798,5096,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6692,2798,1112,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6693,2798,1109,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6694,2798,1110,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6695,2798,1111,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6696,2798,1255,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6697,2798,1277,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6698,2798,1261,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6699,2798,1265,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6700,2798,1268,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6701,2798,1272,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL),(6702,2778,1246,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6703,2778,5282,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6704,2778,6096,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6705,2778,5272,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6706,2778,1146,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6707,2778,1154,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6708,2778,1192,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6709,2778,1156,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6710,2778,5092,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6711,2778,5086,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6712,2778,5087,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6713,2778,5085,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6714,2778,5088,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6715,2778,5089,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6716,2778,5356,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6717,2778,1248,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6718,2778,5096,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6719,2778,6042,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6720,2778,1112,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6721,2778,1109,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6722,2778,1110,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6723,2778,1111,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6724,2778,1255,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6725,2778,1277,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6726,2778,1261,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6727,2778,1265,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6728,2778,1268,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6729,2778,1272,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL),(6730,1744,1246,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6731,1744,5282,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6732,1744,6096,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6733,1744,5272,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6734,1744,1154,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6735,1744,1192,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6736,1744,1156,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6737,1744,5092,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6738,1744,5086,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6739,1744,5087,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6740,1744,5085,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6741,1744,5088,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6742,1744,5089,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6743,1744,5356,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6744,1744,1248,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6745,1744,5096,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6746,1744,1112,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6747,1744,1109,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6748,1744,1110,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6749,1744,1111,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6750,1744,1255,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6751,1744,1277,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6752,1744,1261,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6753,1744,1265,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6754,1744,1268,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL),(6755,1590,1246,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6756,1590,5282,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6757,1590,6096,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6758,1590,1154,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6759,1590,1192,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6760,1590,1155,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6761,1590,1164,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6762,1590,1156,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6763,1590,5092,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6764,1590,5086,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6765,1590,5087,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6766,1590,5085,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6767,1590,5088,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6768,1590,5089,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6769,1590,5356,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6770,1590,1248,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6771,1590,1276,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6772,1590,5096,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6773,1590,1088,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6774,1590,1088,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6775,1590,1088,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6776,1590,1112,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6777,1590,1109,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6778,1590,1110,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6779,1590,1111,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6780,1590,1255,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6781,1590,1277,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6782,1590,1261,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6783,1590,1265,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6784,1590,1268,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6785,1590,1271,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6786,1590,1271,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6787,1590,1271,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6788,1590,1271,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL),(6789,3363,1246,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6790,3363,5282,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6791,3363,6096,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6792,3363,1154,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6793,3363,1192,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6794,3363,1156,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6795,3363,5092,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6796,3363,5086,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6797,3363,5087,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6798,3363,5085,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6799,3363,5088,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6800,3363,5089,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6801,3363,5356,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6802,3363,1248,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6803,3363,5497,602,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,345,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6804,3363,730,602,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6805,3363,853,602,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2428,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6806,3363,5096,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6807,3363,1112,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6808,3363,1109,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6809,3363,1110,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6810,3363,1111,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6811,3363,1255,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6812,3363,1277,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6813,3363,1261,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6814,3363,1265,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6815,3363,1268,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6816,3363,1272,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL),(6817,3302,1246,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6818,3302,5282,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6819,3302,6096,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6820,3302,1154,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6821,3302,1192,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6822,3302,1155,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6823,3302,1164,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6824,3302,1156,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6825,3302,5092,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6826,3302,5086,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6827,3302,5087,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6828,3302,5085,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6829,3302,5088,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6830,3302,5089,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6831,3302,5356,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6832,3302,1248,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6833,3302,5096,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6834,3302,1088,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6835,3302,1088,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (6836,3302,1088,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6837,3302,1112,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6838,3302,1109,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6839,3302,1110,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6840,3302,1111,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6841,3302,1255,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6842,3302,1277,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6843,3302,1261,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6844,3302,1265,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6845,3302,1268,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6846,3302,1272,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL),(6847,584,1246,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6848,584,5282,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6849,584,6096,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6850,584,5272,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6851,584,1154,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6852,584,1192,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6853,584,1155,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6854,584,1164,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6855,584,1156,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6856,584,5092,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6857,584,5086,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6858,584,5087,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6859,584,5085,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6860,584,5088,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6861,584,5089,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6862,584,5356,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6863,584,1248,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6864,584,5096,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6865,584,6042,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6866,584,1088,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6867,584,1088,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6868,584,1088,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6869,584,1112,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6870,584,1109,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6871,584,1110,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6872,584,1111,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6873,584,1255,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6874,584,1277,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6875,584,1261,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6876,584,1265,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6877,584,1268,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6878,584,1272,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL),(6879,3248,1246,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6880,3248,5282,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6881,3248,6096,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6882,3248,1154,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6883,3248,1192,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6884,3248,1164,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6885,3248,1156,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6886,3248,5092,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6887,3248,5086,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6888,3248,5087,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6889,3248,5085,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6890,3248,5088,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6891,3248,5089,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6892,3248,5096,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6893,3248,1088,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6894,3248,1088,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6895,3248,1088,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6896,3248,1112,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6897,3248,1109,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6898,3248,1110,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6899,3248,1111,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6900,3248,1255,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6901,3248,1277,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6902,3248,1261,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6903,3248,1265,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6904,3248,1268,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6905,3248,1272,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL),(6906,1862,5282,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6907,1862,6096,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6908,1862,5272,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6909,1862,1146,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6910,1862,1154,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6911,1862,1192,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6912,1862,1164,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6913,1862,1156,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6914,1862,5092,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6915,1862,5086,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6916,1862,5087,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6917,1862,5085,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6918,1862,5088,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6919,1862,5089,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6920,1862,5356,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6921,1862,1248,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6922,1862,5096,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6923,1862,1088,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6924,1862,1088,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6925,1862,1088,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6926,1862,1112,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6927,1862,1109,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6928,1862,1110,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6929,1862,1111,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6930,1862,1255,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6931,1862,1277,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6932,1862,1261,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6933,1862,1265,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6934,1862,1268,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6935,1862,1272,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL),(6936,2912,1246,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6937,2912,5282,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6938,2912,6096,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6939,2912,5272,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6940,2912,1146,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6941,2912,1154,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6942,2912,1192,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6943,2912,5092,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6944,2912,5086,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6945,2912,5087,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6946,2912,5085,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6947,2912,5088,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6948,2912,5089,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6949,2912,5356,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6950,2912,1248,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6951,2912,5096,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6952,2912,6042,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6953,2912,6042,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6954,2912,1112,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6955,2912,1109,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6956,2912,1110,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6957,2912,1111,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6958,2912,1255,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6959,2912,1277,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6960,2912,1261,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6961,2912,1265,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6962,2912,1268,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6963,2912,1272,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL),(6964,2570,1246,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6965,2570,5282,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6966,2570,6096,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6967,2570,5272,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6968,2570,1154,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6969,2570,1192,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6970,2570,1156,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6971,2570,5092,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6972,2570,5086,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6973,2570,5087,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6974,2570,5085,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6975,2570,5088,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6976,2570,5089,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6977,2570,5356,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6978,2570,1248,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6979,2570,5096,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6980,2570,6042,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6981,2570,1112,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6982,2570,1109,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6983,2570,1110,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6984,2570,1111,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6985,2570,1255,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6986,2570,1277,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6987,2570,1261,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6988,2570,1265,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6989,2570,1268,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6990,2570,1272,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL),(6991,2375,1246,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(6992,2375,5282,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(6993,2375,6096,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(6994,2375,5272,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(6995,2375,1146,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(6996,2375,1154,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(6997,2375,1192,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(6998,2375,1155,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(6999,2375,1164,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7000,2375,1156,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7001,2375,5092,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7002,2375,5086,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7003,2375,5087,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7004,2375,5085,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7005,2375,5088,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7006,2375,5089,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7007,2375,5356,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7008,2375,1248,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7009,2375,5096,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7010,2375,1088,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7011,2375,1088,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7012,2375,1088,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7013,2375,1112,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7014,2375,1109,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7015,2375,1110,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7016,2375,1111,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7017,2375,1255,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7018,2375,1277,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7019,2375,1261,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7020,2375,1265,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7021,2375,1268,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7022,2375,1272,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL),(7023,243,1246,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7024,243,5282,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7025,243,6096,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7026,243,1154,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7027,243,1192,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7028,243,1155,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7029,243,1164,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7030,243,1156,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7031,243,5092,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7032,243,5086,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7033,243,5087,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7034,243,5085,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7035,243,5088,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7036,243,5089,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7037,243,5356,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7038,243,1248,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7039,243,5096,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7040,243,1088,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7041,243,1088,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7042,243,1088,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7043,243,1112,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7044,243,1109,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7045,243,1110,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7046,243,1111,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7047,243,1255,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7048,243,1277,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7049,243,1261,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7050,243,1265,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7051,243,1268,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7052,243,1272,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL),(7053,2111,1246,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7054,2111,5282,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7055,2111,6096,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7056,2111,1154,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7057,2111,1192,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7058,2111,1155,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7059,2111,1164,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7060,2111,1247,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7061,2111,1156,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7062,2111,6065,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7063,2111,5092,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7064,2111,5086,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7065,2111,5087,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7066,2111,5085,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7067,2111,5088,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7068,2111,5089,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7069,2111,5356,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7070,2111,1248,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7071,2111,5096,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7072,2111,1088,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7073,2111,1088,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7074,2111,1088,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7075,2111,1112,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7076,2111,1109,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7077,2111,1110,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7078,2111,1111,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7079,2111,1255,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7080,2111,1277,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7081,2111,1261,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7082,2111,1265,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7083,2111,1268,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7084,2111,1272,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL),(7085,1536,1246,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7086,1536,5282,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7087,1536,6096,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7088,1536,5272,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7089,1536,1146,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7090,1536,1154,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7091,1536,1192,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7092,1536,1156,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7093,1536,5092,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7094,1536,5086,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7095,1536,5087,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7096,1536,5085,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7097,1536,5088,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7098,1536,5089,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7099,1536,5356,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7100,1536,1248,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7101,1536,5497,623,NULL,'2005-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,586,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7102,1536,730,623,NULL,'2005-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7103,1536,853,623,NULL,'2005-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7104,1536,5096,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7105,1536,1112,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7106,1536,1109,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7107,1536,1110,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7108,1536,1111,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7109,1536,1255,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7110,1536,1277,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7111,1536,1261,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7112,1536,1265,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7113,1536,1268,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7114,1536,1271,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7115,1536,1271,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7116,1536,1271,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7117,1536,1271,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7118,1536,1272,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(7119,3139,1246,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7120,3139,5282,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7121,3139,6096,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7122,3139,5272,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7123,3139,1146,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7124,3139,1154,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7125,3139,1192,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7126,3139,5092,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7127,3139,5086,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7128,3139,5087,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7129,3139,5085,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7130,3139,5088,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7131,3139,5089,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7132,3139,5356,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7133,3139,1248,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7134,3139,5096,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7135,3139,6042,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7136,3139,1112,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7137,3139,1109,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7138,3139,1110,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7139,3139,1111,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7140,3139,1255,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7141,3139,1277,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7142,3139,1261,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7143,3139,1265,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7144,3139,1268,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7145,3139,1272,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL),(7146,1301,1246,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7147,1301,5282,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7148,1301,6096,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7149,1301,1154,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7150,1301,1192,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7151,1301,1155,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7152,1301,1164,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7153,1301,1156,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7154,1301,5092,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7155,1301,5086,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7156,1301,5087,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7157,1301,5085,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7158,1301,5088,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7159,1301,5089,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7160,1301,5356,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7161,1301,1248,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7162,1301,5096,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7163,1301,6042,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7164,1301,1088,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7165,1301,1088,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7166,1301,1088,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7167,1301,1112,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7168,1301,1109,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7169,1301,1110,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7170,1301,1111,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7171,1301,1255,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7172,1301,1277,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7173,1301,1261,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7174,1301,1265,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7175,1301,1268,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7176,1301,1271,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7177,1301,1271,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7178,1301,1271,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7179,1301,1272,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL),(7180,3747,1246,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7181,3747,5282,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7182,3747,6096,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7183,3747,5272,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7184,3747,1146,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7185,3747,1154,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7186,3747,1192,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7187,3747,1156,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7188,3747,1165,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7189,3747,5092,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7190,3747,5086,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7191,3747,5087,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7192,3747,5085,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7193,3747,5088,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7194,3747,5089,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7195,3747,5356,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7196,3747,1248,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7197,3747,5096,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7198,3747,6042,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7199,3747,1112,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7200,3747,1109,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7201,3747,1110,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7202,3747,1111,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7203,3747,1255,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7204,3747,1277,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7205,3747,1261,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7206,3747,1265,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7207,3747,1268,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7208,3747,1272,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL),(7209,2893,1246,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7210,2893,5282,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7211,2893,6096,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7212,2893,1154,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7213,2893,1192,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7214,2893,1155,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7215,2893,1164,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7216,2893,1156,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7217,2893,6065,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7218,2893,5092,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7219,2893,5086,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7220,2893,5087,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7221,2893,5085,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7222,2893,5088,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7223,2893,5089,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7224,2893,5356,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7225,2893,1248,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7226,2893,5096,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7227,2893,1088,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7228,2893,1088,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7229,2893,1088,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7230,2893,1112,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7231,2893,1109,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7232,2893,1110,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7233,2893,1111,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7234,2893,1255,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7235,2893,1277,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7236,2893,1261,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7237,2893,1265,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7238,2893,1268,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7239,2893,1272,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL),(7240,3300,1246,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7241,3300,5282,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7242,3300,6096,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7243,3300,5272,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7244,3300,1146,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7245,3300,1154,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7246,3300,1192,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7247,3300,1156,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7248,3300,5092,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7249,3300,5086,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7250,3300,5087,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7251,3300,5085,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7252,3300,5088,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7253,3300,5089,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7254,3300,5356,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7255,3300,1248,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7256,3300,5096,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7257,3300,1112,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7258,3300,1109,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7259,3300,1110,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7260,3300,1111,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7261,3300,1255,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7262,3300,1277,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7263,3300,1261,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7264,3300,1265,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7265,3300,1268,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7266,3300,1271,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL),(7267,2400,1246,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7268,2400,5282,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7269,2400,6096,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7270,2400,5272,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7271,2400,1146,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7272,2400,1154,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7273,2400,1192,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7274,2400,1155,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7275,2400,1164,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7276,2400,1156,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7277,2400,5092,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7278,2400,5086,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7279,2400,5087,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7280,2400,5085,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7281,2400,5088,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7282,2400,5089,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7283,2400,5356,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7284,2400,1248,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7285,2400,5096,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7286,2400,6042,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7287,2400,1088,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7288,2400,1088,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7289,2400,1088,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7290,2400,1112,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7291,2400,1109,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7292,2400,1110,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7293,2400,1111,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7294,2400,1255,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7295,2400,1277,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7296,2400,1261,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7297,2400,1265,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7298,2400,1268,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7299,2400,1272,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL),(7300,2166,1246,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7301,2166,5282,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7302,2166,6096,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7303,2166,5272,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7304,2166,1154,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7305,2166,1192,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7306,2166,1155,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7307,2166,1164,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7308,2166,1156,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7309,2166,5092,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7310,2166,5086,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7311,2166,5087,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7312,2166,5085,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7313,2166,5088,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7314,2166,5089,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7315,2166,5356,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7316,2166,1248,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7317,2166,5096,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7318,2166,1088,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7319,2166,1088,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7320,2166,1088,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7321,2166,1112,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7322,2166,1109,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7323,2166,1110,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7324,2166,1111,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7325,2166,1255,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7326,2166,1277,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7327,2166,1261,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7328,2166,1265,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7329,2166,1268,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7330,2166,1272,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL),(7331,1197,1246,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7332,1197,5282,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7333,1197,6096,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7334,1197,1154,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7335,1197,1192,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7336,1197,1155,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7337,1197,1164,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7338,1197,1156,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7339,1197,5092,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7340,1197,5086,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7341,1197,5087,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7342,1197,5085,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7343,1197,5088,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7344,1197,5089,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7345,1197,5356,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7346,1197,1248,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7347,1197,5096,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7348,1197,1088,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7349,1197,1088,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7350,1197,1112,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7351,1197,1109,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7352,1197,1110,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7353,1197,1111,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7354,1197,1255,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7355,1197,1277,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7356,1197,1261,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7357,1197,1265,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7358,1197,1268,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7359,1197,1272,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL),(7360,2181,1246,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7361,2181,5282,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7362,2181,6096,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7363,2181,5272,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7364,2181,1146,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7365,2181,1154,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7366,2181,1192,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7367,2181,1155,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7368,2181,1164,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7369,2181,1156,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7370,2181,5092,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7371,2181,5086,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7372,2181,5087,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7373,2181,5085,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7374,2181,5088,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7375,2181,5089,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7376,2181,5356,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7377,2181,1248,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7378,2181,5096,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7379,2181,1088,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7380,2181,1088,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7381,2181,1088,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7382,2181,1112,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7383,2181,1109,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7384,2181,1110,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7385,2181,1111,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7386,2181,1277,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7387,2181,1261,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7388,2181,1265,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7389,2181,1268,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7390,2181,1272,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL),(7391,2667,1246,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7392,2667,5282,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7393,2667,5272,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7394,2667,1146,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7395,2667,1154,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7396,2667,1192,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7397,2667,1155,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7398,2667,1164,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7399,2667,1156,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7400,2667,5092,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7401,2667,5086,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7402,2667,5087,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7403,2667,5085,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7404,2667,5089,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7405,2667,5356,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7406,2667,1248,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7407,2667,5096,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7408,2667,1088,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7409,2667,1088,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7410,2667,1088,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7411,2667,1112,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7412,2667,1109,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7413,2667,1110,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7414,2667,1111,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7415,2667,1255,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7416,2667,1277,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7417,2667,1261,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7418,2667,1265,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7419,2667,1268,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7420,2667,1272,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL),(7421,1620,1246,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7422,1620,5282,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7423,1620,6096,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7424,1620,5272,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7425,1620,1146,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7426,1620,1154,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7427,1620,1192,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7428,1620,1155,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7429,1620,1164,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7430,1620,1156,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7431,1620,5092,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7432,1620,5086,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7433,1620,5087,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7434,1620,5085,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7435,1620,5088,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7436,1620,5089,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7437,1620,5356,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7438,1620,1248,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7439,1620,5096,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7440,1620,1088,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7441,1620,1088,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7442,1620,1088,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7443,1620,1112,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7444,1620,1109,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7445,1620,1110,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7446,1620,1111,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7447,1620,1255,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7448,1620,1277,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7449,1620,1261,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7450,1620,1265,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7451,1620,1268,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7452,1620,1272,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL),(7453,610,1246,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7454,610,5282,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7455,610,6096,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7456,610,5272,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7457,610,1146,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7458,610,1154,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7459,610,1192,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7460,610,1155,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7461,610,1164,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7462,610,1156,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7463,610,6065,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7464,610,5092,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7465,610,5086,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7466,610,5087,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7467,610,5085,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7468,610,5088,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7469,610,5089,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7470,610,5356,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7471,610,1248,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7472,610,5096,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7473,610,6042,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7474,610,6042,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7475,610,1088,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7476,610,1088,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7477,610,1088,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7478,610,1112,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7479,610,1109,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7480,610,1110,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7481,610,1111,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7482,610,1255,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7483,610,1277,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7484,610,1261,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7485,610,1265,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7486,610,1268,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7487,610,1272,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL),(7488,2567,1246,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7489,2567,5282,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7490,2567,1154,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7491,2567,1192,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7492,2567,1155,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7493,2567,1164,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7494,2567,1156,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7495,2567,5092,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7496,2567,5086,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7497,2567,5087,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7498,2567,5085,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7499,2567,5088,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7500,2567,5089,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7501,2567,5356,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7502,2567,1248,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7503,2567,5096,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7504,2567,1088,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7505,2567,1088,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7506,2567,1088,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7507,2567,1112,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7508,2567,1109,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7509,2567,1110,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7510,2567,1111,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7511,2567,1255,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7512,2567,1277,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7513,2567,1261,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7514,2567,1265,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7515,2567,1268,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7516,2567,1272,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL),(7517,2598,5282,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7518,2598,6096,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7519,2598,5272,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7520,2598,1146,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7521,2598,1154,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7522,2598,1192,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7523,2598,1155,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7524,2598,1164,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7525,2598,1156,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7526,2598,5092,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7527,2598,5086,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7528,2598,5087,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7529,2598,5085,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7530,2598,5088,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7531,2598,5089,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7532,2598,5356,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7533,2598,1248,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7534,2598,5096,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7535,2598,1088,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7536,2598,1088,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7537,2598,1088,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7538,2598,1112,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7539,2598,1109,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7540,2598,1110,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7541,2598,1111,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7542,2598,1255,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7543,2598,1277,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7544,2598,1261,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7545,2598,1265,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7546,2598,1268,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7547,2598,1272,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL),(7548,2897,1246,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7549,2897,5282,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7550,2897,6096,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7551,2897,1154,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7552,2897,1192,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7553,2897,1155,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7554,2897,1164,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7555,2897,1156,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7556,2897,6065,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7557,2897,5092,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7558,2897,5086,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7559,2897,1166,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7560,2897,5087,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7561,2897,5085,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7562,2897,5088,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7563,2897,5089,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7564,2897,952,650,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2570,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7565,2897,5497,650,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,415,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7566,2897,730,650,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7567,2897,853,650,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1322,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7568,2897,21,650,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7569,2897,851,650,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7570,2897,729,650,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,329000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7571,2897,790,650,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7572,2897,654,650,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7573,2897,678,650,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7574,2897,5096,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7575,2897,6042,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7576,2897,1088,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7577,2897,1088,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7578,2897,1088,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7579,2897,1112,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7580,2897,1109,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7581,2897,1110,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7582,2897,1111,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7583,2897,1255,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7584,2897,1277,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7585,2897,1261,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7586,2897,1265,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7587,2897,1268,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7588,2897,1271,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7589,2897,1272,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL),(7590,2773,1246,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7591,2773,5282,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7592,2773,1154,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7593,2773,1192,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7594,2773,1155,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7595,2773,1164,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7596,2773,1156,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7597,2773,6065,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7598,2773,5092,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7599,2773,5086,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7600,2773,5087,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7601,2773,5085,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7602,2773,5088,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7603,2773,5089,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7604,2773,5356,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7605,2773,1248,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7606,2773,952,651,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1420,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7607,2773,5497,651,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7608,2773,730,651,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7609,2773,853,651,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,918,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7610,2773,21,651,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7611,2773,851,651,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7612,2773,729,651,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7613,2773,654,651,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7614,2773,678,651,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7615,2773,5096,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7616,2773,6042,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7617,2773,6042,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7618,2773,1088,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7619,2773,1088,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7620,2773,1088,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7621,2773,1112,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7622,2773,1109,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7623,2773,1110,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7624,2773,1111,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7625,2773,1255,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7626,2773,1277,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7627,2773,1261,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7628,2773,1265,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7629,2773,1268,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7630,2773,1271,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7631,2773,1272,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL),(7632,1787,1246,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7633,1787,5282,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7634,1787,6096,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7635,1787,5272,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7636,1787,1146,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7637,1787,1154,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7638,1787,1192,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7639,1787,1155,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7640,1787,1164,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7641,1787,1156,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7642,1787,6065,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7643,1787,5092,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7644,1787,5086,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7645,1787,5087,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7646,1787,5085,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7647,1787,5088,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7648,1787,5089,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7649,1787,5356,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7650,1787,1248,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7651,1787,952,652,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2020,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7652,1787,5497,652,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7653,1787,730,652,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7654,1787,853,652,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1208,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7655,1787,21,652,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7656,1787,851,652,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7657,1787,729,652,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7658,1787,654,652,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7659,1787,678,652,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7660,1787,5096,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7661,1787,1088,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7662,1787,1088,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7663,1787,1088,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7664,1787,1112,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7665,1787,1109,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7666,1787,1110,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7667,1787,1111,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7668,1787,1255,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7669,1787,1277,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7670,1787,1261,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7671,1787,1265,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7672,1787,1268,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7673,1787,1272,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL),(7674,1861,1246,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7675,1861,5282,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7676,1861,6096,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7677,1861,5272,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7678,1861,1146,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7679,1861,1154,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7680,1861,1192,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7681,1861,1164,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7682,1861,1156,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7683,1861,1165,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7684,1861,5092,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7685,1861,5086,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7686,1861,5087,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7687,1861,5085,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7688,1861,5088,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7689,1861,5089,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7690,1861,5356,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7691,1861,1248,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7692,1861,952,653,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1980,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7693,1861,5497,653,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7694,1861,730,653,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7695,1861,853,653,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1155,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7696,1861,21,653,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7697,1861,851,653,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7698,1861,729,653,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7699,1861,654,653,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7700,1861,678,653,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7701,1861,5096,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7702,1861,1088,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7703,1861,1088,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7704,1861,1088,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7705,1861,1112,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7706,1861,1109,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7707,1861,1110,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7708,1861,1111,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7709,1861,1255,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7710,1861,1277,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7711,1861,1261,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7712,1861,1265,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7713,1861,1268,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7714,1861,1272,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL),(7715,3003,1246,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7716,3003,5282,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7717,3003,6096,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7718,3003,1154,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7719,3003,1192,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7720,3003,1155,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7721,3003,1164,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7722,3003,1156,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7723,3003,5092,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7724,3003,5086,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7725,3003,5087,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7726,3003,5085,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7727,3003,5088,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7728,3003,5089,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7729,3003,5356,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7730,3003,1248,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7731,3003,5096,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7732,3003,6042,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7733,3003,1088,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7734,3003,1088,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7735,3003,1088,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7736,3003,1112,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7737,3003,1109,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7738,3003,1110,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7739,3003,1111,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7740,3003,1255,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7741,3003,1277,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7742,3003,1261,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7743,3003,1265,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7744,3003,1268,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7745,3003,1272,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL),(7746,2382,1246,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7747,2382,5282,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7748,2382,6096,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7749,2382,1154,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7750,2382,1192,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7751,2382,5092,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7752,2382,5086,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7753,2382,5087,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7754,2382,5085,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7755,2382,5088,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7756,2382,5089,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7757,2382,5356,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7758,2382,1248,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7759,2382,5497,660,NULL,'2005-12-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,652,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7760,2382,730,660,NULL,'2005-12-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7761,2382,853,660,NULL,'2005-12-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1562,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7762,2382,5096,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7763,2382,1112,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7764,2382,1109,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7765,2382,1110,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7766,2382,1111,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7767,2382,1255,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7768,2382,1277,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7769,2382,1261,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7770,2382,1265,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7771,2382,1268,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7772,2382,1272,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL),(7773,1352,1246,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7774,1352,5282,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7775,1352,6096,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7776,1352,5272,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7777,1352,1146,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7778,1352,1154,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7779,1352,1192,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7780,1352,1155,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7781,1352,1164,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7782,1352,1156,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7783,1352,5092,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7784,1352,5086,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7785,1352,5087,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7786,1352,5085,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7787,1352,5088,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7788,1352,5089,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7789,1352,5356,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7790,1352,1248,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7791,1352,5096,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7792,1352,1088,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7793,1352,1088,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7794,1352,1088,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7795,1352,1112,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7796,1352,1109,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7797,1352,1110,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7798,1352,1111,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7799,1352,1255,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7800,1352,1277,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7801,1352,1261,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7802,1352,1265,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7803,1352,1268,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7804,1352,1271,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7805,1352,1272,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL),(7806,2150,1246,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7807,2150,5282,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7808,2150,1154,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7809,2150,1192,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7810,2150,1155,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7811,2150,1164,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7812,2150,1156,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7813,2150,5092,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7814,2150,5086,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7815,2150,5087,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7816,2150,5085,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7817,2150,5088,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7818,2150,5089,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7819,2150,5356,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7820,2150,1248,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7821,2150,5096,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7822,2150,1088,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7823,2150,1088,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7824,2150,1088,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7825,2150,1112,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7826,2150,1109,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7827,2150,1110,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7828,2150,1111,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7829,2150,1255,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7830,2150,1277,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7831,2150,1261,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7832,2150,1265,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7833,2150,1268,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7834,2150,1271,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7835,2150,1271,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7836,2150,1271,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7837,2150,1272,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL),(7838,1089,1246,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7839,1089,5282,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7840,1089,6096,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7841,1089,1154,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7842,1089,1192,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7843,1089,1155,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7844,1089,1164,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7845,1089,1156,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7846,1089,5092,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7847,1089,5086,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7848,1089,5087,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7849,1089,5085,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7850,1089,5088,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7851,1089,5089,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7852,1089,5356,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7853,1089,1248,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7854,1089,5096,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7855,1089,1088,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7856,1089,1088,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7857,1089,1088,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7858,1089,1112,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7859,1089,1109,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7860,1089,1110,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7861,1089,1111,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7862,1089,1255,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7863,1089,1277,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7864,1089,1261,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7865,1089,1265,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7866,1089,1268,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7867,1089,1272,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL),(7868,3472,1246,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7869,3472,5282,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7870,3472,6096,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7871,3472,5272,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7872,3472,1154,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7873,3472,1192,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7874,3472,1155,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7875,3472,1156,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7876,3472,5092,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7877,3472,5086,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7878,3472,5087,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7879,3472,5085,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7880,3472,5088,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7881,3472,5089,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7882,3472,5356,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7883,3472,1248,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7884,3472,952,670,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3260,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7885,3472,5497,670,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,379,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7886,3472,730,670,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7887,3472,853,670,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1004,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7888,3472,21,670,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7889,3472,851,670,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7890,3472,729,670,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7891,3472,790,670,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7892,3472,654,670,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7893,3472,678,670,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7894,3472,5096,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7895,3472,1088,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7896,3472,1088,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7897,3472,1088,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7898,3472,1112,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7899,3472,1109,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7900,3472,1110,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7901,3472,1111,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7902,3472,1255,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7903,3472,1277,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7904,3472,1261,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7905,3472,1265,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7906,3472,1268,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7907,3472,1272,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL),(7908,2757,1246,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7909,2757,5282,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7910,2757,6096,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7911,2757,5272,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7912,2757,1146,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7913,2757,1154,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7914,2757,1192,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7915,2757,5092,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7916,2757,5086,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7917,2757,5087,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7918,2757,5085,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7919,2757,5088,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7920,2757,5089,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7921,2757,5356,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7922,2757,1248,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7923,2757,952,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3170,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7924,2757,5497,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,372,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7925,2757,730,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7926,2757,853,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1522,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7927,2757,21,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7928,2757,851,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7929,2757,729,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7930,2757,790,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7931,2757,654,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7932,2757,299,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7933,2757,678,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7934,2757,12,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7935,2757,5096,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7936,2757,6042,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7937,2757,6042,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7938,2757,1112,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7939,2757,1109,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7940,2757,1110,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7941,2757,1111,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7942,2757,1255,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7943,2757,1277,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7944,2757,1261,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7945,2757,1265,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7946,2757,1268,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7947,2757,1272,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL),(7948,2962,1246,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7949,2962,5282,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7950,2962,6096,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7951,2962,5272,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7952,2962,1146,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7953,2962,1154,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7954,2962,1192,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7955,2962,1155,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7956,2962,1164,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7957,2962,1156,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7958,2962,6065,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7959,2962,5092,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7960,2962,5086,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7961,2962,5087,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7962,2962,5085,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7963,2962,5088,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7964,2962,5089,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7965,2962,5356,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7966,2962,1248,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7967,2962,5096,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7968,2962,1088,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7969,2962,1088,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7970,2962,1088,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7971,2962,1112,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7972,2962,1109,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7973,2962,1110,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7974,2962,1111,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7975,2962,1255,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7976,2962,1277,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7977,2962,1261,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7978,2962,1265,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7979,2962,1268,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7980,2962,1272,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL),(7981,1477,1246,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(7982,1477,5282,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(7983,1477,6096,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(7984,1477,5272,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(7985,1477,1146,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(7986,1477,1154,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(7987,1477,1192,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(7988,1477,1156,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(7989,1477,5092,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(7990,1477,5086,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(7991,1477,5087,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(7992,1477,5085,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(7993,1477,5088,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(7994,1477,5089,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(7995,1477,5356,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(7996,1477,1248,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(7997,1477,1276,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(7998,1477,5096,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(7999,1477,1112,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(8000,1477,1109,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(8001,1477,1110,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(8002,1477,1111,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(8003,1477,1255,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(8004,1477,1277,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(8005,1477,1261,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(8006,1477,1265,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(8007,1477,1268,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(8008,1477,1271,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL),(8009,461,1246,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8010,461,5282,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8011,461,6096,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8012,461,5272,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8013,461,1146,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8014,461,1154,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8015,461,1192,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8016,461,1155,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8017,461,1164,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8018,461,1156,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8019,461,5092,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8020,461,5086,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8021,461,5087,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8022,461,5085,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8023,461,5088,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8024,461,5089,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8025,461,5356,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8026,461,1248,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8027,461,952,676,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1840,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8028,461,5497,676,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8029,461,730,676,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8030,461,853,676,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,788,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8031,461,21,676,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8032,461,851,676,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8033,461,729,676,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8034,461,654,676,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8035,461,678,676,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8036,461,5096,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8037,461,6042,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8038,461,1088,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8039,461,1088,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8040,461,1088,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8041,461,1112,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8042,461,1109,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8043,461,1110,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8044,461,1111,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8045,461,1255,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8046,461,1277,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8047,461,1261,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8048,461,1265,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8049,461,1268,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8050,461,1272,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL),(8051,2059,1246,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8052,2059,5282,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8053,2059,6096,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8054,2059,5272,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8055,2059,1146,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8056,2059,1154,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8057,2059,1192,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8058,2059,1155,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8059,2059,1164,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8060,2059,1156,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8061,2059,5092,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8062,2059,5086,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8063,2059,5087,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8064,2059,5085,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8065,2059,5088,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8066,2059,5089,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8067,2059,5356,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8068,2059,1248,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8069,2059,5096,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8070,2059,1088,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8071,2059,1088,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8072,2059,1088,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8073,2059,1112,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8074,2059,1109,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8075,2059,1110,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8076,2059,1111,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8077,2059,1255,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8078,2059,1277,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8079,2059,1261,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8080,2059,1265,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8081,2059,1268,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8082,2059,1272,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL),(8083,1543,1246,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8084,1543,5282,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8085,1543,6096,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8086,1543,5272,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8087,1543,1146,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8088,1543,1154,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8089,1543,1192,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8090,1543,1155,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8091,1543,1164,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8092,1543,1156,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8093,1543,5092,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8094,1543,5086,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8095,1543,5087,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8096,1543,5085,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8097,1543,5088,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8098,1543,5089,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8099,1543,5356,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8100,1543,1248,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8101,1543,5096,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8102,1543,1088,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8103,1543,1088,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8104,1543,1088,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8105,1543,1112,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8106,1543,1109,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8107,1543,1110,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8108,1543,1111,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8109,1543,1255,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8110,1543,1277,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8111,1543,1261,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8112,1543,1265,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8113,1543,1268,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8114,1543,1272,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL),(8115,3752,1246,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8116,3752,5282,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8117,3752,6096,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8118,3752,5272,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8119,3752,1154,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8120,3752,1192,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8121,3752,1156,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8122,3752,5092,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8123,3752,5086,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8124,3752,5087,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8125,3752,5085,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8126,3752,5088,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8127,3752,5089,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8128,3752,5356,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8129,3752,1248,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8130,3752,5497,681,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8131,3752,730,681,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8132,3752,853,681,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1401,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8133,3752,1276,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8134,3752,5096,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8135,3752,6042,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8136,3752,1112,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8137,3752,1109,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8138,3752,1110,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8139,3752,1111,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8140,3752,1255,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8141,3752,1277,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8142,3752,1261,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8143,3752,1265,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8144,3752,1268,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8145,3752,1272,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL),(8146,260,1246,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8147,260,5282,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8148,260,6096,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8149,260,5272,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8150,260,1154,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8151,260,1192,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8152,260,1155,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8153,260,1164,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8154,260,1156,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8155,260,1156,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8156,260,1156,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8157,260,6065,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8158,260,5092,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8159,260,5086,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8160,260,5087,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8161,260,5085,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8162,260,5088,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8163,260,5089,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8164,260,5356,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8165,260,1248,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8166,260,5096,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8167,260,6042,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1211,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8168,260,1088,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8169,260,1088,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8170,260,1088,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8171,260,1112,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8172,260,1109,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8173,260,1110,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8174,260,1111,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8175,260,1255,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8176,260,1277,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8177,260,1261,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8178,260,1265,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8179,260,1268,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8180,260,1271,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8181,260,1272,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL),(8182,2651,1246,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8183,2651,5282,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8184,2651,6096,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8185,2651,5272,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8186,2651,1146,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8187,2651,1154,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8188,2651,1192,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8189,2651,1155,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8190,2651,1164,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8191,2651,1156,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8192,2651,1156,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8193,2651,5092,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8194,2651,5086,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8195,2651,5087,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8196,2651,5085,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8197,2651,5088,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8198,2651,5089,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8199,2651,5356,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8200,2651,1248,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8201,2651,5096,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8202,2651,1088,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8203,2651,1088,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8204,2651,1088,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8205,2651,1112,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8206,2651,1109,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8207,2651,1110,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8208,2651,1111,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8209,2651,1255,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8210,2651,1277,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8211,2651,1261,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8212,2651,1265,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8213,2651,1268,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8214,2651,1272,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL),(8215,33,1246,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8216,33,5282,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8217,33,5272,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8218,33,1146,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8219,33,1154,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8220,33,1192,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8221,33,1155,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8222,33,1164,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8223,33,1156,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8224,33,5092,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8225,33,5086,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8226,33,5087,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8227,33,5085,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8228,33,5088,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8229,33,5089,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8230,33,5356,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8231,33,1248,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8232,33,5096,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8233,33,1088,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8234,33,1088,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8235,33,1088,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8236,33,1112,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8237,33,1109,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8238,33,1110,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8239,33,1111,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8240,33,1255,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8241,33,1277,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8242,33,1261,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8243,33,1265,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8244,33,1268,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8245,33,1272,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL),(8246,3390,1246,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8247,3390,5282,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8248,3390,6096,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8249,3390,1154,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8250,3390,1192,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8251,3390,1155,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8252,3390,1164,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8253,3390,1156,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8254,3390,6065,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8255,3390,6077,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8256,3390,5092,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8257,3390,5086,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8258,3390,5087,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8259,3390,5085,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8260,3390,5088,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8261,3390,5089,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8262,3390,5356,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8263,3390,1248,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8264,3390,5096,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8265,3390,1088,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8266,3390,1088,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8267,3390,1088,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8268,3390,1112,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8269,3390,1109,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8270,3390,1110,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8271,3390,1111,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8272,3390,1255,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8273,3390,1277,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8274,3390,1261,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8275,3390,1265,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8276,3390,1268,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8277,3390,1272,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL),(8278,3333,1246,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8279,3333,5282,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8280,3333,6096,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8281,3333,1154,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8282,3333,1192,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8283,3333,1155,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8284,3333,1164,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8285,3333,1156,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8286,3333,5092,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8287,3333,5086,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8288,3333,5087,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8289,3333,5085,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8290,3333,5088,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8291,3333,5089,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8292,3333,5497,693,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8293,3333,730,693,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8294,3333,853,693,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,546,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8295,3333,654,693,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8296,3333,5096,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8297,3333,1088,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8298,3333,1088,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8299,3333,1088,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8300,3333,1112,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8301,3333,1109,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8302,3333,1110,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8303,3333,1111,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8304,3333,1255,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8305,3333,1261,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8306,3333,1265,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8307,3333,1268,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8308,3333,1270,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8309,3333,1272,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL),(8310,330,1246,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8311,330,5282,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8312,330,6096,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8313,330,1154,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8314,330,1192,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8315,330,1155,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8316,330,1164,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8317,330,1156,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8318,330,5092,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8319,330,5086,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8320,330,5087,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8321,330,5085,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8322,330,5088,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8323,330,5089,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8324,330,5356,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8325,330,1248,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8326,330,5096,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8327,330,1088,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8328,330,1088,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8329,330,1088,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8330,330,1109,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8331,330,1110,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8332,330,1111,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8333,330,1255,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8334,330,1277,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8335,330,1261,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8336,330,1265,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8337,330,1268,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8338,330,1272,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL),(8339,2285,1246,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8340,2285,5282,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8341,2285,6096,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8342,2285,5272,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8343,2285,1146,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8344,2285,1154,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8345,2285,1192,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8346,2285,1155,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8347,2285,1164,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8348,2285,1156,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8349,2285,6065,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8350,2285,5092,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8351,2285,5086,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8352,2285,5087,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8353,2285,5085,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8354,2285,5088,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8355,2285,5089,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8356,2285,5356,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8357,2285,1248,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8358,2285,5096,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8359,2285,1088,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8360,2285,1088,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8361,2285,1088,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8362,2285,1112,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8363,2285,1109,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8364,2285,1110,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8365,2285,1111,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8366,2285,1255,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8367,2285,1277,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8368,2285,1261,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8369,2285,1265,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8370,2285,1268,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8371,2285,1272,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL),(8372,2485,1246,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8373,2485,5282,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8374,2485,6096,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8375,2485,5272,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8376,2485,1146,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8377,2485,1154,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8378,2485,1192,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8379,2485,1156,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8380,2485,1165,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8381,2485,5092,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8382,2485,5086,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8383,2485,5087,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8384,2485,5085,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8385,2485,5088,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8386,2485,5089,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8387,2485,5497,697,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8388,2485,730,697,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8389,2485,853,697,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2220,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8390,2485,5096,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8391,2485,1112,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8392,2485,1109,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8393,2485,1110,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8394,2485,1111,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8395,2485,1255,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8396,2485,1277,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8397,2485,1261,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8398,2485,1265,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8399,2485,1268,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8400,2485,1272,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL),(8401,3492,1246,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8402,3492,5282,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8403,3492,6096,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8404,3492,5272,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8405,3492,1146,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8406,3492,1154,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8407,3492,1192,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8408,3492,1155,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8409,3492,1164,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8410,3492,1156,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8411,3492,6065,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8412,3492,5092,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8413,3492,5086,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8414,3492,5087,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8415,3492,5085,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8416,3492,5088,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8417,3492,5089,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8418,3492,5356,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8419,3492,1248,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8420,3492,952,699,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8421,3492,5497,699,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8422,3492,730,699,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8423,3492,853,699,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,813,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8424,3492,21,699,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8425,3492,851,699,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8426,3492,729,699,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8427,3492,654,699,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8428,3492,678,699,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8429,3492,5096,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8430,3492,1088,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8431,3492,1088,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8432,3492,1088,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8433,3492,1112,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8434,3492,1109,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8435,3492,1110,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8436,3492,1111,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8437,3492,1255,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8438,3492,1277,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8439,3492,1261,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8440,3492,1262,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8441,3492,1265,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8442,3492,1268,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8443,3492,1272,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL),(8444,2687,1246,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8445,2687,5282,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8446,2687,5272,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8447,2687,1146,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8448,2687,1154,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8449,2687,1192,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8450,2687,1155,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8451,2687,1164,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8452,2687,1156,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8453,2687,5092,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8454,2687,5086,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8455,2687,5087,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8456,2687,5085,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8457,2687,5088,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8458,2687,5089,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8459,2687,5356,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8460,2687,1248,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8461,2687,5096,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8462,2687,1088,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8463,2687,1088,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8464,2687,1088,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8465,2687,1112,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8466,2687,1109,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8467,2687,1110,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8468,2687,1111,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8469,2687,1255,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8470,2687,1277,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8471,2687,1261,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8472,2687,1265,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8473,2687,1268,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8474,2687,1272,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL),(8475,3171,1246,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8476,3171,5282,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8477,3171,6096,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8478,3171,5272,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8479,3171,1146,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8480,3171,1154,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8481,3171,1192,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8482,3171,1156,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8483,3171,1165,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8484,3171,5092,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8485,3171,5086,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8486,3171,5087,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8487,3171,5085,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8488,3171,5088,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8489,3171,5089,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8490,3171,5356,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8491,3171,1248,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8492,3171,5096,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8493,3171,6042,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8494,3171,1112,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8495,3171,1109,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8496,3171,1110,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8497,3171,1111,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8498,3171,1255,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8499,3171,1277,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8500,3171,1261,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8501,3171,1265,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8502,3171,1268,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8503,3171,1272,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL),(8504,101,1246,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8505,101,5282,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8506,101,6096,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8507,101,1154,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8508,101,1192,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8509,101,1155,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8510,101,1164,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8511,101,1156,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8512,101,5092,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8513,101,5086,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8514,101,5087,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8515,101,5085,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8516,101,5088,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8517,101,5089,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8518,101,5356,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8519,101,1248,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8520,101,5497,709,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8521,101,730,709,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8522,101,853,709,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1438,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8523,101,5096,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8524,101,1088,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8525,101,1088,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8526,101,1088,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8527,101,1112,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8528,101,1109,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8529,101,1110,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8530,101,1111,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8531,101,1255,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8532,101,1277,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8533,101,1261,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8534,101,1265,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8535,101,1268,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8536,101,1272,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL),(8537,502,1246,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8538,502,5282,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8539,502,1154,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8540,502,1192,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8541,502,1155,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8542,502,1164,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8543,502,1156,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8544,502,6065,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8545,502,5092,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8546,502,5086,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8547,502,5087,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8548,502,5085,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8549,502,5088,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8550,502,5089,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8551,502,5356,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8552,502,1248,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8553,502,5096,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8554,502,6042,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8555,502,1088,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8556,502,1088,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8557,502,1088,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8558,502,1112,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8559,502,1109,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8560,502,1110,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8561,502,1111,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8562,502,1255,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8563,502,1277,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8564,502,1261,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8565,502,1265,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8566,502,1268,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8567,502,1272,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL),(8568,1692,1246,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8569,1692,5282,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8570,1692,6096,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8571,1692,5272,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8572,1692,1146,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8573,1692,1154,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8574,1692,1192,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8575,1692,1155,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8576,1692,1164,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8577,1692,1156,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8578,1692,5092,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8579,1692,5086,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8580,1692,5087,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8581,1692,5085,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8582,1692,5088,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8583,1692,5089,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8584,1692,5356,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8585,1692,1248,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8586,1692,5096,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8587,1692,1088,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8588,1692,1088,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8589,1692,1088,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8590,1692,1112,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8591,1692,1109,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8592,1692,1110,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8593,1692,1111,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8594,1692,1255,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8595,1692,1277,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8596,1692,1261,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8597,1692,1265,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8598,1692,1268,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8599,1692,1272,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL),(8600,904,1246,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8601,904,5282,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8602,904,6096,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8603,904,1084,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8604,904,5272,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8605,904,1279,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8606,904,1154,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8607,904,1192,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8608,904,1155,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8609,904,1164,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8610,904,1156,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8611,904,5092,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8612,904,5086,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8613,904,5087,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8614,904,5085,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8615,904,5088,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8616,904,5089,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8617,904,5356,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8618,904,1248,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8619,904,5096,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8620,904,1088,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8621,904,1088,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8622,904,1088,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8623,904,1112,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8624,904,1109,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8625,904,1110,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8626,904,1111,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8627,904,1255,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8628,904,1277,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8629,904,1261,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8630,904,1265,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8631,904,1268,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8632,904,1272,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL),(8633,1029,1246,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8634,1029,5282,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8635,1029,6096,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8636,1029,5272,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8637,1029,1146,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8638,1029,1154,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8639,1029,1192,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8640,1029,1155,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8641,1029,1164,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8642,1029,1156,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8643,1029,5092,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8644,1029,5086,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8645,1029,5087,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8646,1029,5085,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8647,1029,5088,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8648,1029,5089,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8649,1029,5356,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8650,1029,1248,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8651,1029,952,719,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8652,1029,5497,719,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8653,1029,730,719,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8654,1029,853,719,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1056,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8655,1029,21,719,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8656,1029,851,719,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8657,1029,729,719,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8658,1029,654,719,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8659,1029,678,719,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8660,1029,5096,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8661,1029,1088,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8662,1029,1088,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8663,1029,1088,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8664,1029,1112,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8665,1029,1109,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8666,1029,1110,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8667,1029,1111,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8668,1029,1255,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8669,1029,1277,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8670,1029,1261,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8671,1029,1265,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8672,1029,1268,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8673,1029,1272,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL),(8674,3120,5282,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8675,3120,5272,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8676,3120,1146,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8677,3120,1156,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8678,3120,1165,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8679,3120,5092,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8680,3120,5086,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8681,3120,5087,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8682,3120,5085,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8683,3120,5088,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8684,3120,5089,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8685,3120,5356,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8686,3120,1248,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8687,3120,5497,720,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,589,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8688,3120,730,720,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8689,3120,853,720,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1393,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8690,3120,5096,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8691,3120,1110,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8692,3120,1111,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8693,3120,1255,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8694,3120,1277,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8695,3120,1261,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8696,3120,1265,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8697,3120,1268,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8698,3120,1271,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8699,3120,1272,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL),(8700,3754,1246,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8701,3754,5282,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8702,3754,6096,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8703,3754,1154,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8704,3754,1192,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8705,3754,1155,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8706,3754,1164,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8707,3754,1247,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8708,3754,1156,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8709,3754,5092,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8710,3754,5086,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8711,3754,5087,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8712,3754,5085,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8713,3754,5088,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8714,3754,5089,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8715,3754,5356,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8716,3754,1248,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8717,3754,5096,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8718,3754,1088,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8719,3754,1088,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8720,3754,1088,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8721,3754,1112,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8722,3754,1109,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8723,3754,1110,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8724,3754,1111,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8725,3754,1255,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8726,3754,1277,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8727,3754,1261,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8728,3754,1265,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8729,3754,1268,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8730,3754,1271,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8731,3754,1271,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8732,3754,1271,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL),(8733,3698,1246,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8734,3698,5282,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8735,3698,6096,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8736,3698,5272,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8737,3698,1154,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8738,3698,1192,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8739,3698,1155,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8740,3698,1164,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8741,3698,1156,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8742,3698,5092,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8743,3698,5086,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8744,3698,5087,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8745,3698,5085,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8746,3698,5088,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8747,3698,5089,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8748,3698,5356,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8749,3698,1248,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8750,3698,5096,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8751,3698,1088,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8752,3698,1088,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8753,3698,1088,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8754,3698,1112,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8755,3698,1109,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8756,3698,1110,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8757,3698,1111,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8758,3698,1255,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8759,3698,1277,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8760,3698,1261,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8761,3698,1265,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8762,3698,1268,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8763,3698,1271,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8764,3698,1271,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8765,3698,1271,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8766,3698,1271,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8767,3698,1272,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL),(8768,2187,1246,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8769,2187,5282,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8770,2187,6096,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8771,2187,1154,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8772,2187,1192,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8773,2187,1155,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8774,2187,1164,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8775,2187,1156,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8776,2187,5092,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8777,2187,5086,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8778,2187,5087,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8779,2187,5085,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8780,2187,5088,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8781,2187,5089,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8782,2187,5356,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8783,2187,1248,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8784,2187,5096,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8785,2187,1088,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8786,2187,1088,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8787,2187,1088,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8788,2187,1112,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8789,2187,1109,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8790,2187,1110,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8791,2187,1111,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8792,2187,1255,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8793,2187,1277,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8794,2187,1261,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8795,2187,1265,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8796,2187,1268,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8797,2187,1272,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL),(8798,2180,1246,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8799,2180,5282,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8800,2180,6096,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8801,2180,5272,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8802,2180,1154,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8803,2180,1192,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8804,2180,1155,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8805,2180,1164,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8806,2180,1156,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8807,2180,5092,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8808,2180,5086,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8809,2180,5087,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8810,2180,5085,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8811,2180,5088,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8812,2180,5089,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8813,2180,5356,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8814,2180,1248,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8815,2180,1276,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8816,2180,5096,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8817,2180,6042,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8818,2180,1088,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8819,2180,1088,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8820,2180,1088,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8821,2180,1112,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8822,2180,1109,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8823,2180,1110,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8824,2180,1111,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8825,2180,1255,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8826,2180,1277,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8827,2180,1261,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8828,2180,1265,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8829,2180,1268,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8830,2180,1272,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL),(8831,3385,1246,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8832,3385,5282,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8833,3385,6096,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8834,3385,1154,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8835,3385,1192,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8836,3385,5092,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8837,3385,5086,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8838,3385,5087,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8839,3385,5085,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8840,3385,5088,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8841,3385,5089,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8842,3385,5356,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8843,3385,1248,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8844,3385,5096,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8845,3385,6042,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8846,3385,1112,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8847,3385,1109,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8848,3385,1110,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8849,3385,1111,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8850,3385,1255,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8851,3385,1277,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8852,3385,1261,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8853,3385,1265,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8854,3385,1268,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8855,3385,1272,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL),(8856,2772,5282,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8857,2772,6096,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8858,2772,1154,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8859,2772,1192,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8860,2772,1156,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8861,2772,5092,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8862,2772,5086,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8863,2772,5087,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8864,2772,5085,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8865,2772,5088,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8866,2772,5089,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8867,2772,5356,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8868,2772,1248,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8869,2772,5096,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8870,2772,6042,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8871,2772,1112,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8872,2772,1109,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8873,2772,1110,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8874,2772,1111,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8875,2772,1255,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8876,2772,1277,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8877,2772,1261,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8878,2772,1265,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8879,2772,1268,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8880,2772,1272,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(8881,2683,1246,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8882,2683,5282,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8883,2683,6096,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8884,2683,5272,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8885,2683,1154,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8886,2683,1192,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8887,2683,1155,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8888,2683,1164,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8889,2683,1156,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8890,2683,5092,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8891,2683,5086,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8892,2683,5087,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8893,2683,5085,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8894,2683,5088,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8895,2683,5089,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8896,2683,5356,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8897,2683,1248,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8898,2683,1276,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8899,2683,5096,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8900,2683,1088,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8901,2683,1088,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8902,2683,1088,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8903,2683,1112,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8904,2683,1109,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8905,2683,1110,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8906,2683,1111,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8907,2683,1255,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8908,2683,1277,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8909,2683,1261,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8910,2683,1265,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8911,2683,1268,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8912,2683,1272,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL),(8913,3710,1246,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8914,3710,5282,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8915,3710,6096,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8916,3710,5272,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8917,3710,1154,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8918,3710,1192,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8919,3710,1156,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8920,3710,5092,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8921,3710,5086,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8922,3710,5087,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8923,3710,5085,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8924,3710,5088,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8925,3710,5089,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8926,3710,5356,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8927,3710,1248,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8928,3710,5096,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8929,3710,1112,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8930,3710,1109,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8931,3710,1110,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8932,3710,1111,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8933,3710,1255,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8934,3710,1277,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8935,3710,1261,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8936,3710,1265,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8937,3710,1268,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8938,3710,1272,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL),(8939,194,1246,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8940,194,5282,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8941,194,6096,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8942,194,5272,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8943,194,1154,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8944,194,1192,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8945,194,1155,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8946,194,1164,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8947,194,1156,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8948,194,5092,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8949,194,5086,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8950,194,5087,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8951,194,5085,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8952,194,5088,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8953,194,5089,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8954,194,5356,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8955,194,1248,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8956,194,952,738,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2990,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8957,194,21,738,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8958,194,851,738,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8959,194,729,738,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8960,194,790,738,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8961,194,654,738,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8962,194,678,738,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8963,194,5096,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8964,194,1088,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8965,194,1088,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8966,194,1112,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8967,194,1109,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8968,194,1110,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8969,194,1111,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8970,194,1255,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8971,194,1277,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8972,194,1261,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8973,194,1265,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8974,194,1268,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8975,194,1272,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL),(8976,2907,1246,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8977,2907,5282,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8978,2907,6096,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8979,2907,1154,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8980,2907,1192,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8981,2907,5092,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8982,2907,5086,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8983,2907,5087,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8984,2907,5085,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8985,2907,5088,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8986,2907,5089,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8987,2907,5356,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8988,2907,1248,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8989,2907,952,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1570,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8990,2907,21,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8991,2907,851,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8992,2907,729,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8993,2907,678,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8994,2907,5096,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8995,2907,1112,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8996,2907,1109,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8997,2907,1110,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8998,2907,1111,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(8999,2907,1255,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(9000,2907,1277,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(9001,2907,1261,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(9002,2907,1265,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(9003,2907,1268,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(9004,2907,1271,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(9005,2907,1272,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL),(9006,2233,1246,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9007,2233,5282,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9008,2233,6096,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9009,2233,5272,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9010,2233,1146,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9011,2233,1154,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9012,2233,1192,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9013,2233,1155,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9014,2233,1164,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9015,2233,1156,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9016,2233,5092,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9017,2233,5086,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9018,2233,5087,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9019,2233,5085,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9020,2233,5088,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9021,2233,5089,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9022,2233,5356,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9023,2233,1248,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9024,2233,952,740,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9025,2233,5497,740,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,329,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9026,2233,730,740,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9027,2233,853,740,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,709,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9028,2233,21,740,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9029,2233,851,740,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9030,2233,729,740,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9031,2233,654,740,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9032,2233,678,740,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9033,2233,5096,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9034,2233,1088,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9035,2233,1088,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9036,2233,1088,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9037,2233,1112,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9038,2233,1109,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9039,2233,1110,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9040,2233,1111,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9041,2233,1255,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9042,2233,1277,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9043,2233,1261,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9044,2233,1265,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9045,2233,1268,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9046,2233,1272,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL),(9047,3325,1246,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9048,3325,5282,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9049,3325,6096,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9050,3325,5272,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9051,3325,1154,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9052,3325,1192,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9053,3325,1155,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9054,3325,1164,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9055,3325,1156,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9056,3325,5092,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9057,3325,5086,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9058,3325,5087,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9059,3325,5085,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9060,3325,5088,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9061,3325,5089,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9062,3325,5356,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9063,3325,1248,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9064,3325,5096,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9065,3325,1088,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9066,3325,1088,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9067,3325,1088,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9068,3325,1112,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9069,3325,1109,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9070,3325,1110,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9071,3325,1111,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9072,3325,1255,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9073,3325,1277,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9074,3325,1261,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9075,3325,1265,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9076,3325,1268,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9077,3325,1272,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL),(9078,900,1246,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9079,900,5282,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9080,900,6096,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9081,900,5272,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9082,900,1146,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9083,900,1154,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9084,900,1192,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9085,900,1156,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9086,900,5092,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9087,900,5086,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9088,900,5087,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9089,900,5085,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9090,900,5088,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9091,900,5089,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9092,900,5356,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9093,900,1248,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9094,900,5096,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9095,900,1112,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9096,900,1109,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9097,900,1110,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9098,900,1255,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9099,900,1277,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9100,900,1261,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9101,900,1265,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9102,900,1268,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9103,900,1271,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9104,900,1271,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9105,900,1271,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9106,900,1271,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9107,900,1272,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL),(9108,1057,1246,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9109,1057,5282,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9110,1057,6096,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9111,1057,5272,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9112,1057,1146,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9113,1057,1154,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9114,1057,1192,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9115,1057,1155,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9116,1057,1164,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9117,1057,1156,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9118,1057,5092,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9119,1057,5086,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9120,1057,5087,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9121,1057,5085,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9122,1057,5088,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9123,1057,5089,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9124,1057,5356,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9125,1057,1248,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9126,1057,5096,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9127,1057,1088,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9128,1057,1088,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9129,1057,1088,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9130,1057,1112,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9131,1057,1109,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9132,1057,1110,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9133,1057,1111,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9134,1057,1255,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9135,1057,1277,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9136,1057,1261,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9137,1057,1265,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9138,1057,1268,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9139,1057,1272,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL),(9140,2545,1246,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9141,2545,5282,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9142,2545,6096,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9143,2545,1154,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9144,2545,1192,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9145,2545,1155,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9146,2545,1164,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9147,2545,1156,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9148,2545,5092,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9149,2545,5086,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9150,2545,5087,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9151,2545,5085,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9152,2545,5088,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9153,2545,5089,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9154,2545,5356,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9155,2545,1248,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9156,2545,5096,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9157,2545,1088,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9158,2545,1088,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9159,2545,1088,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9160,2545,1112,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9161,2545,1109,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9162,2545,1110,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9163,2545,1111,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9164,2545,1255,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9165,2545,1277,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9166,2545,1261,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9167,2545,1265,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9168,2545,1268,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9169,2545,1272,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL),(9170,2317,1246,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9171,2317,5282,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9172,2317,6096,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9173,2317,1146,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9174,2317,1154,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9175,2317,1192,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9176,2317,5092,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9177,2317,5086,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9178,2317,5087,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9179,2317,5085,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9180,2317,5088,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9181,2317,5089,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9182,2317,5356,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9183,2317,1248,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9184,2317,5096,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9185,2317,1112,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9186,2317,1109,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9187,2317,1110,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9188,2317,1111,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9189,2317,1255,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9190,2317,1277,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9191,2317,1261,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9192,2317,1265,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9193,2317,1268,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9194,2317,1271,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9195,2317,1272,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL),(9196,3699,1246,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9197,3699,5282,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9198,3699,6096,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9199,3699,5272,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9200,3699,1146,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9201,3699,1154,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9202,3699,1192,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9203,3699,5092,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9204,3699,5086,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9205,3699,5087,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9206,3699,5085,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9207,3699,5088,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9208,3699,5089,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9209,3699,5356,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9210,3699,1248,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9211,3699,5096,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9212,3699,1112,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9213,3699,1109,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9214,3699,1110,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9215,3699,1111,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9216,3699,1255,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9217,3699,1277,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9218,3699,1261,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9219,3699,1265,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9220,3699,1268,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9221,3699,1272,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL),(9222,2822,1246,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9223,2822,5282,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9224,2822,6096,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9225,2822,1154,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9226,2822,1192,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9227,2822,1164,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9228,2822,1156,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9229,2822,5092,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9230,2822,5086,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9231,2822,5087,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9232,2822,5085,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9233,2822,5088,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9234,2822,5089,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9235,2822,5356,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9236,2822,1248,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9237,2822,5096,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9238,2822,6042,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9239,2822,1088,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9240,2822,1088,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9241,2822,1088,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9242,2822,1112,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9243,2822,1109,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9244,2822,1110,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9245,2822,1111,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9246,2822,1255,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9247,2822,1277,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9248,2822,1261,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9249,2822,1265,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9250,2822,1268,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9251,2822,1272,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL),(9252,3585,1246,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9253,3585,5282,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9254,3585,6096,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9255,3585,1154,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9256,3585,1192,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9257,3585,1155,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9258,3585,1164,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9259,3585,1156,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9260,3585,5092,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9261,3585,5086,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9262,3585,5087,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9263,3585,5085,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9264,3585,5088,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9265,3585,5089,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9266,3585,5356,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9267,3585,1248,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9268,3585,5096,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9269,3585,6042,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9270,3585,1088,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9271,3585,1088,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9272,3585,1112,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9273,3585,1109,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9274,3585,1110,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9275,3585,1111,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9276,3585,1255,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9277,3585,1277,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9278,3585,1261,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9279,3585,1265,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9280,3585,1268,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9281,3585,1272,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL),(9282,2061,1246,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9283,2061,5282,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9284,2061,6096,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9285,2061,1084,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9286,2061,5272,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9287,2061,1146,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9288,2061,1279,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9289,2061,1154,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9290,2061,1192,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9291,2061,1155,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9292,2061,1164,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9293,2061,1156,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9294,2061,5092,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9295,2061,5086,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9296,2061,5087,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9297,2061,5085,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9298,2061,5088,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9299,2061,5089,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9300,2061,5356,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9301,2061,1248,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9302,2061,952,761,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2550,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9303,2061,5497,761,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,404,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9304,2061,730,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9305,2061,853,761,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1356,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9306,2061,21,761,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9307,2061,851,761,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9308,2061,729,761,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9309,2061,654,761,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9310,2061,678,761,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9311,2061,5096,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9312,2061,6042,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9313,2061,1088,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9314,2061,1088,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9315,2061,1088,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9316,2061,1112,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9317,2061,1109,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9318,2061,1110,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9319,2061,1111,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9320,2061,1255,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9321,2061,1277,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9322,2061,1261,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9323,2061,1265,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9324,2061,1268,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9325,2061,1272,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9326,2061,1272,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL),(9327,1241,1246,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9328,1241,5282,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9329,1241,6096,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9330,1241,5272,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9331,1241,1146,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9332,1241,1154,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9333,1241,1192,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9334,1241,1155,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9335,1241,1164,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9336,1241,1247,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9337,1241,1156,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9338,1241,5092,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9339,1241,5086,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9340,1241,5087,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9341,1241,5085,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9342,1241,5088,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9343,1241,5089,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9344,1241,5356,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9345,1241,1248,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9346,1241,5096,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9347,1241,1088,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9348,1241,1088,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9349,1241,1088,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9350,1241,1112,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9351,1241,1109,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9352,1241,1110,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9353,1241,1111,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9354,1241,1255,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9355,1241,1277,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9356,1241,1261,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9357,1241,1265,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9358,1241,1268,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9359,1241,1272,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL),(9360,2431,1246,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9361,2431,5282,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9362,2431,6096,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9363,2431,5272,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9364,2431,1146,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9365,2431,1192,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9366,2431,1164,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9367,2431,1156,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9368,2431,6065,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9369,2431,6077,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9370,2431,5092,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9371,2431,5086,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9372,2431,5087,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9373,2431,5085,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9374,2431,5088,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9375,2431,5089,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9376,2431,5356,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9377,2431,1248,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9378,2431,5096,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9379,2431,6042,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9380,2431,1088,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9381,2431,1088,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9382,2431,1088,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9383,2431,1112,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9384,2431,1109,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9385,2431,1110,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9386,2431,1111,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9387,2431,1255,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9388,2431,1277,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9389,2431,1261,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9390,2431,1265,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9391,2431,1268,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9392,2431,1272,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL),(9393,223,1246,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9394,223,5282,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9395,223,6096,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9396,223,5272,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9397,223,1146,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9398,223,1154,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9399,223,1192,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9400,223,1164,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9401,223,1156,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9402,223,5092,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9403,223,5086,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9404,223,5087,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9405,223,5085,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9406,223,5088,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9407,223,5089,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9408,223,5356,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9409,223,1248,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9410,223,5096,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9411,223,1088,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9412,223,1088,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9413,223,1112,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9414,223,1109,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9415,223,1110,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9416,223,1111,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9417,223,1255,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9418,223,1277,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9419,223,1261,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9420,223,1265,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9421,223,1268,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9422,223,1272,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL),(9423,3274,1246,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9424,3274,5282,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9425,3274,6096,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9426,3274,5272,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9427,3274,1146,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9428,3274,1154,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9429,3274,1192,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9430,3274,5092,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9431,3274,5086,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9432,3274,5087,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9433,3274,5085,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9434,3274,5088,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9435,3274,5089,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9436,3274,5356,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9437,3274,1248,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9438,3274,5096,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9439,3274,1112,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9440,3274,1109,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9441,3274,1110,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9442,3274,1111,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9443,3274,1255,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9444,3274,1277,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9445,3274,1261,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9446,3274,1265,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9447,3274,1268,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9448,3274,1272,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL),(9449,866,5282,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9450,866,6096,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9451,866,5272,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9452,866,1146,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9453,866,1154,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9454,866,1192,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9455,866,1155,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9456,866,1164,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9457,866,1156,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9458,866,5092,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9459,866,5086,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9460,866,5087,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9461,866,5085,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9462,866,5088,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9463,866,5089,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9464,866,5356,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9465,866,1248,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9466,866,5497,775,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,379,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9467,866,730,775,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9468,866,853,775,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1834,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9469,866,5096,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9470,866,1088,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9471,866,1088,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9472,866,1088,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9473,866,1109,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9474,866,1110,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9475,866,1255,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9476,866,1277,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9477,866,1261,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9478,866,1265,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9479,866,1268,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9480,866,1272,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL),(9481,852,1246,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9482,852,5282,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9483,852,6096,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9484,852,5272,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9485,852,1146,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9486,852,1154,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9487,852,1192,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9488,852,1164,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9489,852,1156,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9490,852,5092,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9491,852,5086,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9492,852,5087,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9493,852,5085,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9494,852,5088,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9495,852,5089,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9496,852,5356,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9497,852,1248,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9498,852,5497,779,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,379,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9499,852,730,779,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9500,852,853,779,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1834,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9501,852,5096,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9502,852,1088,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9503,852,1088,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9504,852,1088,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9505,852,1112,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9506,852,1109,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9507,852,1110,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9508,852,1111,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9509,852,1255,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9510,852,1277,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9511,852,1261,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9512,852,1265,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9513,852,1268,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9514,852,1272,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL),(9515,2713,1246,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9516,2713,5282,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9517,2713,6096,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9518,2713,5272,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9519,2713,1146,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9520,2713,1154,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9521,2713,1192,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9522,2713,1155,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9523,2713,1164,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9524,2713,1156,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9525,2713,5092,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9526,2713,5086,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9527,2713,5087,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9528,2713,5085,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9529,2713,5088,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9530,2713,5089,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9531,2713,5356,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9532,2713,1248,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9533,2713,5096,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9534,2713,1088,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9535,2713,1088,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9536,2713,1088,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9537,2713,1112,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9538,2713,1109,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9539,2713,1110,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9540,2713,1111,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9541,2713,1255,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9542,2713,1277,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9543,2713,1261,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9544,2713,1265,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9545,2713,1268,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9546,2713,1272,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL),(9547,60,1246,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9548,60,5282,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9549,60,6096,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9550,60,5272,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9551,60,1146,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9552,60,1154,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9553,60,1155,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9554,60,1164,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9555,60,1156,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9556,60,5092,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9557,60,5086,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9558,60,5087,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9559,60,5085,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9560,60,5088,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9561,60,5089,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9562,60,5356,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9563,60,1248,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9564,60,5096,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9565,60,1088,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9566,60,1088,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9567,60,1112,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9568,60,1109,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9569,60,1110,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9570,60,1111,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9571,60,1255,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9572,60,1277,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9573,60,1261,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9574,60,1265,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9575,60,1268,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9576,60,1271,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9577,60,1271,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9578,60,1271,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9579,60,1271,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL),(9580,2881,1246,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9581,2881,5282,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9582,2881,6096,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9583,2881,5272,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9584,2881,1154,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9585,2881,1192,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9586,2881,1156,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9587,2881,5092,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9588,2881,5086,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9589,2881,5087,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9590,2881,5085,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9591,2881,5088,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9592,2881,5089,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9593,2881,5356,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9594,2881,1248,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9595,2881,5096,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9596,2881,1112,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9597,2881,1109,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9598,2881,1110,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9599,2881,1111,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9600,2881,1255,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9601,2881,1277,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9602,2881,1261,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9603,2881,1265,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9604,2881,1268,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9605,2881,1271,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9606,2881,1272,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL),(9607,866,1246,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9608,866,5282,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9609,866,1154,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9610,866,1192,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9611,866,1155,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9612,866,1164,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9613,866,1156,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9614,866,6065,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9615,866,5092,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9616,866,5086,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9617,866,5087,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9618,866,5085,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9619,866,5088,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9620,866,5089,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9621,866,5356,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9622,866,5096,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9623,866,6042,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9624,866,1088,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9625,866,1088,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9626,866,1088,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9627,866,1112,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9628,866,1109,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9629,866,1110,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9630,866,1111,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9631,866,1255,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9632,866,1277,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9633,866,1261,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9634,866,1265,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9635,866,1268,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9636,866,1272,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL),(9637,3108,1246,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9638,3108,5282,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9639,3108,6096,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9640,3108,5272,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9641,3108,1146,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9642,3108,1154,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9643,3108,1192,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9644,3108,1155,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9645,3108,1164,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9646,3108,1156,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9647,3108,6065,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9648,3108,5092,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9649,3108,5086,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9650,3108,5087,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9651,3108,5085,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9652,3108,5088,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9653,3108,5356,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9654,3108,1248,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9655,3108,952,787,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9656,3108,5497,787,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9657,3108,730,787,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9658,3108,853,787,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,888,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9659,3108,21,787,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9660,3108,851,787,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9661,3108,729,787,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9662,3108,654,787,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9663,3108,678,787,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9664,3108,5096,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9665,3108,6042,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9666,3108,1088,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9667,3108,1088,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9668,3108,1088,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9669,3108,1112,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9670,3108,1109,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9671,3108,1110,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9672,3108,1111,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9673,3108,1255,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9674,3108,1277,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9675,3108,1261,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9676,3108,1262,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9677,3108,1265,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9678,3108,1268,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9679,3108,1272,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL),(9680,2069,1246,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9681,2069,5282,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9682,2069,1154,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9683,2069,1192,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9684,2069,1155,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9685,2069,1164,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9686,2069,1156,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9687,2069,6065,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9688,2069,5092,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9689,2069,5086,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9690,2069,5087,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9691,2069,5085,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9692,2069,5088,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9693,2069,5089,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9694,2069,5356,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9695,2069,1248,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9696,2069,5096,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9697,2069,1088,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9698,2069,1088,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9699,2069,1088,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9700,2069,1112,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9701,2069,1109,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9702,2069,1110,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9703,2069,1111,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9704,2069,1255,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9705,2069,1277,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9706,2069,1261,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9707,2069,1265,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9708,2069,1268,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9709,2069,1272,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL),(9710,1082,1246,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9711,1082,5282,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9712,1082,6096,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9713,1082,5272,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9714,1082,1146,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9715,1082,1154,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9716,1082,1192,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9717,1082,1155,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9718,1082,1164,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9719,1082,1156,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9720,1082,5092,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9721,1082,5086,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9722,1082,5087,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9723,1082,5085,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9724,1082,5088,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9725,1082,5089,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9726,1082,5356,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9727,1082,1248,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9728,1082,5096,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9729,1082,1088,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9730,1082,1088,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9731,1082,1112,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9732,1082,1109,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9733,1082,1110,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9734,1082,1111,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9735,1082,1255,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9736,1082,1277,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9737,1082,1261,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9738,1082,1265,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9739,1082,1268,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9740,1082,1272,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL),(9741,2335,1246,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9742,2335,5282,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9743,2335,6096,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9744,2335,1154,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9745,2335,1192,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9746,2335,1155,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9747,2335,1164,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9748,2335,1156,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9749,2335,6077,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9750,2335,5092,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9751,2335,5086,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9752,2335,5087,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9753,2335,5085,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9754,2335,5088,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9755,2335,5089,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9756,2335,5356,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9757,2335,1248,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9758,2335,5096,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9759,2335,1088,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9760,2335,1088,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9761,2335,1088,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9762,2335,1112,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9763,2335,1109,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9764,2335,1110,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9765,2335,1111,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9766,2335,1255,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9767,2335,1277,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9768,2335,1261,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9769,2335,1265,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9770,2335,1268,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9771,2335,1272,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL),(9772,53,1246,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9773,53,5282,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9774,53,6096,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9775,53,5272,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9776,53,1146,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9777,53,1154,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9778,53,1192,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9779,53,1155,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9780,53,1164,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9781,53,1156,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9782,53,5092,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9783,53,5086,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9784,53,5087,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9785,53,5085,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9786,53,5088,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9787,53,5089,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9788,53,5356,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9789,53,1248,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9790,53,5096,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9791,53,1088,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9792,53,1088,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9793,53,1112,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9794,53,1109,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9795,53,1110,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9796,53,1111,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9797,53,1255,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9798,53,1277,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9799,53,1261,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9800,53,1265,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9801,53,1268,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL),(9802,2947,1246,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9803,2947,5282,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9804,2947,6096,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9805,2947,5272,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9806,2947,1146,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9807,2947,1154,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9808,2947,1192,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9809,2947,1155,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9810,2947,1164,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9811,2947,1156,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9812,2947,5092,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9813,2947,5086,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9814,2947,5087,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9815,2947,5085,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9816,2947,5088,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9817,2947,5089,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9818,2947,952,800,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3030,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9819,2947,5497,800,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,603,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9820,2947,730,800,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9821,2947,853,800,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1542,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9822,2947,21,800,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9823,2947,851,800,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9824,2947,729,800,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,189000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9825,2947,654,800,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9826,2947,678,800,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9827,2947,5096,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9828,2947,1088,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9829,2947,1088,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9830,2947,1112,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9831,2947,1109,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9832,2947,1110,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9833,2947,1111,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9834,2947,1255,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9835,2947,1277,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9836,2947,1261,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9837,2947,1265,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9838,2947,1268,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL),(9839,506,1246,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9840,506,5282,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9841,506,6096,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9842,506,1154,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9843,506,1192,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9844,506,1155,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9845,506,1164,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9846,506,1156,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9847,506,5092,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9848,506,5086,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9849,506,5087,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9850,506,5085,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9851,506,5088,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9852,506,5089,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9853,506,5356,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9854,506,1248,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9855,506,5096,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9856,506,1088,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9857,506,1088,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9858,506,1088,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9859,506,1112,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9860,506,1109,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9861,506,1110,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9862,506,1111,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9863,506,1255,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9864,506,1277,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9865,506,1261,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9866,506,1265,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9867,506,1268,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL),(9868,1737,1246,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9869,1737,5282,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9870,1737,6096,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9871,1737,5272,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9872,1737,1146,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9873,1737,1154,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9874,1737,1192,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9875,1737,1155,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9876,1737,1164,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9877,1737,1156,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9878,1737,6065,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9879,1737,5092,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9880,1737,5086,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9881,1737,5087,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9882,1737,5085,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9883,1737,5088,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9884,1737,5089,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9885,1737,5356,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9886,1737,1248,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9887,1737,5096,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9888,1737,1088,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9889,1737,1088,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9890,1737,1088,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9891,1737,1112,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9892,1737,1109,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9893,1737,1110,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9894,1737,1111,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9895,1737,1255,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9896,1737,1277,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9897,1737,1261,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9898,1737,1265,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9899,1737,1268,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL),(9900,1643,1246,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9901,1643,5282,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9902,1643,6096,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9903,1643,5272,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9904,1643,1146,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9905,1643,1154,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9906,1643,1192,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9907,1643,1155,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9908,1643,1164,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9909,1643,1156,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9910,1643,6065,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9911,1643,5092,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9912,1643,5086,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9913,1643,5087,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9914,1643,5085,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9915,1643,5088,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9916,1643,5089,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9917,1643,5356,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9918,1643,1248,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9919,1643,5096,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9920,1643,6042,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9921,1643,1088,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9922,1643,1088,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9923,1643,1088,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9924,1643,1112,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9925,1643,1109,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9926,1643,1110,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9927,1643,1111,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9928,1643,1255,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9929,1643,1277,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9930,1643,1261,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9931,1643,1265,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9932,1643,1268,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL),(9933,3068,1246,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9934,3068,5282,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9935,3068,6096,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9936,3068,1154,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9937,3068,1192,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9938,3068,1156,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9939,3068,1165,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9940,3068,5092,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9941,3068,5086,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9942,3068,5087,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9943,3068,5085,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9944,3068,5088,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9945,3068,5089,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9946,3068,5356,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9947,3068,1248,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9948,3068,5096,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9949,3068,1112,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9950,3068,1109,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9951,3068,1110,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9952,3068,1111,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9953,3068,1255,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9954,3068,1277,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9955,3068,1261,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9956,3068,1265,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9957,3068,1268,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9958,3068,1271,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL),(9959,2536,1246,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9960,2536,5282,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9961,2536,6096,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9962,2536,1154,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9963,2536,1192,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9964,2536,1155,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9965,2536,1164,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9966,2536,1156,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9967,2536,5092,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9968,2536,5086,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9969,2536,5087,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9970,2536,5085,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9971,2536,5088,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9972,2536,5089,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9973,2536,5356,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9974,2536,1248,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9975,2536,5096,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9976,2536,1088,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9977,2536,1088,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9978,2536,1088,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9979,2536,1112,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9980,2536,1109,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9981,2536,1110,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9982,2536,1111,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9983,2536,1255,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9984,2536,1277,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9985,2536,1261,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9986,2536,1265,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9987,2536,1268,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL),(9988,2063,1246,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(9989,2063,5282,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(9990,2063,6096,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(9991,2063,1154,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(9992,2063,1192,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(9993,2063,1155,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(9994,2063,1164,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(9995,2063,1156,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(9996,2063,5092,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(9997,2063,5086,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(9998,2063,5087,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(9999,2063,5085,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(10000,2063,5088,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(10001,2063,5089,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(10002,2063,5356,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(10003,2063,1248,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(10004,2063,5096,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(10005,2063,1088,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(10006,2063,1088,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(10007,2063,1088,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(10008,2063,1112,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(10009,2063,1109,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(10010,2063,1110,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(10011,2063,1111,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(10012,2063,1255,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(10013,2063,1277,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(10014,2063,1261,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(10015,2063,1265,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(10016,2063,1268,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL),(10017,2450,1246,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10018,2450,5282,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10019,2450,6096,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10020,2450,1154,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10021,2450,1192,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10022,2450,1155,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10023,2450,1164,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10024,2450,1156,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10025,2450,6065,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10026,2450,5092,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10027,2450,5086,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10028,2450,5087,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10029,2450,5085,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10030,2450,5088,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10031,2450,5089,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10032,2450,5356,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10033,2450,1248,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10034,2450,5096,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10035,2450,1088,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10036,2450,1088,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10037,2450,1088,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10038,2450,1112,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10039,2450,1109,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10040,2450,1110,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10041,2450,1111,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10042,2450,1255,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10043,2450,1277,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10044,2450,1261,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10045,2450,1265,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10046,2450,1268,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10047,2450,1271,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10048,2450,1271,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10049,2450,1271,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10050,2450,1271,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL),(10051,1613,1246,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10052,1613,5282,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10053,1613,6096,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10054,1613,5272,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10055,1613,1154,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10056,1613,1192,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10057,1613,1164,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10058,1613,1247,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10059,1613,1156,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10060,1613,5092,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10061,1613,5086,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10062,1613,5087,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10063,1613,5085,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10064,1613,5088,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10065,1613,5089,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10066,1613,5356,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10067,1613,1248,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10068,1613,5096,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10069,1613,6042,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10070,1613,1088,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10071,1613,1088,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10072,1613,1112,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10073,1613,1109,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10074,1613,1110,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10075,1613,1255,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10076,1613,1277,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10077,1613,1261,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10078,1613,1265,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10079,1613,1268,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10080,1613,1271,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10081,1613,1271,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10082,1613,1271,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10083,1613,1271,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10084,1613,1272,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL),(10085,3079,1246,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10086,3079,5282,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10087,3079,6096,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10088,3079,1154,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10089,3079,1192,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10090,3079,1164,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10091,3079,1156,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10092,3079,6077,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10093,3079,5092,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10094,3079,5086,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10095,3079,5087,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10096,3079,5085,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10097,3079,5088,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10098,3079,5089,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10099,3079,5096,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10100,3079,1088,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10101,3079,1088,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10102,3079,1088,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10103,3079,1112,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10104,3079,1109,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10105,3079,1110,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10106,3079,1111,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10107,3079,1255,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10108,3079,1277,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10109,3079,1261,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10110,3079,1265,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10111,3079,1268,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10112,3079,1272,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL),(10113,1626,1246,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10114,1626,5282,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10115,1626,6096,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10116,1626,5272,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10117,1626,1146,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10118,1626,1154,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10119,1626,1192,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10120,1626,1155,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10121,1626,1164,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10122,1626,1156,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10123,1626,5092,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10124,1626,5086,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10125,1626,5087,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10126,1626,5085,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10127,1626,5088,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10128,1626,5089,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10129,1626,5356,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10130,1626,1248,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10131,1626,5096,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10132,1626,1088,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10133,1626,1088,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10134,1626,1088,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10135,1626,1112,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10136,1626,1109,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10137,1626,1110,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10138,1626,1111,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10139,1626,1255,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10140,1626,1277,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10141,1626,1261,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10142,1626,1265,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10143,1626,1268,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL),(10144,2101,1246,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10145,2101,5282,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10146,2101,6096,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10147,2101,1084,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10148,2101,5272,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10149,2101,1279,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10150,2101,1154,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10151,2101,1192,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10152,2101,1164,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10153,2101,1156,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10154,2101,5092,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10155,2101,5086,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10156,2101,5087,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10157,2101,5085,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10158,2101,5088,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10159,2101,5089,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10160,2101,5356,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10161,2101,5096,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10162,2101,1088,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10163,2101,1088,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10164,2101,1088,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10165,2101,1112,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10166,2101,1109,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10167,2101,1110,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10168,2101,1111,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10169,2101,1255,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10170,2101,1277,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10171,2101,1261,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10172,2101,1265,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10173,2101,1268,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10174,2101,1272,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL),(10175,1185,1246,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10176,1185,5282,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10177,1185,6096,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10178,1185,5272,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10179,1185,1146,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10180,1185,1154,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10181,1185,1192,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10182,1185,1164,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10183,1185,1156,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10184,1185,5092,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10185,1185,5086,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10186,1185,5087,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10187,1185,5085,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10188,1185,5088,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10189,1185,5089,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10190,1185,5356,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10191,1185,5096,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10192,1185,1088,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10193,1185,1088,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10194,1185,1088,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10195,1185,1112,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10196,1185,1109,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10197,1185,1110,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10198,1185,1111,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10199,1185,1255,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10200,1185,1277,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10201,1185,1261,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10202,1185,1265,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10203,1185,1268,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL),(10204,2097,1246,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10205,2097,5282,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10206,2097,6096,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10207,2097,1154,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10208,2097,1192,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10209,2097,1155,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10210,2097,1164,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10211,2097,1156,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10212,2097,5092,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10213,2097,5086,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10214,2097,5087,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10215,2097,5085,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10216,2097,5088,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10217,2097,5089,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10218,2097,5356,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10219,2097,1248,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10220,2097,1088,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10221,2097,1088,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10222,2097,1088,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10223,2097,1112,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10224,2097,1109,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10225,2097,1110,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10226,2097,1111,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10227,2097,1255,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10228,2097,1277,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10229,2097,1261,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10230,2097,1265,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10231,2097,1268,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL),(10232,936,1246,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10233,936,5282,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10234,936,6096,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10235,936,1154,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10236,936,1192,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10237,936,1155,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10238,936,1164,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10239,936,1156,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10240,936,5092,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10241,936,5086,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10242,936,5087,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10243,936,5085,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10244,936,5088,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10245,936,5089,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10246,936,5356,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10247,936,5096,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10248,936,1088,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10249,936,1088,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10250,936,1088,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10251,936,1112,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10252,936,1109,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10253,936,1110,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10254,936,1111,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10255,936,1255,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10256,936,1277,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10257,936,1261,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10258,936,1265,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10259,936,1268,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10260,936,1271,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10261,936,1271,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10262,936,1271,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL),(10263,823,1246,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10264,823,5282,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10265,823,6096,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10266,823,1154,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10267,823,1192,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10268,823,1155,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10269,823,1164,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10270,823,1156,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10271,823,5092,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10272,823,5086,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10273,823,5087,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10274,823,5085,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10275,823,5088,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10276,823,5089,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10277,823,5356,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10278,823,1248,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10279,823,5096,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10280,823,1088,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10281,823,1088,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10282,823,1088,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10283,823,1112,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10284,823,1109,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10285,823,1110,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10286,823,1111,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10287,823,1255,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10288,823,1277,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10289,823,1261,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10290,823,1265,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10291,823,1268,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10292,823,1272,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL),(10293,3573,1246,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10294,3573,5282,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10295,3573,6096,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10296,3573,5272,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10297,3573,1146,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10298,3573,1154,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10299,3573,1192,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10300,3573,1155,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10301,3573,1156,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10302,3573,1156,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10303,3573,6065,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10304,3573,5092,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10305,3573,5086,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10306,3573,5087,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10307,3573,5085,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10308,3573,5088,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10309,3573,5089,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10310,3573,5356,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10311,3573,1248,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10312,3573,5096,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10313,3573,1088,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10314,3573,1088,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10315,3573,1088,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10316,3573,1112,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10317,3573,1109,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10318,3573,1110,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10319,3573,1111,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10320,3573,1255,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10321,3573,1277,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10322,3573,1261,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10323,3573,1265,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10324,3573,1268,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL),(10325,3637,1246,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10326,3637,5282,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10327,3637,6096,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10328,3637,1192,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10329,3637,1155,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10330,3637,1164,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10331,3637,1156,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10332,3637,5092,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10333,3637,5086,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10334,3637,5087,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10335,3637,5085,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10336,3637,5088,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10337,3637,5089,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10338,3637,5356,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10339,3637,1248,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10340,3637,5096,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10341,3637,1088,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10342,3637,1088,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10343,3637,1088,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10344,3637,1112,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10345,3637,1109,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10346,3637,1110,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10347,3637,1111,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10348,3637,1255,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10349,3637,1277,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10350,3637,1261,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10351,3637,1252,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10352,3637,1265,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10353,3637,1268,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10354,3637,1272,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL),(10355,1641,1246,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10356,1641,5282,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10357,1641,6096,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10358,1641,1154,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10359,1641,1192,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10360,1641,1155,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10361,1641,1164,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10362,1641,1156,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10363,1641,5092,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10364,1641,5086,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10365,1641,5087,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10366,1641,5085,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10367,1641,5088,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10368,1641,5089,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10369,1641,5356,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10370,1641,1248,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10371,1641,5096,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10372,1641,1088,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10373,1641,1088,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10374,1641,1088,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10375,1641,1112,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10376,1641,1109,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10377,1641,1110,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10378,1641,1111,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10379,1641,1255,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10380,1641,1277,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10381,1641,1261,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10382,1641,1265,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10383,1641,1268,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL),(10384,3483,1246,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10385,3483,5282,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10386,3483,6096,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10387,3483,1154,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10388,3483,1192,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10389,3483,1155,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10390,3483,1164,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10391,3483,1156,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10392,3483,6065,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10393,3483,5092,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10394,3483,5086,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10395,3483,5087,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10396,3483,5085,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10397,3483,5088,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10398,3483,5089,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10399,3483,5356,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10400,3483,1248,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10401,3483,5096,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10402,3483,1088,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10403,3483,1088,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10404,3483,1088,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10405,3483,1112,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10406,3483,1109,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10407,3483,1110,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10408,3483,1111,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10409,3483,1255,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10410,3483,1277,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10411,3483,1261,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10412,3483,1265,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10413,3483,1268,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL),(10414,409,1246,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10415,409,5282,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10416,409,6096,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10417,409,5272,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10418,409,1146,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10419,409,1154,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10420,409,1192,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10421,409,1155,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10422,409,1164,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10423,409,1156,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10424,409,5092,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10425,409,5086,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10426,409,5087,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10427,409,5085,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10428,409,5088,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10429,409,5089,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10430,409,5356,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10431,409,1248,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10432,409,5497,857,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10433,409,730,857,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10434,409,853,857,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,852,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10435,409,5096,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10436,409,1088,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10437,409,1088,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10438,409,1088,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10439,409,1112,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10440,409,1109,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10441,409,1110,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10442,409,1111,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10443,409,1255,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10444,409,1277,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10445,409,1261,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10446,409,1265,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10447,409,1268,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10448,409,1272,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL),(10449,1517,1246,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10450,1517,5282,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10451,1517,6096,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10452,1517,1154,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10453,1517,1192,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10454,1517,1164,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10455,1517,1156,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10456,1517,5092,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10457,1517,5086,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10458,1517,5087,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10459,1517,5085,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10460,1517,5088,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10461,1517,5089,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10462,1517,5096,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10463,1517,6042,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,5018,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10464,1517,1088,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10465,1517,1088,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10466,1517,1088,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10467,1517,1112,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10468,1517,1109,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10469,1517,1110,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10470,1517,1111,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10471,1517,1255,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10472,1517,1277,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10473,1517,1261,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10474,1517,1265,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10475,1517,1268,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10476,1517,1271,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10477,1517,1271,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10478,1517,1271,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10479,1517,1271,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10480,1517,1271,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10481,1517,1272,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL),(10482,2478,1246,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10483,2478,5282,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10484,2478,6096,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10485,2478,5272,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10486,2478,1154,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10487,2478,1192,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10488,2478,1155,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10489,2478,1164,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10490,2478,1156,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10491,2478,6065,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10492,2478,5092,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10493,2478,5086,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10494,2478,5087,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10495,2478,5085,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10496,2478,5088,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10497,2478,5089,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10498,2478,5356,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10499,2478,5096,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10500,2478,1088,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10501,2478,1088,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10502,2478,1088,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10503,2478,1112,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10504,2478,1109,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10505,2478,1110,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10506,2478,1111,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10507,2478,1255,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10508,2478,1277,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10509,2478,1261,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10510,2478,1265,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10511,2478,1268,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10512,2478,1272,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL),(10513,471,1246,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10514,471,5282,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10515,471,6096,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10516,471,5272,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10517,471,1154,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10518,471,1192,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10519,471,1164,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10520,471,1156,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10521,471,6065,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10522,471,5092,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10523,471,5086,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10524,471,5087,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10525,471,5085,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10526,471,5088,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10527,471,5089,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10528,471,5356,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10529,471,5096,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10530,471,6042,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10531,471,1088,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10532,471,1088,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10533,471,1088,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10534,471,1112,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10535,471,1109,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10536,471,1110,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10537,471,1111,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10538,471,1255,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10539,471,1277,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10540,471,1261,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10541,471,1265,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10542,471,1268,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10543,471,1272,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL),(10544,3164,1246,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10545,3164,5282,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10546,3164,6096,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10547,3164,1154,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10548,3164,1192,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10549,3164,1164,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10550,3164,1156,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10551,3164,5092,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10552,3164,5086,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10553,3164,5087,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10554,3164,5085,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10555,3164,5088,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10556,3164,5089,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10557,3164,5356,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10558,3164,5096,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10559,3164,6042,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10560,3164,6042,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10561,3164,1088,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10562,3164,1088,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10563,3164,1088,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10564,3164,1112,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10565,3164,1109,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10566,3164,1110,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10567,3164,1111,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10568,3164,1255,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10569,3164,1277,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10570,3164,1261,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10571,3164,1265,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10572,3164,1268,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10573,3164,1272,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL),(10574,1673,1246,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10575,1673,5282,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10576,1673,6096,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10577,1673,1154,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10578,1673,1192,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10579,1673,1155,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10580,1673,1164,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10581,1673,1156,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10582,1673,5092,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10583,1673,5086,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10584,1673,5087,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10585,1673,5085,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10586,1673,5088,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10587,1673,5089,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10588,1673,5356,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10589,1673,1248,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10590,1673,5096,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10591,1673,1088,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10592,1673,1088,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10593,1673,1088,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10594,1673,1112,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10595,1673,1109,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10596,1673,1110,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10597,1673,1111,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10598,1673,1255,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10599,1673,1277,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10600,1673,1261,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10601,1673,1265,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10602,1673,1268,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10603,1673,1272,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL),(10604,2511,1246,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10605,2511,5282,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10606,2511,6096,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10607,2511,5272,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10608,2511,1146,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10609,2511,1154,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10610,2511,1192,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10611,2511,1155,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10612,2511,1164,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10613,2511,1156,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10614,2511,6065,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10615,2511,5092,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10616,2511,5086,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10617,2511,5087,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10618,2511,5085,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10619,2511,5088,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10620,2511,5089,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10621,2511,5356,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10622,2511,1248,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10623,2511,5096,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10624,2511,1088,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10625,2511,1088,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10626,2511,1088,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10627,2511,1112,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10628,2511,1109,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10629,2511,1110,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10630,2511,1111,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10631,2511,1255,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10632,2511,1277,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10633,2511,1261,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10634,2511,1265,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10635,2511,1268,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10636,2511,1272,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL),(10637,3253,1246,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10638,3253,5282,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10639,3253,6096,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10640,3253,5272,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10641,3253,1146,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10642,3253,1154,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10643,3253,1192,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10644,3253,1155,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10645,3253,1164,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10646,3253,1156,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10647,3253,5092,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10648,3253,5086,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10649,3253,5087,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10650,3253,5085,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10651,3253,5088,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10652,3253,5089,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10653,3253,5356,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10654,3253,1248,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10655,3253,5096,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10656,3253,1088,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10657,3253,1088,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10658,3253,1112,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10659,3253,1109,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10660,3253,1110,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10661,3253,1111,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10662,3253,1255,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10663,3253,1277,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10664,3253,1261,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10665,3253,1265,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10666,3253,1268,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10667,3253,1272,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL),(10668,3533,1246,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10669,3533,5282,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10670,3533,6096,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10671,3533,1154,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10672,3533,1192,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10673,3533,1164,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10674,3533,1156,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10675,3533,5092,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10676,3533,5086,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10677,3533,5087,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10678,3533,5085,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10679,3533,5088,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10680,3533,5089,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10681,3533,5096,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10682,3533,1088,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10683,3533,1088,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10684,3533,1088,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10685,3533,1112,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10686,3533,1109,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10687,3533,1110,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10688,3533,1111,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10689,3533,1255,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10690,3533,1277,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10691,3533,1261,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10692,3533,1265,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10693,3533,1268,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10694,3533,1272,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL),(10695,887,1246,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10696,887,5282,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10697,887,6096,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10698,887,5272,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10699,887,1146,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10700,887,1154,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10701,887,1192,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10702,887,5092,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10703,887,5086,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10704,887,5087,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10705,887,5085,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10706,887,5088,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10707,887,5089,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10708,887,5356,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10709,887,1248,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10710,887,5096,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10711,887,1112,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10712,887,1109,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10713,887,1110,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10714,887,1111,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10715,887,1255,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10716,887,1277,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10717,887,1261,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10718,887,1265,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10719,887,1268,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10720,887,1271,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL),(10721,387,1246,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10722,387,5282,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10723,387,6096,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10724,387,5272,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10725,387,1146,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10726,387,1154,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10727,387,1192,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10728,387,1155,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10729,387,1164,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10730,387,1156,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10731,387,6065,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10732,387,5092,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10733,387,5086,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10734,387,5087,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10735,387,5085,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10736,387,5088,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10737,387,5089,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10738,387,5356,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10739,387,1248,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10740,387,5096,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10741,387,1088,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10742,387,1088,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10743,387,1088,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10744,387,1112,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10745,387,1109,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10746,387,1110,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10747,387,1111,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10748,387,1255,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10749,387,1277,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10750,387,1261,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10751,387,1265,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10752,387,1268,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10753,387,1271,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10754,387,1271,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10755,387,1271,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10756,387,1272,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL),(10757,2005,1246,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10758,2005,5282,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10759,2005,1154,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10760,2005,1192,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10761,2005,1155,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10762,2005,1164,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10763,2005,1156,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10764,2005,6065,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10765,2005,6077,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10766,2005,5092,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10767,2005,5086,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10768,2005,5087,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10769,2005,5085,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10770,2005,5088,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10771,2005,5089,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10772,2005,5356,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10773,2005,1248,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10774,2005,5096,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10775,2005,1088,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10776,2005,1088,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10777,2005,1088,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10778,2005,1112,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10779,2005,1109,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10780,2005,1110,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10781,2005,1111,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10782,2005,1255,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10783,2005,1277,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10784,2005,1261,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10785,2005,1265,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10786,2005,1268,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10787,2005,1272,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL),(10788,575,1246,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10789,575,5282,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10790,575,6096,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10791,575,5272,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10792,575,1146,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10793,575,1154,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10794,575,1192,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10795,575,1155,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10796,575,1164,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10797,575,1156,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10798,575,5092,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10799,575,5086,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10800,575,5087,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10801,575,5085,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10802,575,5088,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10803,575,5089,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10804,575,5356,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10805,575,1248,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10806,575,5096,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10807,575,1088,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10808,575,1088,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10809,575,1088,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10810,575,1112,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10811,575,1109,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10812,575,1110,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10813,575,1111,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10814,575,1255,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10815,575,1277,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10816,575,1261,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10817,575,1265,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10818,575,1268,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10819,575,1272,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL),(10820,1614,1246,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10821,1614,5282,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10822,1614,6096,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10823,1614,1154,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10824,1614,1192,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10825,1614,1164,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10826,1614,1156,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10827,1614,6065,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10828,1614,5092,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10829,1614,5086,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10830,1614,5087,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10831,1614,5085,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10832,1614,5088,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10833,1614,5089,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10834,1614,5356,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10835,1614,1248,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10836,1614,5096,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10837,1614,1088,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10838,1614,1088,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10839,1614,1088,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10840,1614,1112,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10841,1614,1109,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10842,1614,1110,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10843,1614,1111,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10844,1614,1255,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10845,1614,1277,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10846,1614,1261,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10847,1614,1265,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10848,1614,1268,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10849,1614,1272,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL),(10850,2341,1246,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10851,2341,5282,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10852,2341,6096,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10853,2341,5272,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10854,2341,1154,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10855,2341,1192,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10856,2341,1156,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10857,2341,5092,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10858,2341,5086,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10859,2341,5087,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10860,2341,5085,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10861,2341,5088,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10862,2341,5089,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10863,2341,5356,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10864,2341,1248,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10865,2341,5497,896,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,378,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10866,2341,730,896,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10867,2341,853,896,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,641,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10868,2341,5096,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10869,2341,6042,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10870,2341,1088,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10871,2341,1088,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10872,2341,1088,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10873,2341,1112,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10874,2341,1109,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10875,2341,1110,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10876,2341,1111,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10877,2341,1255,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10878,2341,1277,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10879,2341,1261,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10880,2341,1265,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10881,2341,1268,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10882,2341,1272,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL),(10883,2903,1246,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10884,2903,5282,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10885,2903,6096,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10886,2903,1154,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10887,2903,1192,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10888,2903,1155,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10889,2903,1164,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10890,2903,1156,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10891,2903,5092,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10892,2903,5086,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10893,2903,5087,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10894,2903,5085,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10895,2903,5088,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10896,2903,5089,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10897,2903,5356,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10898,2903,1248,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10899,2903,5096,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10900,2903,1088,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10901,2903,1088,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10902,2903,1088,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10903,2903,1112,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10904,2903,1109,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10905,2903,1110,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10906,2903,1111,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10907,2903,1255,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10908,2903,1277,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10909,2903,1261,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10910,2903,1265,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10911,2903,1268,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10912,2903,1272,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL),(10913,1495,1246,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10914,1495,5282,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10915,1495,6096,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10916,1495,5272,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10917,1495,1154,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10918,1495,1192,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10919,1495,1155,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10920,1495,1164,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10921,1495,1156,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10922,1495,5092,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10923,1495,5086,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10924,1495,5087,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10925,1495,5085,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10926,1495,5088,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10927,1495,5089,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10928,1495,5096,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10929,1495,1088,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10930,1495,1088,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10931,1495,1088,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10932,1495,1112,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10933,1495,1109,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10934,1495,1110,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10935,1495,1111,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10936,1495,1255,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10937,1495,1277,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10938,1495,1261,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10939,1495,1265,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10940,1495,1268,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10941,1495,1272,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL),(10942,2682,1246,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10943,2682,5282,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10944,2682,6096,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10945,2682,1154,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10946,2682,1192,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10947,2682,1155,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10948,2682,1164,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10949,2682,1156,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10950,2682,6065,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10951,2682,5092,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10952,2682,5086,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10953,2682,5087,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10954,2682,5085,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10955,2682,5088,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10956,2682,5089,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10957,2682,5096,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10958,2682,1088,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10959,2682,1088,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10960,2682,1088,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10961,2682,1112,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10962,2682,1109,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10963,2682,1110,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10964,2682,1111,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10965,2682,1255,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10966,2682,1277,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10967,2682,1261,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10968,2682,1265,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10969,2682,1268,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10970,2682,1272,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL),(10971,2813,5282,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10972,2813,6096,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10973,2813,1154,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10974,2813,1192,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10975,2813,1155,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10976,2813,1164,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10977,2813,1156,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10978,2813,5092,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10979,2813,5086,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10980,2813,5087,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10981,2813,5085,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10982,2813,5088,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10983,2813,5089,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10984,2813,5096,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10985,2813,1088,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10986,2813,1088,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10987,2813,1088,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10988,2813,1112,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10989,2813,1109,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10990,2813,1110,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10991,2813,1111,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10992,2813,1255,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10993,2813,1277,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10994,2813,1261,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10995,2813,1265,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10996,2813,1268,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10997,2813,1272,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL),(10998,2324,1246,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(10999,2324,5282,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11000,2324,6096,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11001,2324,1154,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11002,2324,1192,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11003,2324,1155,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11004,2324,1156,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11005,2324,5092,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11006,2324,5086,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11007,2324,5087,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11008,2324,5085,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11009,2324,5088,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11010,2324,5089,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11011,2324,5356,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11012,2324,952,914,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2160,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11013,2324,5497,914,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,328,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11014,2324,730,914,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11015,2324,853,914,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,678,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11016,2324,21,914,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11017,2324,851,914,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11018,2324,729,914,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11019,2324,790,914,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11020,2324,654,914,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11021,2324,678,914,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11022,2324,5096,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11023,2324,1088,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11024,2324,1088,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11025,2324,1088,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11026,2324,1112,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11027,2324,1109,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11028,2324,1110,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11029,2324,1111,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11030,2324,1255,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11031,2324,1277,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11032,2324,1261,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11033,2324,1265,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11034,2324,1268,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL),(11035,1054,1246,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11036,1054,5282,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11037,1054,6096,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11038,1054,1154,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11039,1054,1192,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11040,1054,1164,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11041,1054,1156,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11042,1054,5092,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11043,1054,5086,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11044,1054,5087,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11045,1054,5085,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11046,1054,5088,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11047,1054,5089,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11048,1054,5356,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11049,1054,1248,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11050,1054,5096,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11051,1054,1088,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11052,1054,1088,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11053,1054,1088,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11054,1054,1112,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11055,1054,1109,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11056,1054,1110,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11057,1054,1111,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11058,1054,1255,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11059,1054,1277,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11060,1054,1261,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11061,1054,1265,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11062,1054,1268,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11063,1054,1271,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL),(11064,2202,1246,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11065,2202,5282,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11066,2202,6096,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11067,2202,5272,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11068,2202,1146,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11069,2202,1154,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11070,2202,1192,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11071,2202,1155,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11072,2202,1164,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11073,2202,1156,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11074,2202,5092,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11075,2202,5086,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11076,2202,5087,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11077,2202,5085,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11078,2202,5088,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11079,2202,5089,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11080,2202,952,919,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11081,2202,5497,919,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,391,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11082,2202,730,919,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11083,2202,853,919,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,894,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11084,2202,21,919,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11085,2202,851,919,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11086,2202,729,919,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11087,2202,790,919,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11088,2202,654,919,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11089,2202,678,919,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11090,2202,5096,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11091,2202,1088,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11092,2202,1088,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11093,2202,1112,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11094,2202,1109,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11095,2202,1110,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11096,2202,1111,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11097,2202,1255,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11098,2202,1277,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11099,2202,1261,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11100,2202,1265,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11101,2202,1268,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11102,2202,1272,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL),(11103,3260,1246,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11104,3260,5282,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11105,3260,6096,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11106,3260,5272,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11107,3260,1154,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11108,3260,1192,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11109,3260,1164,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11110,3260,1156,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11111,3260,6065,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11112,3260,5092,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11113,3260,5086,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11114,3260,5087,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11115,3260,5085,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11116,3260,5088,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11117,3260,5089,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11118,3260,5356,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11119,3260,1248,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11120,3260,5096,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11121,3260,1088,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11122,3260,1088,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11123,3260,1088,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11124,3260,1112,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11125,3260,1109,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11126,3260,1110,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11127,3260,1111,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11128,3260,1255,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11129,3260,1277,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11130,3260,1261,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11131,3260,1265,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11132,3260,1268,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL),(11133,290,1246,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11134,290,5282,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11135,290,6096,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11136,290,1154,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11137,290,1192,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11138,290,1155,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11139,290,1164,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11140,290,1156,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11141,290,5092,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11142,290,5086,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11143,290,5087,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11144,290,5085,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11145,290,5088,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11146,290,5089,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11147,290,5356,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11148,290,5096,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11149,290,1088,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11150,290,1088,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11151,290,1088,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11152,290,1112,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11153,290,1109,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11154,290,1110,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11155,290,1111,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11156,290,1255,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11157,290,1277,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11158,290,1261,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11159,290,1265,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11160,290,1268,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11161,290,1272,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL),(11162,2072,1246,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11163,2072,5282,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11164,2072,6096,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11165,2072,5272,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11166,2072,1146,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11167,2072,1154,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11168,2072,1192,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11169,2072,1155,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11170,2072,1164,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11171,2072,1156,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11172,2072,5092,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11173,2072,5086,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11174,2072,5087,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11175,2072,5085,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11176,2072,5088,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11177,2072,5089,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11178,2072,5096,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11179,2072,1088,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11180,2072,1088,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11181,2072,1088,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11182,2072,1112,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11183,2072,1109,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11184,2072,1110,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11185,2072,1111,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11186,2072,1255,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11187,2072,1277,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11188,2072,1261,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11189,2072,1265,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11190,2072,1268,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11191,2072,1272,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL),(11192,3520,1246,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11193,3520,5282,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11194,3520,6096,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11195,3520,5272,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11196,3520,1146,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11197,3520,1154,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11198,3520,1192,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11199,3520,1155,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11200,3520,1164,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11201,3520,1156,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11202,3520,6065,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11203,3520,6077,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11204,3520,5092,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11205,3520,5086,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11206,3520,5087,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11207,3520,5085,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11208,3520,5088,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11209,3520,5089,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11210,3520,5356,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11211,3520,1248,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11212,3520,952,926,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,950,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11213,3520,5497,926,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11214,3520,730,926,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11215,3520,853,926,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1794,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11216,3520,21,926,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11217,3520,851,926,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11218,3520,729,926,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11219,3520,790,926,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11220,3520,654,926,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11221,3520,678,926,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11222,3520,5096,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11223,3520,1088,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11224,3520,1088,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11225,3520,1112,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11226,3520,1109,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11227,3520,1110,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11228,3520,1111,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11229,3520,1255,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11230,3520,1277,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11231,3520,1261,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11232,3520,1265,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11233,3520,1268,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL),(11234,4763,1246,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11235,4763,5282,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11236,4763,6096,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11237,4763,5272,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11238,4763,1146,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11239,4763,1154,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11240,4763,1192,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11241,4763,1155,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11242,4763,1164,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11243,4763,1156,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11244,4763,6065,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11245,4763,1165,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11246,4763,5092,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11247,4763,5086,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11248,4763,5087,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11249,4763,5085,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11250,4763,5088,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11251,4763,5089,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11252,4763,5096,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11253,4763,1088,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11254,4763,1088,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11255,4763,1088,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11256,4763,1112,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11257,4763,1109,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11258,4763,1110,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11259,4763,1111,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11260,4763,1255,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11261,4763,1277,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11262,4763,1261,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11263,4763,1265,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11264,4763,1268,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11265,4763,1272,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL),(11266,674,1246,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11267,674,5282,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11268,674,6096,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11269,674,1154,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11270,674,1192,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11271,674,1164,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11272,674,1156,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11273,674,5092,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11274,674,5086,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11275,674,5087,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11276,674,5085,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11277,674,5088,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11278,674,5089,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11279,674,5096,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11280,674,1088,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11281,674,1088,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11282,674,1088,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11283,674,1112,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11284,674,1109,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11285,674,1110,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11286,674,1111,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11287,674,1255,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11288,674,1277,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11289,674,1261,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11290,674,1265,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11291,674,1268,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11292,674,1272,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL),(11293,3230,1246,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11294,3230,5282,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11295,3230,6096,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11296,3230,5272,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11297,3230,1146,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11298,3230,1154,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11299,3230,1192,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11300,3230,1155,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11301,3230,1164,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11302,3230,1156,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11303,3230,1156,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11304,3230,5092,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11305,3230,5086,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11306,3230,5087,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11307,3230,5085,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11308,3230,5088,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11309,3230,5089,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11310,3230,5356,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11311,3230,1248,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11312,3230,5096,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11313,3230,1088,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11314,3230,1088,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11315,3230,1088,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11316,3230,1112,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11317,3230,1109,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11318,3230,1110,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11319,3230,1111,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11320,3230,1255,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11321,3230,1277,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11322,3230,1261,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11323,3230,1265,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11324,3230,1268,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11325,3230,1272,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11326,3534,1246,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11327,3534,5282,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11328,3534,6096,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11329,3534,5272,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11330,3534,1146,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11331,3534,1154,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11332,3534,1192,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11333,3534,1155,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11334,3534,1164,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11335,3534,1156,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11336,3534,5092,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11337,3534,5086,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11338,3534,5087,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11339,3534,5085,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11340,3534,5088,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11341,3534,5089,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11342,3534,952,944,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2910,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11343,3534,5497,944,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,524,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11344,3534,730,944,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11345,3534,853,944,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,953,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11346,3534,21,944,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11347,3534,851,944,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11348,3534,729,944,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11349,3534,654,944,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11350,3534,678,944,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11351,3534,5096,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11352,3534,1088,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11353,3534,1088,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11354,3534,1088,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11355,3534,1112,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11356,3534,1109,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11357,3534,1110,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11358,3534,1111,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11359,3534,1255,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11360,3534,1277,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11361,3534,1261,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11362,3534,1265,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11363,3534,1268,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11364,3534,1272,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL),(11365,2629,1246,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11366,2629,5282,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11367,2629,6096,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11368,2629,5272,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11369,2629,1146,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11370,2629,1154,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11371,2629,1192,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11372,2629,1164,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11373,2629,1156,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11374,2629,6065,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11375,2629,1165,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11376,2629,5092,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11377,2629,5086,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11378,2629,5087,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11379,2629,5085,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11380,2629,5088,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11381,2629,5089,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11382,2629,5096,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11383,2629,1088,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11384,2629,1088,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11385,2629,1088,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11386,2629,1112,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11387,2629,1109,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11388,2629,1110,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11389,2629,1111,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11390,2629,1255,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11391,2629,1277,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11392,2629,1261,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11393,2629,1266,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11394,2629,1265,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11395,2629,1268,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11396,2629,1272,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL),(11397,3494,1246,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11398,3494,5282,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11399,3494,6096,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11400,3494,1154,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11401,3494,1192,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11402,3494,1155,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11403,3494,1164,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11404,3494,1156,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11405,3494,6065,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11406,3494,5092,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11407,3494,5086,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11408,3494,5087,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11409,3494,5085,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11410,3494,5088,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11411,3494,5089,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11412,3494,5356,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11413,3494,1248,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11414,3494,5096,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11415,3494,1088,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11416,3494,1088,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11417,3494,1088,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11418,3494,1112,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11419,3494,1109,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11420,3494,1110,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11421,3494,1111,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11422,3494,1255,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11423,3494,1277,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11424,3494,1261,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11425,3494,1265,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11426,3494,1268,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL),(11427,432,1246,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11428,432,5282,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11429,432,6096,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11430,432,1154,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11431,432,1192,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11432,432,1155,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11433,432,1164,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11434,432,1156,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11435,432,6065,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11436,432,5092,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11437,432,5086,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11438,432,5087,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11439,432,5085,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11440,432,5088,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11441,432,5089,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11442,432,952,956,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2870,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11443,432,5497,956,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11444,432,730,956,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11445,432,853,956,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1771,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11446,432,21,956,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11447,432,851,956,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11448,432,729,956,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,571000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11449,432,790,956,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11450,432,654,956,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11451,432,678,956,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11452,432,5096,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11453,432,6042,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11454,432,1088,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11455,432,1088,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11456,432,1088,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11457,432,1112,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11458,432,1109,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11459,432,1110,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11460,432,1111,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11461,432,1255,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11462,432,1250,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11463,432,1250,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11464,432,1250,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11465,432,1277,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11466,432,1261,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11467,432,1252,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11468,432,1265,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11469,432,1268,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11470,432,1272,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL),(11471,9252,1246,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11472,9252,5282,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11473,9252,6096,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11474,9252,5272,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11475,9252,1146,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11476,9252,1154,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11477,9252,1192,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11478,9252,1156,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11479,9252,5092,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11480,9252,5086,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11481,9252,5087,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11482,9252,5085,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11483,9252,5088,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11484,9252,5089,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11485,9252,5356,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11486,9252,5096,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11487,9252,6042,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11488,9252,1112,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11489,9252,1109,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11490,9252,1110,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11491,9252,1111,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11492,9252,1255,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11493,9252,1277,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11494,9252,1261,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11495,9252,1265,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11496,9252,1268,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11497,9252,1272,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL),(11498,205,1246,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11499,205,5282,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11500,205,6096,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11501,205,1154,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11502,205,1192,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11503,205,1155,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11504,205,1164,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11505,205,1156,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11506,205,6065,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11507,205,5092,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11508,205,5086,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11509,205,5087,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11510,205,5085,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11511,205,5088,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11512,205,5089,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11513,205,5356,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11514,205,5096,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11515,205,1088,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11516,205,1088,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11517,205,1088,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11518,205,1112,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11519,205,1109,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11520,205,1110,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11521,205,1111,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11522,205,1255,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11523,205,1277,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11524,205,1261,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11525,205,1265,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11526,205,1268,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11527,205,1272,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL),(11528,1606,1246,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11529,1606,5282,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11530,1606,6096,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11531,1606,5272,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11532,1606,1146,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11533,1606,1154,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11534,1606,1155,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11535,1606,1164,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11536,1606,1156,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11537,1606,5092,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11538,1606,5086,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11539,1606,5087,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11540,1606,5085,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11541,1606,5088,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11542,1606,5089,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11543,1606,5096,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11544,1606,1088,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11545,1606,1088,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11546,1606,1088,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11547,1606,1112,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11548,1606,1109,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11549,1606,1110,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11550,1606,1255,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11551,1606,1277,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11552,1606,1261,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11553,1606,1265,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11554,1606,1268,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11555,1606,1271,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11556,1606,1271,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11557,1606,1271,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL),(11558,1309,1246,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11559,1309,6096,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11560,1309,1154,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11561,1309,1192,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11562,1309,1155,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11563,1309,1164,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11564,1309,1156,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11565,1309,5092,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11566,1309,5086,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11567,1309,5087,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11568,1309,5085,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11569,1309,5088,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11570,1309,5089,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11571,1309,5356,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11572,1309,1248,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11573,1309,5096,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11574,1309,1088,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11575,1309,1088,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11576,1309,1088,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11577,1309,1112,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11578,1309,1109,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11579,1309,1110,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11580,1309,1111,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11581,1309,1255,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11582,1309,1277,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11583,1309,1261,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11584,1309,1265,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11585,1309,1268,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL),(11586,2454,1246,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11587,2454,5282,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11588,2454,5272,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11589,2454,1146,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11590,2454,1154,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11591,2454,1192,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11592,2454,1155,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11593,2454,1164,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11594,2454,1156,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11595,2454,5092,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11596,2454,5086,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11597,2454,5087,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11598,2454,5085,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11599,2454,5088,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11600,2454,5089,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11601,2454,5356,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11602,2454,1248,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11603,2454,5096,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11604,2454,6042,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11605,2454,1088,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11606,2454,1088,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11607,2454,1088,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11608,2454,1112,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11609,2454,1109,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11610,2454,1110,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11611,2454,1111,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11612,2454,1255,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11613,2454,1277,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11614,2454,1261,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11615,2454,1265,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11616,2454,1268,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11617,2454,1272,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL),(11618,1237,1246,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11619,1237,6096,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11620,1237,5272,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11621,1237,1146,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11622,1237,1154,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11623,1237,1192,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11624,1237,5092,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11625,1237,5086,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11626,1237,5087,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11627,1237,5085,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11628,1237,5088,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11629,1237,5089,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11630,1237,5356,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11631,1237,1248,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11632,1237,5096,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11633,1237,1112,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11634,1237,1109,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11635,1237,1110,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11636,1237,1255,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11637,1237,1277,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11638,1237,1261,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11639,1237,1265,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11640,1237,1268,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11641,1237,1271,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11642,1237,1272,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL),(11643,1385,1246,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11644,1385,6096,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11645,1385,5272,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11646,1385,1146,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11647,1385,1154,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11648,1385,1192,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11649,1385,1164,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11650,1385,1156,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11651,1385,5092,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11652,1385,5086,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11653,1385,5087,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11654,1385,5085,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11655,1385,5088,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11656,1385,5089,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11657,1385,5356,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11658,1385,1248,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11659,1385,5096,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11660,1385,1088,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11661,1385,1088,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11662,1385,1088,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11663,1385,1112,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11664,1385,1109,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11665,1385,1110,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11666,1385,1111,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11667,1385,1255,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11668,1385,1277,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11669,1385,1261,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11670,1385,1265,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11671,1385,1268,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11672,1385,1272,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL),(11673,2220,1246,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11674,2220,5282,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11675,2220,6096,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11676,2220,5272,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11677,2220,1146,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11678,2220,1154,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11679,2220,1192,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11680,2220,1164,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11681,2220,1156,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11682,2220,6077,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11683,2220,5092,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11684,2220,5086,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11685,2220,5087,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11686,2220,5085,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11687,2220,5088,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11688,2220,5089,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11689,2220,5356,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11690,2220,1248,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11691,2220,5096,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11692,2220,1088,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11693,2220,1088,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11694,2220,1088,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11695,2220,1112,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11696,2220,1109,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11697,2220,1110,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11698,2220,1111,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11699,2220,1255,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11700,2220,1277,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11701,2220,1261,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11702,2220,1265,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11703,2220,1268,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11704,2220,1272,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL),(11705,1057,1246,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11706,1057,5282,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11707,1057,6096,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11708,1057,1154,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11709,1057,1192,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11710,1057,1155,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11711,1057,1164,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11712,1057,1156,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11713,1057,5092,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11714,1057,5086,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11715,1057,5087,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11716,1057,5085,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11717,1057,5088,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11718,1057,5089,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11719,1057,5356,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11720,1057,1248,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11721,1057,5096,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11722,1057,6042,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11723,1057,1088,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11724,1057,1088,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11725,1057,1088,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11726,1057,1112,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11727,1057,1109,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11728,1057,1110,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11729,1057,1111,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11730,1057,1255,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11731,1057,1277,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11732,1057,1261,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11733,1057,1265,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11734,1057,1268,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11735,1057,1272,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL),(11736,1260,1246,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11737,1260,5282,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11738,1260,6096,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11739,1260,1146,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11740,1260,1154,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11741,1260,1192,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11742,1260,5092,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11743,1260,5086,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11744,1260,5087,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11745,1260,5085,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11746,1260,5088,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11747,1260,5089,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11748,1260,5096,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11749,1260,6042,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11750,1260,6042,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11751,1260,1112,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11752,1260,1109,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11753,1260,1111,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11754,1260,1255,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11755,1260,1277,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11756,1260,1261,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11757,1260,1265,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11758,1260,1268,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11759,1260,1272,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL),(11760,3727,1246,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11761,3727,6096,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11762,3727,1154,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11763,3727,1192,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11764,3727,1155,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11765,3727,1164,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11766,3727,1156,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11767,3727,5092,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11768,3727,5086,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11769,3727,5087,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11770,3727,5085,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11771,3727,5088,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11772,3727,5089,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11773,3727,5356,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11774,3727,1248,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11775,3727,5096,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11776,3727,1088,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11777,3727,1088,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11778,3727,1088,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11779,3727,1112,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11780,3727,1109,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11781,3727,1110,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11782,3727,1111,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11783,3727,1255,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11784,3727,1277,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11785,3727,1261,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11786,3727,1265,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11787,3727,1268,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11788,3727,1272,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL),(11789,3329,1246,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11790,3329,5282,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11791,3329,6096,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11792,3329,5272,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11793,3329,1279,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11794,3329,1154,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11795,3329,1155,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11796,3329,1156,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11797,3329,1165,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11798,3329,5092,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11799,3329,5086,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11800,3329,5087,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11801,3329,5085,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11802,3329,5088,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11803,3329,5089,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11804,3329,5356,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11805,3329,5497,989,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11806,3329,730,989,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11807,3329,853,989,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2790,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11808,3329,5096,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11809,3329,1112,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11810,3329,1109,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11811,3329,1110,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11812,3329,1111,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11813,3329,1255,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11814,3329,1277,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11815,3329,1261,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11816,3329,1265,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11817,3329,1268,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11818,3329,1271,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11819,3329,1272,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL),(11820,1668,5282,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11821,1668,6096,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11822,1668,1154,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11823,1668,1192,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11824,1668,1155,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11825,1668,1164,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11826,1668,1156,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11827,1668,5092,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11828,1668,5086,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11829,1668,5087,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11830,1668,5085,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11831,1668,5088,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11832,1668,5089,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11833,1668,5356,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11834,1668,1248,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11835,1668,5096,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11836,1668,1088,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11837,1668,1088,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11838,1668,1088,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11839,1668,1112,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11840,1668,1109,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11841,1668,1110,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11842,1668,1111,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11843,1668,1255,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11844,1668,1277,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11845,1668,1261,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11846,1668,1265,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11847,1668,1268,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11848,1668,1272,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL),(11849,1156,1246,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11850,1156,5282,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11851,1156,1154,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11852,1156,1192,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11853,1156,1155,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11854,1156,1164,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11855,1156,1156,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11856,1156,5092,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11857,1156,5086,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11858,1156,5087,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11859,1156,5085,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11860,1156,5088,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11861,1156,5089,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11862,1156,5356,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11863,1156,1248,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11864,1156,5096,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11865,1156,1088,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11866,1156,1088,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11867,1156,1088,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11868,1156,1112,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11869,1156,1109,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11870,1156,1110,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11871,1156,1111,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11872,1156,1255,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11873,1156,1277,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11874,1156,1261,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11875,1156,1265,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11876,1156,1268,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11877,1156,1272,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL),(11878,2315,1246,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11879,2315,5282,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11880,2315,6096,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11881,2315,5272,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11882,2315,1146,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11883,2315,1154,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11884,2315,1192,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11885,2315,1155,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11886,2315,1164,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11887,2315,1156,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11888,2315,5092,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11889,2315,5086,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11890,2315,5087,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11891,2315,5085,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11892,2315,5088,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11893,2315,5089,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11894,2315,5356,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11895,2315,1248,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11896,2315,5497,998,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,404,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11897,2315,730,998,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11898,2315,853,998,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11899,2315,5096,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11900,2315,1088,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11901,2315,1088,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11902,2315,1088,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11903,2315,1112,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11904,2315,1109,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11905,2315,1110,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11906,2315,1111,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11907,2315,1255,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11908,2315,1277,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11909,2315,1261,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11910,2315,1265,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11911,2315,1268,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11912,2315,1272,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL),(11913,3719,1246,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11914,3719,5282,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11915,3719,6096,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11916,3719,1192,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11917,3719,1155,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11918,3719,1164,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11919,3719,1156,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11920,3719,6065,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11921,3719,5092,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11922,3719,5086,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11923,3719,5087,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11924,3719,5085,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11925,3719,5088,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11926,3719,5089,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11927,3719,5096,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11928,3719,6042,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11929,3719,1088,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11930,3719,1088,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11931,3719,1088,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11932,3719,1109,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11933,3719,1110,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11934,3719,1111,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11935,3719,1255,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11936,3719,1277,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11937,3719,1261,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11938,3719,1265,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11939,3719,1268,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11940,3719,1271,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11941,3719,1272,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL),(11942,3561,6096,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11943,3561,1154,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11944,3561,1192,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11945,3561,1164,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11946,3561,1156,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11947,3561,6065,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11948,3561,5092,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11949,3561,5086,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11950,3561,5087,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11951,3561,5085,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11952,3561,5088,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11953,3561,5089,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11954,3561,5356,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11955,3561,1248,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11956,3561,5096,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11957,3561,6042,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11958,3561,1088,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11959,3561,1088,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11960,3561,1088,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11961,3561,1112,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11962,3561,1109,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11963,3561,1110,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11964,3561,1111,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11965,3561,1255,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11966,3561,1277,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11967,3561,1261,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11968,3561,1265,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11969,3561,1268,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11970,3561,1271,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL),(11971,2434,1246,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11972,2434,5282,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11973,2434,6096,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11974,2434,5272,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11975,2434,1146,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11976,2434,1154,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11977,2434,1192,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11978,2434,1164,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11979,2434,1156,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11980,2434,5092,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11981,2434,5086,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11982,2434,5087,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11983,2434,5085,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11984,2434,5088,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11985,2434,5089,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11986,2434,5356,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11987,2434,1248,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11988,2434,5096,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11989,2434,1088,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11990,2434,1088,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11991,2434,1088,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11992,2434,1112,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11993,2434,1109,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11994,2434,1110,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11995,2434,1111,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11996,2434,1255,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11997,2434,1277,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11998,2434,1261,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(11999,2434,1265,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(12000,2434,1268,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(12001,2434,1271,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(12002,2434,1272,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL),(12003,1534,1246,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12004,1534,5282,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12005,1534,6096,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12006,1534,5272,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12007,1534,1146,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12008,1534,1154,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12009,1534,1192,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12010,1534,1155,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12011,1534,1164,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12012,1534,1156,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12013,1534,5092,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12014,1534,5086,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12015,1534,5087,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12016,1534,5085,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12017,1534,5088,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12018,1534,5356,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12019,1534,1248,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12020,1534,5096,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12021,1534,6042,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12022,1534,1088,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12023,1534,1088,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12024,1534,1088,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12025,1534,1112,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12026,1534,1109,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12027,1534,1110,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12028,1534,1111,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12029,1534,1255,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12030,1534,1277,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12031,1534,1261,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12032,1534,1265,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12033,1534,1268,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12034,1534,1271,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12035,1534,1272,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL),(12036,3195,6096,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12037,3195,5272,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12038,3195,1146,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12039,3195,1154,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12040,3195,1192,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12041,3195,1164,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12042,3195,1156,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12043,3195,5092,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12044,3195,5086,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12045,3195,5087,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12046,3195,5085,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12047,3195,5088,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12048,3195,5089,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12049,3195,5356,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12050,3195,1248,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12051,3195,5096,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12052,3195,6042,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12053,3195,1088,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12054,3195,1088,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12055,3195,1088,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12056,3195,1112,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12057,3195,1109,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12058,3195,1110,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12059,3195,1111,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12060,3195,1255,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12061,3195,1277,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12062,3195,1261,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12063,3195,1265,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12064,3195,1268,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12065,3195,1271,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12066,3195,1272,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL),(12067,5616,1246,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12068,5616,5282,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12069,5616,6096,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12070,5616,5272,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12071,5616,1146,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12072,5616,1154,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12073,5616,1192,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12074,5616,1155,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12075,5616,1164,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12076,5616,1156,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12077,5616,6065,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12078,5616,6077,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12079,5616,5092,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12080,5616,5086,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12081,5616,5087,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12082,5616,5085,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12083,5616,5088,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12084,5616,5089,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12085,5616,952,1008,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,850,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12086,5616,5497,1008,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12087,5616,730,1008,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12088,5616,853,1008,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12089,5616,21,1008,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12090,5616,851,1008,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12091,5616,729,1008,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12092,5616,654,1008,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12093,5616,678,1008,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12094,5616,5096,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12095,5616,1088,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12096,5616,1088,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12097,5616,1088,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12098,5616,1112,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12099,5616,1109,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12100,5616,1110,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12101,5616,1111,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12102,5616,1255,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12103,5616,1277,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12104,5616,1261,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12105,5616,1265,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12106,5616,1268,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12107,5616,1272,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL),(12108,1565,1246,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12109,1565,5282,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12110,1565,6096,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12111,1565,1154,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12112,1565,1192,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12113,1565,1156,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12114,1565,5092,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12115,1565,5086,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12116,1565,5087,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12117,1565,5085,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12118,1565,5088,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12119,1565,5089,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12120,1565,5356,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12121,1565,5096,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12122,1565,1112,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12123,1565,1109,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12124,1565,1110,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12125,1565,1111,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12126,1565,1255,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12127,1565,1277,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12128,1565,1261,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12129,1565,1265,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12130,1565,1268,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12131,1565,1272,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL),(12132,1857,1246,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12133,1857,5282,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12134,1857,6096,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12135,1857,5272,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12136,1857,1146,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12137,1857,1154,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12138,1857,1192,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12139,1857,1164,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12140,1857,1156,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12141,1857,5092,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12142,1857,5086,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12143,1857,5087,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12144,1857,5085,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12145,1857,5088,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12146,1857,5356,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12147,1857,1248,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12148,1857,5096,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12149,1857,1112,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12150,1857,1109,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12151,1857,1110,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12152,1857,1111,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12153,1857,1255,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12154,1857,1250,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12155,1857,1250,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12156,1857,1250,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12157,1857,1277,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12158,1857,1261,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12159,1857,1251,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12160,1857,1265,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12161,1857,1268,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12162,1857,1272,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL),(12163,1610,1246,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12164,1610,5282,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12165,1610,6096,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12166,1610,5272,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12167,1610,1146,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12168,1610,1154,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12169,1610,1192,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12170,1610,1164,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12171,1610,1156,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12172,1610,5092,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12173,1610,5086,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12174,1610,5087,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12175,1610,5085,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12176,1610,5088,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12177,1610,5089,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12178,1610,5356,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12179,1610,12,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12180,1610,5096,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12181,1610,6042,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12182,1610,1088,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12183,1610,1088,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12184,1610,1088,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12185,1610,1112,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12186,1610,1109,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12187,1610,1110,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12188,1610,1111,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12189,1610,1255,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12190,1610,1277,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12191,1610,1261,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12192,1610,1265,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12193,1610,1268,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12194,1610,1270,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12195,1610,1272,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL),(12196,1264,1246,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12197,1264,5282,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12198,1264,6096,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12199,1264,1154,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12200,1264,1192,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12201,1264,1156,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12202,1264,1156,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12203,1264,6065,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12204,1264,6077,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12205,1264,5092,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12206,1264,5086,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12207,1264,5087,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12208,1264,5085,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12209,1264,5088,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12210,1264,5089,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12211,1264,5356,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12212,1264,1248,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12213,1264,952,1025,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2340,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12214,1264,5497,1025,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12215,1264,730,1025,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12216,1264,853,1025,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12217,1264,21,1025,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12218,1264,851,1025,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12219,1264,729,1025,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12220,1264,654,1025,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12221,1264,678,1025,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12222,1264,5096,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12223,1264,1088,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12224,1264,1088,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12225,1264,1088,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12226,1264,1112,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12227,1264,1109,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12228,1264,1110,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12229,1264,1111,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12230,1264,1255,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12231,1264,1277,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12232,1264,1261,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12233,1264,1265,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12234,1264,1268,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12235,1264,1272,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL),(12236,1086,1246,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12237,1086,5282,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12238,1086,6096,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12239,1086,5272,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12240,1086,1146,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12241,1086,1154,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12242,1086,1192,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12243,1086,1164,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12244,1086,1156,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12245,1086,5092,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12246,1086,5086,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12247,1086,5087,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12248,1086,5085,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12249,1086,5088,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12250,1086,5089,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12251,1086,5497,1026,NULL,'2005-11-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1010,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12252,1086,730,1026,NULL,'2005-11-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12253,1086,853,1026,NULL,'2005-11-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1642,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12254,1086,5096,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12255,1086,1088,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12256,1086,1088,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12257,1086,1088,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12258,1086,1112,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12259,1086,1109,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12260,1086,1110,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12261,1086,1111,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12262,1086,1255,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12263,1086,1277,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12264,1086,1261,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12265,1086,1265,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12266,1086,1268,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL),(12267,3393,1246,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12268,3393,5282,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12269,3393,6096,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12270,3393,5272,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12271,3393,1146,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12272,3393,1154,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12273,3393,1192,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12274,3393,1164,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12275,3393,1247,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12276,3393,1156,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12277,3393,6065,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12278,3393,6077,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12279,3393,5092,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12280,3393,5086,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12281,3393,5087,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12282,3393,5085,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12283,3393,5088,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12284,3393,5089,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12285,3393,5096,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12286,3393,1088,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12287,3393,1088,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12288,3393,1088,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12289,3393,1112,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12290,3393,1109,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12291,3393,1110,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12292,3393,1111,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12293,3393,1255,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12294,3393,1277,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12295,3393,1261,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12296,3393,1265,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12297,3393,1268,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12298,3393,1272,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL),(12299,3201,1246,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12300,3201,5282,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12301,3201,6096,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12302,3201,1154,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12303,3201,1192,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12304,3201,1155,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12305,3201,1164,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12306,3201,1156,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12307,3201,6065,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12308,3201,5092,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12309,3201,5086,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12310,3201,5087,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12311,3201,5085,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12312,3201,5088,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12313,3201,5089,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12314,3201,5356,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12315,3201,1248,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12316,3201,5096,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12317,3201,1088,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12318,3201,1088,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12319,3201,1088,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12320,3201,1112,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12321,3201,1109,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12322,3201,1110,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12323,3201,1111,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12324,3201,1255,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12325,3201,1277,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12326,3201,1261,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12327,3201,1265,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12328,3201,1268,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12329,3201,1271,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL),(12330,3666,1246,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12331,3666,6096,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12332,3666,1154,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12333,3666,1192,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12334,3666,1164,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12335,3666,1156,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12336,3666,6065,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12337,3666,1165,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12338,3666,5092,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12339,3666,5086,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12340,3666,1166,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12341,3666,5087,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12342,3666,5085,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12343,3666,5088,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12344,3666,5089,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12345,3666,5096,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12346,3666,6042,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12347,3666,6042,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12348,3666,1088,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12349,3666,1088,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12350,3666,1088,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12351,3666,1112,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12352,3666,1109,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12353,3666,1110,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12354,3666,1111,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12355,3666,1255,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12356,3666,1277,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12357,3666,1261,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12358,3666,1266,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12359,3666,1265,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12360,3666,1268,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL),(12361,3255,1246,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12362,3255,6096,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12363,3255,1154,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12364,3255,1192,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12365,3255,1164,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12366,3255,1156,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12367,3255,5092,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12368,3255,5086,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12369,3255,5087,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12370,3255,5085,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12371,3255,5088,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12372,3255,5089,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12373,3255,5356,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12374,3255,1248,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12375,3255,5096,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12376,3255,6042,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12377,3255,1088,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12378,3255,1088,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12379,3255,1088,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12380,3255,1112,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12381,3255,1109,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12382,3255,1110,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12383,3255,1111,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12384,3255,1255,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12385,3255,1277,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12386,3255,1261,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12387,3255,1265,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12388,3255,1268,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12389,3255,1272,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL),(12390,2633,1246,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12391,2633,5272,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12392,2633,1146,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12393,2633,1154,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12394,2633,1192,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12395,2633,1155,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12396,2633,1164,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12397,2633,1156,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12398,2633,5092,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12399,2633,5086,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12400,2633,5087,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12401,2633,5085,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12402,2633,5088,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12403,2633,5089,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12404,2633,5356,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12405,2633,1248,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12406,2633,5096,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12407,2633,1088,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12408,2633,1088,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12409,2633,1088,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12410,2633,1112,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12411,2633,1109,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12412,2633,1110,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12413,2633,1111,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12414,2633,1255,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12415,2633,1277,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12416,2633,1261,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12417,2633,1265,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12418,2633,1268,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12419,2633,1272,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL),(12420,1826,1246,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12421,1826,6096,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12422,1826,5272,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12423,1826,1146,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12424,1826,1154,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12425,1826,1192,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12426,1826,1156,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12427,1826,1165,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12428,1826,5092,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12429,1826,5086,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12430,1826,5087,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12431,1826,5085,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12432,1826,5088,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12433,1826,5089,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12434,1826,5356,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12435,1826,1248,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12436,1826,5096,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12437,1826,1112,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12438,1826,1109,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12439,1826,1110,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12440,1826,1111,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12441,1826,1255,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12442,1826,1277,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12443,1826,1261,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12444,1826,1266,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12445,1826,1265,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12446,1826,1268,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12447,1826,1271,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL),(12448,2586,1246,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12449,2586,5282,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12450,2586,6096,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12451,2586,1154,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12452,2586,1192,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12453,2586,1164,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12454,2586,1156,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12455,2586,5092,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12456,2586,5086,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12457,2586,5087,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12458,2586,5085,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12459,2586,5088,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12460,2586,5089,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12461,2586,5356,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12462,2586,1248,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12463,2586,5096,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12464,2586,6042,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12465,2586,1088,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12466,2586,1088,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12467,2586,1112,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12468,2586,1109,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12469,2586,1110,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12470,2586,1111,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12471,2586,1255,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12472,2586,1277,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12473,2586,1261,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12474,2586,1265,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12475,2586,1268,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL),(12476,1366,5282,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12477,1366,6096,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12478,1366,1154,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12479,1366,1192,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12480,1366,1164,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12481,1366,1156,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12482,1366,5092,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12483,1366,5086,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12484,1366,5087,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12485,1366,5085,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12486,1366,5088,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12487,1366,5356,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12488,1366,1248,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12489,1366,5096,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12490,1366,1088,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12491,1366,1088,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12492,1366,1088,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12493,1366,1112,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12494,1366,1109,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12495,1366,1110,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12496,1366,1111,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12497,1366,1255,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12498,1366,1277,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12499,1366,1261,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12500,1366,1265,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12501,1366,1268,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12502,1366,1271,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL),(12503,1323,5282,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12504,1323,6096,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12505,1323,1154,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12506,1323,1192,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12507,1323,1155,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12508,1323,1164,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12509,1323,1156,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12510,1323,1165,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12511,1323,5092,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12512,1323,5086,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12513,1323,5087,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12514,1323,5085,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12515,1323,5088,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12516,1323,5089,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12517,1323,5356,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12518,1323,1248,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12519,1323,5096,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12520,1323,1088,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12521,1323,1088,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12522,1323,1088,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12523,1323,1112,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12524,1323,1109,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12525,1323,1110,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12526,1323,1111,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12527,1323,1255,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12528,1323,1277,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12529,1323,1261,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12530,1323,1266,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12531,1323,1265,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12532,1323,1268,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12533,1323,1272,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL),(12534,3676,1246,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12535,3676,5282,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12536,3676,6096,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12537,3676,1154,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12538,3676,1192,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12539,3676,5092,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12540,3676,5086,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12541,3676,5087,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12542,3676,5085,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12543,3676,5088,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12544,3676,5089,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12545,3676,5356,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12546,3676,1248,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12547,3676,952,1047,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2250,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12548,3676,5497,1047,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,540,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12549,3676,730,1047,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12550,3676,853,1047,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1059,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12551,3676,21,1047,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12552,3676,851,1047,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12553,3676,729,1047,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,345000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12554,3676,678,1047,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12555,3676,5096,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12556,3676,6042,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12557,3676,1112,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12558,3676,1109,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12559,3676,1110,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12560,3676,1111,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12561,3676,1255,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12562,3676,1277,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12563,3676,1261,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12564,3676,1265,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12565,3676,1268,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12566,3676,1272,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL),(12567,1204,5282,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12568,1204,6096,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12569,1204,1154,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12570,1204,1192,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12571,1204,1155,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12572,1204,1164,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12573,1204,1156,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12574,1204,5092,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12575,1204,5086,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12576,1204,5087,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12577,1204,5085,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12578,1204,5088,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12579,1204,5089,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12580,1204,5356,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12581,1204,1248,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12582,1204,5497,1048,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12583,1204,730,1048,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12584,1204,853,1048,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,940,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12585,1204,5096,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12586,1204,6042,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12587,1204,1088,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12588,1204,1088,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12589,1204,1088,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12590,1204,1112,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12591,1204,1109,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12592,1204,1110,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12593,1204,1111,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12594,1204,1255,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12595,1204,1277,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12596,1204,1261,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12597,1204,1265,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12598,1204,1268,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12599,1204,1271,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL),(12600,1719,1246,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12601,1719,5282,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12602,1719,6096,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12603,1719,5272,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12604,1719,1146,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12605,1719,1154,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12606,1719,1192,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12607,1719,1155,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12608,1719,1164,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12609,1719,1156,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12610,1719,5092,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12611,1719,5086,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12612,1719,5087,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12613,1719,5085,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12614,1719,5088,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12615,1719,5089,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12616,1719,5356,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12617,1719,1248,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12618,1719,5096,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12619,1719,1088,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12620,1719,1088,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12621,1719,1088,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12622,1719,1112,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12623,1719,1109,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12624,1719,1110,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12625,1719,1111,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12626,1719,1255,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12627,1719,1277,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12628,1719,1261,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12629,1719,1265,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12630,1719,1268,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12631,1719,1272,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL),(12632,1317,5282,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12633,1317,6096,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12634,1317,1154,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12635,1317,1192,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12636,1317,1164,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12637,1317,1156,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12638,1317,6065,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12639,1317,5092,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12640,1317,5086,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12641,1317,5087,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12642,1317,5085,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12643,1317,5088,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12644,1317,5089,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12645,1317,5356,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12646,1317,5096,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12647,1317,6042,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12648,1317,1088,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12649,1317,1088,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12650,1317,1088,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12651,1317,1112,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12652,1317,1109,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12653,1317,1110,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12654,1317,1111,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12655,1317,1255,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12656,1317,1277,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12657,1317,1261,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12658,1317,1265,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12659,1317,1268,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12660,1317,1272,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL),(12661,734,5282,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12662,734,6096,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12663,734,1154,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12664,734,1192,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12665,734,1164,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12666,734,1156,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12667,734,5092,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12668,734,5086,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12669,734,5087,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12670,734,5085,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12671,734,5088,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12672,734,5089,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12673,734,5356,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12674,734,1248,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12675,734,5497,1053,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,467,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12676,734,730,1053,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12677,734,853,1053,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12678,734,5096,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12679,734,1088,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12680,734,1088,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12681,734,1088,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12682,734,1112,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12683,734,1109,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12684,734,1110,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12685,734,1111,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12686,734,1255,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12687,734,1277,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12688,734,1261,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12689,734,1265,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12690,734,1268,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL),(12691,3566,1246,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12692,3566,5282,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12693,3566,6096,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12694,3566,1154,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12695,3566,1192,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12696,3566,1164,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12697,3566,1156,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12698,3566,6065,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12699,3566,5092,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12700,3566,5086,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12701,3566,5087,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12702,3566,5085,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12703,3566,5088,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12704,3566,5089,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12705,3566,5356,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12706,3566,1248,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12707,3566,5096,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12708,3566,1088,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12709,3566,1088,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12710,3566,1088,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12711,3566,1112,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12712,3566,1109,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12713,3566,1110,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12714,3566,1111,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12715,3566,1255,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12716,3566,1277,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12717,3566,1261,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12718,3566,1265,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12719,3566,1268,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL),(12720,3692,5282,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12721,3692,6096,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12722,3692,1154,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12723,3692,1192,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12724,3692,1164,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12725,3692,1156,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12726,3692,6065,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12727,3692,5092,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12728,3692,5086,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12729,3692,5087,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12730,3692,5085,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12731,3692,5088,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12732,3692,5089,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12733,3692,5356,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12734,3692,1248,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12735,3692,5096,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12736,3692,6042,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12737,3692,1088,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12738,3692,1088,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12739,3692,1088,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12740,3692,1112,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12741,3692,1109,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12742,3692,1110,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12743,3692,1111,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12744,3692,1255,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12745,3692,1277,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12746,3692,1265,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12747,3692,1268,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL),(12748,1724,1246,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12749,1724,5282,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12750,1724,1154,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12751,1724,1192,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12752,1724,1164,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12753,1724,1156,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12754,1724,5092,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12755,1724,5086,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12756,1724,5087,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12757,1724,5085,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12758,1724,5088,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12759,1724,5089,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12760,1724,5356,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12761,1724,1248,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12762,1724,5096,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12763,1724,1088,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12764,1724,1088,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12765,1724,1088,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12766,1724,1112,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12767,1724,1109,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12768,1724,1110,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12769,1724,1111,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12770,1724,1255,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12771,1724,1277,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12772,1724,1261,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12773,1724,1265,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12774,1724,1268,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12775,1724,1272,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL),(12776,1724,1246,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12777,1724,5282,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12778,1724,1154,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12779,1724,1192,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12780,1724,1164,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12781,1724,1156,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12782,1724,5092,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12783,1724,5086,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12784,1724,5087,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12785,1724,5085,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12786,1724,5088,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12787,1724,5089,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12788,1724,5356,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12789,1724,5096,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12790,1724,1088,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12791,1724,1088,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12792,1724,1088,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12793,1724,1112,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12794,1724,1109,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12795,1724,1110,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12796,1724,1111,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12797,1724,1255,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12798,1724,1277,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12799,1724,1261,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12800,1724,1265,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12801,1724,1268,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12802,1724,1272,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL),(12803,2935,1246,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12804,2935,5282,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12805,2935,6096,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12806,2935,1192,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12807,2935,1164,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12808,2935,1247,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12809,2935,1156,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12810,2935,6065,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12811,2935,5092,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12812,2935,5086,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12813,2935,5087,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12814,2935,5085,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12815,2935,5088,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12816,2935,5089,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12817,2935,5356,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12818,2935,5497,1059,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12819,2935,730,1059,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12820,2935,853,1059,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1050,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12821,2935,5096,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12822,2935,1088,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12823,2935,1088,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12824,2935,1088,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12825,2935,1112,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12826,2935,1109,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12827,2935,1110,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12828,2935,1111,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12829,2935,1255,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12830,2935,1277,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12831,2935,1261,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12832,2935,1262,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12833,2935,1265,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12834,2935,1268,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12835,2935,1272,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL),(12836,589,1246,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12837,589,5282,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12838,589,5272,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12839,589,1146,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12840,589,1154,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12841,589,1192,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12842,589,1164,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12843,589,1156,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12844,589,5092,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12845,589,5086,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12846,589,5087,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12847,589,5085,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12848,589,5088,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12849,589,5089,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12850,589,5356,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12851,589,5096,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12852,589,1088,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12853,589,1088,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12854,589,1112,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12855,589,1109,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12856,589,1110,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12857,589,1111,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12858,589,1255,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12859,589,1277,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12860,589,1261,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12861,589,1265,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12862,589,1268,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12863,589,1272,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL),(12864,2994,1246,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12865,2994,5282,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12866,2994,6096,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12867,2994,1154,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12868,2994,1192,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12869,2994,5092,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12870,2994,5086,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12871,2994,5087,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12872,2994,5085,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12873,2994,5088,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12874,2994,5089,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12875,2994,5356,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12876,2994,1248,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12877,2994,5096,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12878,2994,1112,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12879,2994,1109,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12880,2994,1110,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12881,2994,1111,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12882,2994,1255,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12883,2994,1277,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12884,2994,1261,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12885,2994,1265,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12886,2994,1268,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12887,2994,1271,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL),(12888,2397,1246,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12889,2397,5282,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12890,2397,6096,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12891,2397,5272,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12892,2397,1154,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12893,2397,1192,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12894,2397,1156,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12895,2397,5092,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12896,2397,5086,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12897,2397,5087,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12898,2397,5085,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12899,2397,5088,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12900,2397,5089,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12901,2397,5356,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12902,2397,1248,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12903,2397,5096,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12904,2397,6042,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12905,2397,1112,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12906,2397,1109,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12907,2397,1110,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12908,2397,1111,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12909,2397,1255,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12910,2397,1277,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12911,2397,1261,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12912,2397,1265,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12913,2397,1268,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12914,2397,1272,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL),(12915,2732,5282,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12916,2732,1154,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12917,2732,1192,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12918,2732,1155,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12919,2732,1164,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12920,2732,1156,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12921,2732,5092,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12922,2732,5086,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12923,2732,5087,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12924,2732,5085,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12925,2732,5088,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12926,2732,5089,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12927,2732,5356,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12928,2732,5096,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12929,2732,1088,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12930,2732,1088,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12931,2732,1088,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12932,2732,1112,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12933,2732,1109,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12934,2732,1110,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12935,2732,1111,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12936,2732,1255,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12937,2732,1277,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12938,2732,1261,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12939,2732,1265,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12940,2732,1268,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12941,2732,1272,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL),(12942,3311,1246,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12943,3311,5282,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12944,3311,6096,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12945,3311,5272,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12946,3311,1154,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12947,3311,1192,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12948,3311,1164,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12949,3311,1156,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12950,3311,5092,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12951,3311,5086,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12952,3311,5087,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12953,3311,5085,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12954,3311,5088,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12955,3311,5089,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12956,3311,5356,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12957,3311,1248,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12958,3311,6042,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12959,3311,1088,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12960,3311,1088,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12961,3311,1112,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12962,3311,1109,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12963,3311,1110,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12964,3311,1111,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12965,3311,1255,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12966,3311,1277,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12967,3311,1261,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12968,3311,1265,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12969,3311,1268,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12970,3311,1272,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL),(12971,1515,1246,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12972,1515,5282,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12973,1515,1154,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12974,1515,1192,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12975,1515,1164,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12976,1515,1156,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12977,1515,5092,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12978,1515,5086,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12979,1515,5087,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12980,1515,5085,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12981,1515,5088,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12982,1515,5089,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12983,1515,5356,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12984,1515,1248,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12985,1515,5096,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12986,1515,1088,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12987,1515,1088,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12988,1515,1088,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12989,1515,1112,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12990,1515,1109,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12991,1515,1110,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12992,1515,1111,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12993,1515,1255,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12994,1515,1277,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12995,1515,1261,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12996,1515,1263,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12997,1515,1265,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12998,1515,1268,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL),(12999,1691,1246,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13000,1691,5282,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13001,1691,6096,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13002,1691,1154,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13003,1691,1192,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13004,1691,1155,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13005,1691,1164,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13006,1691,1156,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13007,1691,5092,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13008,1691,5086,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13009,1691,5087,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13010,1691,5085,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13011,1691,5088,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13012,1691,5089,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13013,1691,5356,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13014,1691,1248,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13015,1691,5096,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13016,1691,1088,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13017,1691,1088,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13018,1691,1088,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13019,1691,1112,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13020,1691,1109,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13021,1691,1110,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13022,1691,1111,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13023,1691,1255,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13024,1691,1277,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13025,1691,1261,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13026,1691,1265,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13027,1691,1268,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13028,1691,1272,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL),(13029,1133,1246,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13030,1133,5282,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13031,1133,6096,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13032,1133,5272,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13033,1133,1146,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13034,1133,1192,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13035,1133,1155,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13036,1133,1164,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13037,1133,1156,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13038,1133,5092,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13039,1133,5086,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13040,1133,5087,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13041,1133,5085,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13042,1133,5088,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13043,1133,5089,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13044,1133,5356,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13045,1133,1248,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13046,1133,5096,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13047,1133,1088,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13048,1133,1088,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13049,1133,1088,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13050,1133,1112,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13051,1133,1109,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13052,1133,1110,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13053,1133,1111,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13054,1133,1255,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13055,1133,1277,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13056,1133,1261,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13057,1133,1265,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13058,1133,1268,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL),(13059,916,1246,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13060,916,5282,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13061,916,6096,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13062,916,5272,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13063,916,1146,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13064,916,1154,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13065,916,1192,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13066,916,1164,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13067,916,1156,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13068,916,5092,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13069,916,5086,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13070,916,5087,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13071,916,5085,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13072,916,5088,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13073,916,5089,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13074,916,5356,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13075,916,5096,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13076,916,6042,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13077,916,1088,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13078,916,1088,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13079,916,1088,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13080,916,1112,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13081,916,1109,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13082,916,1110,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13083,916,1111,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13084,916,1255,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13085,916,1277,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13086,916,1261,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13087,916,1265,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13088,916,1268,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13089,916,1272,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(13090,3031,1246,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13091,3031,5282,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13092,3031,6096,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13093,3031,1154,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13094,3031,1192,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13095,3031,1164,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13096,3031,1156,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13097,3031,5092,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13098,3031,5086,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13099,3031,5087,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13100,3031,5085,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13101,3031,5088,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13102,3031,5089,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13103,3031,5356,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13104,3031,1248,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13105,3031,5497,1079,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,584,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13106,3031,730,1079,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13107,3031,853,1079,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,569,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13108,3031,5096,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13109,3031,1088,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13110,3031,1088,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13111,3031,1088,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13112,3031,1112,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13113,3031,1109,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13114,3031,1110,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13115,3031,1111,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13116,3031,1255,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13117,3031,1277,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13118,3031,1261,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13119,3031,1265,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13120,3031,1268,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13121,3031,1272,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL),(13122,526,5282,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13123,526,6096,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13124,526,5272,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13125,526,1146,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13126,526,1154,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13127,526,1192,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13128,526,1164,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13129,526,1156,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13130,526,5092,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13131,526,5086,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13132,526,5087,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13133,526,5085,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13134,526,5088,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13135,526,5089,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13136,526,5356,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13137,526,1248,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13138,526,5096,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13139,526,1088,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13140,526,1088,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13141,526,1112,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13142,526,1109,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13143,526,1110,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13144,526,1111,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13145,526,1255,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13146,526,1277,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13147,526,1261,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13148,526,1265,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13149,526,1268,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13150,526,1271,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13151,526,1271,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13152,526,1271,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13153,526,1271,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13154,526,1272,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL),(13155,3249,1246,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13156,3249,5282,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13157,3249,6096,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13158,3249,5272,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13159,3249,1146,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13160,3249,1154,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13161,3249,1192,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13162,3249,1155,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13163,3249,1164,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13164,3249,1156,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13165,3249,6065,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13166,3249,5092,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13167,3249,5086,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13168,3249,5087,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13169,3249,5085,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13170,3249,5088,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13171,3249,5089,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13172,3249,5356,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13173,3249,1248,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13174,3249,5096,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13175,3249,1088,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13176,3249,1088,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13177,3249,1088,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13178,3249,1112,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13179,3249,1109,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13180,3249,1110,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13181,3249,1111,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13182,3249,1255,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13183,3249,1277,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13184,3249,1261,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13185,3249,1265,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13186,3249,1268,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13187,3249,1271,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13188,3249,1272,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL),(13189,1493,1246,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13190,1493,5282,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13191,1493,6096,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13192,1493,5272,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13193,1493,1146,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13194,1493,1154,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13195,1493,1192,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13196,1493,1164,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13197,1493,1156,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13198,1493,5092,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13199,1493,5086,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13200,1493,5087,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13201,1493,5085,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13202,1493,5088,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13203,1493,5089,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13204,1493,5356,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13205,1493,1248,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13206,1493,5096,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13207,1493,1088,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13208,1493,1088,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13209,1493,1088,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13210,1493,1112,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13211,1493,1109,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13212,1493,1110,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13213,1493,1111,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13214,1493,1255,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13215,1493,1277,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13216,1493,1261,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13217,1493,1265,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13218,1493,1268,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13219,1493,1271,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13220,1493,1272,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL),(13221,1257,1246,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13222,1257,5282,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13223,1257,6096,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13224,1257,5272,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13225,1257,1146,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13226,1257,1154,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13227,1257,1192,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13228,1257,1164,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13229,1257,1156,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13230,1257,5092,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13231,1257,5086,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13232,1257,5087,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13233,1257,5085,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13234,1257,5088,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13235,1257,5089,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13236,1257,5096,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13237,1257,6042,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13238,1257,6042,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13239,1257,1088,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13240,1257,1088,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13241,1257,1088,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13242,1257,1112,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13243,1257,1109,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13244,1257,1110,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13245,1257,1111,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13246,1257,1255,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13247,1257,1277,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13248,1257,1261,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13249,1257,1265,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13250,1257,1268,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13251,1257,1272,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL),(13252,2606,1246,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13253,2606,5282,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13254,2606,6096,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13255,2606,5272,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13256,2606,1146,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13257,2606,1154,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13258,2606,1192,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13259,2606,1164,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13260,2606,1156,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13261,2606,5092,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13262,2606,5086,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13263,2606,5087,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13264,2606,5085,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13265,2606,5088,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13266,2606,5089,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13267,2606,5356,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13268,2606,1248,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13269,2606,5096,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13270,2606,6042,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13271,2606,1088,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13272,2606,1088,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13273,2606,1088,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13274,2606,1112,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13275,2606,1109,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13276,2606,1110,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13277,2606,1111,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13278,2606,1255,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13279,2606,1277,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13280,2606,1261,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13281,2606,1265,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13282,2606,1268,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13283,2606,1271,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13284,2606,1271,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13285,2606,1271,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13286,2606,1271,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13287,2606,1272,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL),(13288,1629,1246,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13289,1629,5282,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13290,1629,6096,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13291,1629,1154,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13292,1629,1192,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13293,1629,1164,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13294,1629,1156,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13295,1629,6065,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13296,1629,5092,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13297,1629,5086,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13298,1629,5087,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13299,1629,5085,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13300,1629,5088,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13301,1629,5089,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13302,1629,5356,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13303,1629,1248,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13304,1629,5096,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13305,1629,6042,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13306,1629,1088,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13307,1629,1088,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13308,1629,1088,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13309,1629,1112,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13310,1629,1109,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13311,1629,1110,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13312,1629,1111,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13313,1629,1255,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13314,1629,1277,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13315,1629,1261,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13316,1629,1265,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13317,1629,1268,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13318,1629,1272,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL),(13319,2410,1246,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13320,2410,5282,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13321,2410,6096,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13322,2410,5272,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13323,2410,1146,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13324,2410,1154,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13325,2410,1192,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13326,2410,5092,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13327,2410,5086,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13328,2410,5087,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13329,2410,5085,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13330,2410,5088,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13331,2410,5089,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13332,2410,5356,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13333,2410,1248,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13334,2410,5096,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13335,2410,1112,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13336,2410,1109,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13337,2410,1110,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13338,2410,1111,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13339,2410,1255,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13340,2410,1277,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13341,2410,1261,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13342,2410,1265,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13343,2410,1268,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13344,2410,1271,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13345,2410,1272,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL),(13346,1003,5282,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13347,1003,6096,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13348,1003,1154,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13349,1003,1192,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13350,1003,1164,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13351,1003,1156,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13352,1003,6065,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13353,1003,5092,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13354,1003,5086,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13355,1003,5087,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13356,1003,5085,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13357,1003,5088,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13358,1003,5089,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13359,1003,5356,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13360,1003,1248,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13361,1003,5096,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13362,1003,6042,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13363,1003,6042,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13364,1003,1088,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13365,1003,1088,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13366,1003,1088,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13367,1003,1112,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13368,1003,1109,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13369,1003,1110,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13370,1003,1111,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13371,1003,1255,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13372,1003,1277,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13373,1003,1261,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13374,1003,1265,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13375,1003,1268,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13376,1003,1272,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL),(13377,2504,1246,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13378,2504,5282,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13379,2504,6096,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13380,2504,5272,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13381,2504,1146,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13382,2504,1154,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13383,2504,1192,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13384,2504,1155,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13385,2504,1164,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13386,2504,1156,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13387,2504,5092,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13388,2504,5086,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13389,2504,5087,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13390,2504,5085,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13391,2504,5088,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13392,2504,5089,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13393,2504,5356,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13394,2504,1248,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13395,2504,5096,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13396,2504,1088,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13397,2504,1088,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13398,2504,1088,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13399,2504,1112,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13400,2504,1109,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13401,2504,1110,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13402,2504,1111,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13403,2504,1255,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13404,2504,1277,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13405,2504,1261,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13406,2504,1265,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13407,2504,1268,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13408,2504,1272,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL),(13409,1625,1246,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13410,1625,5282,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13411,1625,6096,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13412,1625,5272,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13413,1625,1146,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13414,1625,1154,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13415,1625,1192,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13416,1625,5092,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13417,1625,5086,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13418,1625,5087,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13419,1625,5085,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13420,1625,5088,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13421,1625,5089,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13422,1625,5356,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13423,1625,5096,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13424,1625,6042,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13425,1625,1112,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13426,1625,1109,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13427,1625,1110,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13428,1625,1111,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13429,1625,1255,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13430,1625,1277,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13431,1625,1261,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13432,1625,1265,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13433,1625,1268,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13434,1625,1272,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL),(13435,1714,1246,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13436,1714,5282,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13437,1714,6096,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13438,1714,5272,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13439,1714,1146,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13440,1714,1154,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13441,1714,1192,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13442,1714,5092,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13443,1714,5086,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13444,1714,5087,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13445,1714,5085,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13446,1714,5088,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13447,1714,5089,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13448,1714,5096,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13449,1714,6042,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,5330,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13450,1714,1112,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13451,1714,1109,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13452,1714,1110,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13453,1714,1111,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13454,1714,1255,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13455,1714,1277,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13456,1714,1261,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13457,1714,1265,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13458,1714,1268,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13459,1714,1272,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL),(13460,2610,1246,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13461,2610,5282,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13462,2610,6096,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13463,2610,5272,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13464,2610,1154,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13465,2610,1192,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13466,2610,5092,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13467,2610,5086,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13468,2610,5087,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13469,2610,5085,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13470,2610,5088,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13471,2610,5089,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13472,2610,5356,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13473,2610,5096,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13474,2610,6042,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13475,2610,1112,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13476,2610,1109,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13477,2610,1110,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13478,2610,1111,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13479,2610,1255,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13480,2610,1277,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13481,2610,1261,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13482,2610,1265,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13483,2610,1268,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13484,2610,1271,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13485,2610,1271,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13486,2610,1272,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL),(13487,3548,1246,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13488,3548,5282,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13489,3548,6096,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13490,3548,1154,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13491,3548,1192,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13492,3548,1155,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13493,3548,1164,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13494,3548,1156,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13495,3548,6065,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13496,3548,5092,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13497,3548,5086,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13498,3548,5087,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13499,3548,5085,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13500,3548,5088,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13501,3548,5089,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13502,3548,5096,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13503,3548,1088,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13504,3548,1088,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13505,3548,1088,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13506,3548,1112,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13507,3548,1109,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13508,3548,1110,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13509,3548,1111,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13510,3548,1255,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13511,3548,1277,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13512,3548,1261,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13513,3548,1265,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13514,3548,1268,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13515,3548,1272,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL),(13516,2976,1246,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13517,2976,5282,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13518,2976,6096,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13519,2976,5272,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13520,2976,1146,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13521,2976,1154,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13522,2976,1192,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13523,2976,1155,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13524,2976,1164,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13525,2976,1156,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13526,2976,5092,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13527,2976,5086,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13528,2976,5087,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13529,2976,5085,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13530,2976,5088,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13531,2976,5089,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13532,2976,5356,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13533,2976,1248,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13534,2976,5096,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13535,2976,1088,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13536,2976,1088,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13537,2976,1088,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13538,2976,1112,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13539,2976,1109,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13540,2976,1110,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13541,2976,1111,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13542,2976,1255,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13543,2976,1277,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13544,2976,1261,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13545,2976,1265,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13546,2976,1268,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13547,2976,1272,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL),(13548,2371,1246,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13549,2371,5282,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13550,2371,6096,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13551,2371,5272,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13552,2371,1146,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13553,2371,1154,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13554,2371,1192,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13555,2371,1156,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13556,2371,5092,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13557,2371,5086,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13558,2371,5087,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13559,2371,5085,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13560,2371,5088,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13561,2371,5089,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13562,2371,5356,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13563,2371,1248,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13564,2371,5096,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13565,2371,1112,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13566,2371,1109,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13567,2371,1110,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13568,2371,1111,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13569,2371,1255,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13570,2371,1277,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13571,2371,1261,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13572,2371,1265,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13573,2371,1268,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13574,2371,1272,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL),(13575,2789,1246,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13576,2789,5282,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13577,2789,6096,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13578,2789,1146,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13579,2789,1154,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13580,2789,1192,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13581,2789,1155,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13582,2789,1164,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13583,2789,1156,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13584,2789,6065,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13585,2789,5092,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13586,2789,5086,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13587,2789,5087,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13588,2789,5085,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13589,2789,5088,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13590,2789,5089,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13591,2789,5356,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13592,2789,5096,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13593,2789,6042,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13594,2789,1088,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13595,2789,1088,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13596,2789,1112,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13597,2789,1109,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13598,2789,1110,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13599,2789,1111,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13600,2789,1255,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13601,2789,1277,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13602,2789,1261,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13603,2789,1265,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13604,2789,1268,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13605,2789,1272,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL),(13606,1886,1246,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13607,1886,5282,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13608,1886,6096,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13609,1886,1154,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13610,1886,1192,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13611,1886,1155,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13612,1886,1164,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13613,1886,1156,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13614,1886,6065,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13615,1886,5092,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13616,1886,5086,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13617,1886,5087,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13618,1886,5085,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13619,1886,5088,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13620,1886,5089,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13621,1886,5356,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13622,1886,1248,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (13623,1886,952,1119,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1390,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13624,1886,5497,1119,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13625,1886,730,1119,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13626,1886,853,1119,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,841,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13627,1886,21,1119,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13628,1886,851,1119,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13629,1886,729,1119,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13630,1886,790,1119,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13631,1886,654,1119,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13632,1886,678,1119,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13633,1886,5096,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13634,1886,6042,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13635,1886,1088,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13636,1886,1088,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13637,1886,1088,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13638,1886,1112,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13639,1886,1109,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13640,1886,1110,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13641,1886,1111,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13642,1886,1255,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13643,1886,1277,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13644,1886,1261,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13645,1886,1265,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13646,1886,1268,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13647,1886,1272,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL),(13648,2810,1246,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13649,2810,5282,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13650,2810,6096,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13651,2810,5272,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13652,2810,1146,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13653,2810,1154,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13654,2810,1192,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13655,2810,1164,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13656,2810,1156,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13657,2810,5092,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13658,2810,5086,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13659,2810,5087,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13660,2810,5085,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13661,2810,5088,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13662,2810,5089,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13663,2810,5096,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13664,2810,1088,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13665,2810,1088,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13666,2810,1088,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13667,2810,1112,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13668,2810,1109,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13669,2810,1110,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13670,2810,1111,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13671,2810,1255,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13672,2810,1277,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13673,2810,1261,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13674,2810,1265,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13675,2810,1268,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13676,2810,1272,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL),(13677,3144,1246,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13678,3144,5282,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13679,3144,6096,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13680,3144,5272,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13681,3144,1146,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13682,3144,1154,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13683,3144,1192,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13684,3144,1156,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13685,3144,5092,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13686,3144,5086,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13687,3144,5087,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13688,3144,5085,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13689,3144,5088,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13690,3144,5089,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13691,3144,5356,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13692,3144,5096,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13693,3144,1112,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13694,3144,1109,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13695,3144,1110,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13696,3144,1111,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13697,3144,1255,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13698,3144,1277,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13699,3144,1261,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13700,3144,1265,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13701,3144,1268,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13702,3144,1272,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL),(13703,434,1246,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13704,434,5282,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13705,434,6096,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13706,434,5272,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13707,434,1146,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13708,434,1154,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13709,434,1156,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13710,434,5092,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13711,434,5086,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13712,434,5087,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13713,434,5085,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13714,434,5088,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13715,434,5089,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13716,434,5356,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13717,434,1248,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13718,434,5096,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13719,434,6042,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13720,434,1112,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13721,434,1109,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13722,434,1110,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13723,434,1111,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13724,434,1255,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13725,434,1277,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13726,434,1261,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13727,434,1265,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13728,434,1268,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13729,434,1272,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL),(13730,986,1246,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13731,986,5282,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13732,986,6096,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13733,986,1154,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13734,986,1192,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13735,986,1155,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13736,986,1164,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13737,986,1156,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13738,986,5092,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13739,986,5086,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13740,986,5087,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13741,986,5085,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13742,986,5088,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13743,986,5089,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13744,986,5096,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13745,986,6042,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,507,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13746,986,1088,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13747,986,1088,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13748,986,1112,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13749,986,1109,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13750,986,1110,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13751,986,1111,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13752,986,1255,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13753,986,1277,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13754,986,1261,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13755,986,1265,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13756,986,1268,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13757,986,1272,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL),(13758,68,1246,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13759,68,5282,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13760,68,6096,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13761,68,1154,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13762,68,1192,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13763,68,1156,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13764,68,5092,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13765,68,5086,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13766,68,5087,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13767,68,5085,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13768,68,5088,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13769,68,5089,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13770,68,5096,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13771,68,1112,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13772,68,1109,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13773,68,1110,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13774,68,1111,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13775,68,1255,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13776,68,1277,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13777,68,1261,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13778,68,1265,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13779,68,1268,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13780,68,1272,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL),(13781,40,1246,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13782,40,5282,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13783,40,6096,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13784,40,1154,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13785,40,1192,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13786,40,1164,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13787,40,1156,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13788,40,5092,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13789,40,5086,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13790,40,5087,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13791,40,5085,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13792,40,5088,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13793,40,5089,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13794,40,5356,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13795,40,1248,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13796,40,5096,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13797,40,1088,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13798,40,1088,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13799,40,1088,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13800,40,1112,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13801,40,1109,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13802,40,1110,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13803,40,1111,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13804,40,1255,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13805,40,1277,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13806,40,1261,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13807,40,1265,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13808,40,1268,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13809,40,1272,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL),(13810,1496,1246,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13811,1496,5282,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13812,1496,6096,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13813,1496,1154,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13814,1496,1164,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13815,1496,1156,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13816,1496,5092,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13817,1496,5086,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13818,1496,5087,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13819,1496,5085,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13820,1496,5088,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13821,1496,5089,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13822,1496,5356,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13823,1496,1248,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13824,1496,5096,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13825,1496,1088,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13826,1496,1088,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13827,1496,1088,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13828,1496,1112,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13829,1496,1109,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13830,1496,1110,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13831,1496,1111,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13832,1496,1255,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13833,1496,1277,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13834,1496,1261,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13835,1496,1265,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13836,1496,1268,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13837,1496,1272,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL),(13838,3681,1246,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13839,3681,5282,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13840,3681,6096,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13841,3681,5272,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13842,3681,1146,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13843,3681,1154,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13844,3681,1192,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13845,3681,1156,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13846,3681,5092,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13847,3681,5086,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13848,3681,5087,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13849,3681,5085,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13850,3681,5088,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13851,3681,5089,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13852,3681,5356,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13853,3681,1248,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13854,3681,5096,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13855,3681,6042,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13856,3681,1112,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13857,3681,1109,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13858,3681,1110,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13859,3681,1111,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13860,3681,1255,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13861,3681,1277,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13862,3681,1261,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13863,3681,1265,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13864,3681,1268,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13865,3681,1272,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL),(13866,3261,1246,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13867,3261,5282,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13868,3261,6096,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13869,3261,1154,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13870,3261,1192,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13871,3261,1156,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13872,3261,5092,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13873,3261,5086,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13874,3261,5087,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13875,3261,5085,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13876,3261,5088,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13877,3261,5089,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13878,3261,5497,1150,NULL,'2006-01-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13879,3261,730,1150,NULL,'2006-01-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13880,3261,853,1150,NULL,'2006-01-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1076,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13881,3261,5096,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13882,3261,1112,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13883,3261,1109,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13884,3261,1110,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13885,3261,1111,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13886,3261,1255,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13887,3261,1277,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13888,3261,1261,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13889,3261,1265,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13890,3261,1268,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13891,3261,1272,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL),(13892,2316,1246,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13893,2316,5282,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13894,2316,6096,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13895,2316,5272,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13896,2316,1146,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13897,2316,1154,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13898,2316,1192,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13899,2316,1156,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13900,2316,5092,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13901,2316,5086,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13902,2316,5087,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13903,2316,5085,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13904,2316,5088,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13905,2316,5089,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13906,2316,5096,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13907,2316,1112,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13908,2316,1109,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13909,2316,1110,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13910,2316,1111,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13911,2316,1255,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13912,2316,1277,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13913,2316,1261,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13914,2316,1265,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13915,2316,1268,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13916,2316,1272,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL),(13917,2029,1246,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13918,2029,5282,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13919,2029,6096,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13920,2029,5272,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13921,2029,1146,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13922,2029,1154,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13923,2029,1192,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13924,2029,1155,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13925,2029,1164,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13926,2029,1156,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13927,2029,5092,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13928,2029,5086,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13929,2029,5087,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13930,2029,5085,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13931,2029,5088,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13932,2029,5089,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13933,2029,5497,1155,NULL,'2006-12-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,450,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13934,2029,730,1155,NULL,'2006-12-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13935,2029,853,1155,NULL,'2006-12-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1442,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13936,2029,5096,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13937,2029,1088,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13938,2029,1088,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13939,2029,1088,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13940,2029,1112,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13941,2029,1109,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13942,2029,1110,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13943,2029,1111,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13944,2029,1255,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13945,2029,1277,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13946,2029,1261,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13947,2029,1265,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13948,2029,1268,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13949,2029,1272,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL),(13950,3039,1246,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13951,3039,5282,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13952,3039,6096,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13953,3039,1154,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13954,3039,1192,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13955,3039,1155,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13956,3039,1164,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13957,3039,1156,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13958,3039,5092,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13959,3039,5086,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13960,3039,5087,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13961,3039,5085,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13962,3039,5088,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13963,3039,5089,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13964,3039,5096,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13965,3039,1088,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13966,3039,1088,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13967,3039,1088,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13968,3039,1112,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13969,3039,1109,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13970,3039,1110,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13971,3039,1111,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13972,3039,1255,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13973,3039,1277,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13974,3039,1261,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13975,3039,1265,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13976,3039,1268,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13977,3039,1272,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL),(13978,75,1246,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13979,75,5282,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13980,75,6096,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13981,75,5272,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13982,75,1146,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13983,75,1154,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13984,75,1192,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13985,75,1155,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13986,75,1164,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13987,75,1156,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13988,75,5092,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13989,75,5086,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13990,75,5087,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13991,75,5085,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13992,75,5088,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13993,75,5089,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13994,75,5356,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13995,75,1248,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13996,75,5096,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13997,75,6042,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13998,75,1088,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(13999,75,1088,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(14000,75,1088,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(14001,75,1112,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(14002,75,1109,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(14003,75,1110,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(14004,75,1111,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(14005,75,1255,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(14006,75,1277,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(14007,75,1261,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(14008,75,1265,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(14009,75,1268,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(14010,75,1272,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL),(14011,2718,1246,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14012,2718,5282,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14013,2718,6096,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14014,2718,1154,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14015,2718,1192,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14016,2718,1164,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14017,2718,1156,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14018,2718,6065,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14019,2718,6077,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14020,2718,5092,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14021,2718,5086,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14022,2718,5087,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14023,2718,5085,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14024,2718,5088,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14025,2718,5089,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14026,2718,5356,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14027,2718,1248,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14028,2718,5096,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14029,2718,1088,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14030,2718,1088,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14031,2718,1088,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14032,2718,1112,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14033,2718,1109,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14034,2718,1110,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14035,2718,1111,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14036,2718,1255,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14037,2718,1277,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14038,2718,1261,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14039,2718,1265,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14040,2718,1268,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14041,2718,1272,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL),(14042,733,1246,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14043,733,5282,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14044,733,6096,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14045,733,5272,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14046,733,1146,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14047,733,1154,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14048,733,1192,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14049,733,1164,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14050,733,1156,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14051,733,6065,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14052,733,5092,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14053,733,5086,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14054,733,5087,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14055,733,5085,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14056,733,5088,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14057,733,5089,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14058,733,5356,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14059,733,1248,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14060,733,5096,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14061,733,1088,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14062,733,1088,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14063,733,1088,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14064,733,1112,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14065,733,1109,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14066,733,1110,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14067,733,1111,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14068,733,1255,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14069,733,1277,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14070,733,1261,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14071,733,1265,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14072,733,1268,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14073,733,1272,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL),(14074,880,1246,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14075,880,5282,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14076,880,6096,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14077,880,5272,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14078,880,1146,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14079,880,1154,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14080,880,1192,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14081,880,1155,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14082,880,1164,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14083,880,1156,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14084,880,5092,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14085,880,5086,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14086,880,5087,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14087,880,5085,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14088,880,5088,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14089,880,5089,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14090,880,5356,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14091,880,1248,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14092,880,5096,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14093,880,1088,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14094,880,1088,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14095,880,1088,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14096,880,1112,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14097,880,1109,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14098,880,1110,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14099,880,1111,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14100,880,1255,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14101,880,1277,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14102,880,1261,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14103,880,1265,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14104,880,1268,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14105,880,1272,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL),(14106,3523,1246,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14107,3523,5282,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14108,3523,6096,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14109,3523,5272,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14110,3523,1146,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14111,3523,1154,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14112,3523,1192,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14113,3523,1155,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14114,3523,1164,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14115,3523,6065,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14116,3523,6077,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14117,3523,5092,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14118,3523,5086,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14119,3523,5087,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14120,3523,5085,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14121,3523,5088,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14122,3523,5089,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14123,3523,5356,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14124,3523,1248,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14125,3523,5096,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14126,3523,1088,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14127,3523,1088,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14128,3523,1088,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14129,3523,1112,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14130,3523,1109,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14131,3523,1110,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14132,3523,1111,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14133,3523,1255,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14134,3523,1277,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14135,3523,1261,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14136,3523,1265,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14137,3523,1268,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14138,3523,1272,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL),(14139,2993,1246,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14140,2993,5282,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14141,2993,6096,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14142,2993,1154,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14143,2993,1155,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14144,2993,1164,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14145,2993,1156,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14146,2993,5092,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14147,2993,5086,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14148,2993,5087,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14149,2993,5085,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14150,2993,5088,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14151,2993,5089,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14152,2993,5356,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14153,2993,1248,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14154,2993,5096,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14155,2993,1088,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14156,2993,1088,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14157,2993,1088,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14158,2993,1112,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14159,2993,1109,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14160,2993,1110,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14161,2993,1111,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14162,2993,1255,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14163,2993,1277,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14164,2993,1261,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14165,2993,1265,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14166,2993,1264,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14167,2993,1268,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14168,2993,1272,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL),(14169,2505,1246,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14170,2505,5282,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14171,2505,6096,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14172,2505,5272,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14173,2505,1146,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14174,2505,1154,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14175,2505,1192,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14176,2505,1164,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14177,2505,1156,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14178,2505,5092,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14179,2505,5086,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14180,2505,5087,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14181,2505,5085,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14182,2505,5088,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14183,2505,5089,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14184,2505,5356,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14185,2505,1248,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14186,2505,952,1184,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14187,2505,5497,1184,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14188,2505,730,1184,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14189,2505,853,1184,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,683,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14190,2505,21,1184,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14191,2505,851,1184,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14192,2505,729,1184,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,286000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14193,2505,790,1184,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14194,2505,654,1184,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14195,2505,678,1184,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14196,2505,5096,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14197,2505,6042,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14198,2505,1088,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14199,2505,1088,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14200,2505,1088,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14201,2505,1112,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14202,2505,1109,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14203,2505,1110,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14204,2505,1111,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14205,2505,1255,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14206,2505,1277,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14207,2505,1261,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14208,2505,1265,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14209,2505,1268,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14210,2505,1272,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL),(14211,1251,5282,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14212,1251,1154,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14213,1251,1192,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14214,1251,1155,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14215,1251,1164,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14216,1251,1156,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14217,1251,5092,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14218,1251,5086,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14219,1251,5087,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14220,1251,5085,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14221,1251,5088,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14222,1251,5089,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14223,1251,5356,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14224,1251,1248,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14225,1251,5096,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14226,1251,1112,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14227,1251,1109,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14228,1251,1110,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14229,1251,1111,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14230,1251,1255,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14231,1251,1277,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14232,1251,1261,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14233,1251,1265,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14234,1251,1268,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14235,1251,1272,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL),(14236,1348,5282,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14237,1348,6096,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14238,1348,1154,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14239,1348,1192,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14240,1348,1155,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14241,1348,1164,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14242,1348,1156,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14243,1348,5092,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14244,1348,5086,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14245,1348,5087,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14246,1348,5085,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14247,1348,5088,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14248,1348,5089,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14249,1348,5356,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14250,1348,1248,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14251,1348,5096,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14252,1348,1088,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14253,1348,1112,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14254,1348,1109,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14255,1348,1110,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14256,1348,1111,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14257,1348,1255,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14258,1348,1277,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14259,1348,1261,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14260,1348,1265,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14261,1348,1268,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14262,1348,1271,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14263,1348,1271,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14264,1348,1271,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14265,1348,1272,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL),(14266,1350,1246,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14267,1350,5282,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14268,1350,6096,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14269,1350,1154,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14270,1350,1192,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14271,1350,1155,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14272,1350,1164,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14273,1350,1156,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14274,1350,6065,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14275,1350,5092,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14276,1350,5086,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14277,1350,5087,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14278,1350,5085,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14279,1350,5088,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14280,1350,5089,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14281,1350,5356,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14282,1350,1248,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14283,1350,5096,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14284,1350,1088,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14285,1350,1088,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14286,1350,1088,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14287,1350,1112,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14288,1350,1109,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14289,1350,1110,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14290,1350,1111,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14291,1350,1255,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14292,1350,1277,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14293,1350,1261,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14294,1350,1265,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14295,1350,1268,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14296,1350,1272,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL),(14297,648,1246,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14298,648,5282,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14299,648,6096,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14300,648,1154,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14301,648,1192,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14302,648,1155,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14303,648,1164,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14304,648,1156,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14305,648,5092,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14306,648,5086,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14307,648,5087,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14308,648,5085,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14309,648,5088,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14310,648,5089,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14311,648,5356,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14312,648,1248,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14313,648,5096,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14314,648,1088,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14315,648,1088,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14316,648,1088,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14317,648,1112,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14318,648,1109,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14319,648,1110,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14320,648,1111,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14321,648,1255,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14322,648,1277,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14323,648,1261,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14324,648,1265,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14325,648,1268,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14326,648,1271,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14327,648,1271,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14328,648,1271,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14329,648,1272,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL),(14330,1234,1246,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14331,1234,5282,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14332,1234,1154,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14333,1234,1192,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14334,1234,1155,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14335,1234,1164,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14336,1234,1156,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14337,1234,5092,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14338,1234,5086,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14339,1234,5087,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14340,1234,5085,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14341,1234,5088,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14342,1234,5089,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14343,1234,5356,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14344,1234,5096,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14345,1234,1088,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14346,1234,1088,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14347,1234,1088,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14348,1234,1112,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14349,1234,1109,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14350,1234,1110,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14351,1234,1111,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14352,1234,1255,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14353,1234,1277,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14354,1234,1261,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14355,1234,1265,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14356,1234,1268,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14357,1234,1272,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL),(14358,2645,1246,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14359,2645,5282,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14360,2645,6096,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14361,2645,1154,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14362,2645,1192,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14363,2645,1164,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14364,2645,1156,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14365,2645,6065,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14366,2645,5092,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14367,2645,5086,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14368,2645,5087,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14369,2645,5085,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14370,2645,5088,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14371,2645,5089,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14372,2645,5356,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14373,2645,5096,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14374,2645,6042,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14375,2645,1088,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14376,2645,1088,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14377,2645,1088,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14378,2645,1112,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14379,2645,1109,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14380,2645,1110,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14381,2645,1111,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14382,2645,1255,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14383,2645,1277,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14384,2645,1261,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14385,2645,1265,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14386,2645,1268,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14387,2645,1272,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL),(14388,2736,5282,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14389,2736,6096,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14390,2736,1154,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14391,2736,1192,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14392,2736,1156,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14393,2736,5092,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14394,2736,5086,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14395,2736,5087,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14396,2736,5085,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14397,2736,5088,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14398,2736,5089,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14399,2736,5356,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14400,2736,5096,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14401,2736,1112,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14402,2736,1109,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14403,2736,1110,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14404,2736,1111,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14405,2736,1255,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14406,2736,1250,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14407,2736,1250,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14408,2736,1250,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14409,2736,1277,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14410,2736,1261,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14411,2736,1251,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14412,2736,1265,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14413,2736,1264,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14414,2736,1268,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14415,2736,1272,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL),(14416,516,5282,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14417,516,5272,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14418,516,1146,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14419,516,1154,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14420,516,1192,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14421,516,1155,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14422,516,1164,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14423,516,1156,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14424,516,5092,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14425,516,5086,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14426,516,5087,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14427,516,5085,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14428,516,5088,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14429,516,5089,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14430,516,5497,1197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,498,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14431,516,730,1197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14432,516,853,1197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14433,516,790,1197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14434,516,654,1197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14435,516,5096,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14436,516,6042,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14437,516,1088,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14438,516,1088,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14439,516,1088,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14440,516,1112,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14441,516,1109,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14442,516,1110,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14443,516,1111,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14444,516,1255,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14445,516,1277,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14446,516,1261,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14447,516,1265,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14448,516,1268,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14449,516,1271,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14450,516,1272,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL),(14451,2965,1246,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14452,2965,5282,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14453,2965,6096,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14454,2965,1154,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14455,2965,1192,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14456,2965,1155,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14457,2965,1164,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14458,2965,1156,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14459,2965,5092,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14460,2965,5086,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14461,2965,5087,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14462,2965,5085,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14463,2965,5088,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14464,2965,5089,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14465,2965,5356,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14466,2965,1248,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14467,2965,5096,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14468,2965,1088,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14469,2965,1088,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14470,2965,1088,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14471,2965,1112,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14472,2965,1109,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14473,2965,1110,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14474,2965,1111,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14475,2965,1255,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14476,2965,1277,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14477,2965,1261,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14478,2965,1265,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14479,2965,1268,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14480,2965,1272,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL),(14481,2443,1246,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14482,2443,5282,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14483,2443,6096,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14484,2443,1154,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14485,2443,1192,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14486,2443,1164,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14487,2443,1156,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14488,2443,5092,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14489,2443,5086,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14490,2443,5087,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14491,2443,5085,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14492,2443,5088,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14493,2443,5089,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14494,2443,5356,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14495,2443,1248,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14496,2443,5096,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14497,2443,1088,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14498,2443,1088,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14499,2443,1088,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14500,2443,1112,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14501,2443,1109,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14502,2443,1110,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14503,2443,1111,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14504,2443,1255,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14505,2443,1277,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14506,2443,1261,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14507,2443,1265,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14508,2443,1268,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14509,2443,1271,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14510,2443,1271,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14511,2443,1271,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14512,2443,1271,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL),(14513,1307,1246,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14514,1307,5282,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14515,1307,6096,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14516,1307,1154,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14517,1307,1192,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14518,1307,1155,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14519,1307,1164,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14520,1307,1156,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14521,1307,5092,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14522,1307,5086,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14523,1307,5087,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14524,1307,5085,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14525,1307,5088,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14526,1307,5089,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14527,1307,1248,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14528,1307,5096,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14529,1307,6042,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14530,1307,1088,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14531,1307,1088,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14532,1307,1088,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14533,1307,1112,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14534,1307,1109,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14535,1307,1110,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14536,1307,1111,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14537,1307,1255,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14538,1307,1277,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14539,1307,1261,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14540,1307,1265,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14541,1307,1268,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14542,1307,1272,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL),(14543,370,5282,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14544,370,6096,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14545,370,1154,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14546,370,1192,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14547,370,1155,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14548,370,1164,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14549,370,1156,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14550,370,6065,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14551,370,1165,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14552,370,5092,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14553,370,5086,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14554,370,5087,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14555,370,5085,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14556,370,5088,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14557,370,5089,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14558,370,5356,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14559,370,5096,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14560,370,1088,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14561,370,1088,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14562,370,1088,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14563,370,1112,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14564,370,1109,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14565,370,1110,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14566,370,1111,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14567,370,1255,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14568,370,1277,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14569,370,1261,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14570,370,1265,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14571,370,1268,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14572,370,1271,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14573,370,1271,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14574,370,1271,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14575,370,1271,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL),(14576,3308,1246,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14577,3308,5282,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14578,3308,6096,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14579,3308,1154,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14580,3308,1192,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14581,3308,1155,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14582,3308,1164,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14583,3308,1156,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14584,3308,6065,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14585,3308,5092,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14586,3308,5086,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14587,3308,5087,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14588,3308,5085,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14589,3308,5088,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14590,3308,5089,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14591,3308,5356,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14592,3308,5096,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14593,3308,6042,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14594,3308,1088,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14595,3308,1088,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14596,3308,1088,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14597,3308,1112,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14598,3308,1109,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14599,3308,1110,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14600,3308,1111,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14601,3308,1255,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14602,3308,1277,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14603,3308,1261,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14604,3308,1265,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14605,3308,1268,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14606,3308,1272,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL),(14607,2874,1246,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14608,2874,6096,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14609,2874,5272,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14610,2874,1154,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14611,2874,1192,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14612,2874,1155,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14613,2874,1164,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14614,2874,1156,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14615,2874,6065,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14616,2874,5092,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14617,2874,5086,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14618,2874,5087,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14619,2874,5085,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14620,2874,5088,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14621,2874,5089,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14622,2874,5356,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14623,2874,1248,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14624,2874,5096,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14625,2874,1088,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14626,2874,1088,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14627,2874,1088,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14628,2874,1112,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14629,2874,1109,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14630,2874,1110,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14631,2874,1111,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14632,2874,1255,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14633,2874,1277,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14634,2874,1261,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14635,2874,1265,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14636,2874,1268,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14637,2874,1272,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL),(14638,1304,5282,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14639,1304,5272,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14640,1304,1146,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14641,1304,1154,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14642,1304,1192,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14643,1304,1156,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14644,1304,1165,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14645,1304,5092,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14646,1304,5086,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14647,1304,5087,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14648,1304,5085,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14649,1304,5088,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14650,1304,5089,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14651,1304,5356,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14652,1304,1248,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14653,1304,5096,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14654,1304,1112,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14655,1304,1109,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14656,1304,1110,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14657,1304,1111,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14658,1304,1255,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14659,1304,1277,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14660,1304,1261,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14661,1304,1265,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14662,1304,1268,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL),(14663,908,1246,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14664,908,5282,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14665,908,6096,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14666,908,5272,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14667,908,1146,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14668,908,1154,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14669,908,1155,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14670,908,1156,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14671,908,5092,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14672,908,5086,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14673,908,5087,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14674,908,5085,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14675,908,5088,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14676,908,5089,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14677,908,5356,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14678,908,1248,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14679,908,5497,1208,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,409,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14680,908,730,1208,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14681,908,853,1208,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1122,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14682,908,5096,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14683,908,1112,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14684,908,1109,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14685,908,1110,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14686,908,1111,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14687,908,1255,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14688,908,1277,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14689,908,1261,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14690,908,1265,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14691,908,1268,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14692,908,1272,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL),(14693,753,1246,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14694,753,5282,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14695,753,6096,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14696,753,5272,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14697,753,1146,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14698,753,1154,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14699,753,1192,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14700,753,1164,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14701,753,1156,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14702,753,5092,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14703,753,5086,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14704,753,5087,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14705,753,5085,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14706,753,5088,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14707,753,5089,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14708,753,5356,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14709,753,1248,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14710,753,5096,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14711,753,6042,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14712,753,1088,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14713,753,1088,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14714,753,1088,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14715,753,1112,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14716,753,1109,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14717,753,1110,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14718,753,1111,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14719,753,1255,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14720,753,1277,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14721,753,1261,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14722,753,1265,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14723,753,1268,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14724,753,1271,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14725,753,1271,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14726,753,1271,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL),(14727,2061,5282,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14728,2061,6096,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14729,2061,5272,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14730,2061,1146,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14731,2061,1279,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14732,2061,1154,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14733,2061,1192,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14734,2061,1155,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14735,2061,1164,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14736,2061,1156,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14737,2061,5092,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14738,2061,5086,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14739,2061,5087,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14740,2061,5085,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14741,2061,5088,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14742,2061,5089,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14743,2061,5356,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14744,2061,1248,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14745,2061,5096,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14746,2061,1088,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14747,2061,1088,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14748,2061,1088,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14749,2061,1112,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14750,2061,1109,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14751,2061,1110,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14752,2061,1111,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14753,2061,1255,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14754,2061,1277,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14755,2061,1261,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14756,2061,1265,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14757,2061,1268,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL),(14758,908,1246,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14759,908,5282,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14760,908,6096,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14761,908,5272,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14762,908,1146,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14763,908,1154,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14764,908,1192,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14765,908,5092,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14766,908,5086,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14767,908,5087,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14768,908,5085,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14769,908,5088,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14770,908,5089,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14771,908,5497,1212,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,409,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14772,908,730,1212,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14773,908,853,1212,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1122,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14774,908,5096,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14775,908,1112,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14776,908,1109,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14777,908,1110,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14778,908,1111,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14779,908,1255,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14780,908,1277,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14781,908,1261,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14782,908,1265,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14783,908,1268,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14784,908,1272,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL),(14785,1717,1246,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14786,1717,5282,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14787,1717,6096,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14788,1717,5272,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14789,1717,1146,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14790,1717,1154,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14791,1717,1155,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14792,1717,1164,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14793,1717,1156,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14794,1717,6065,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14795,1717,5092,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14796,1717,5086,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14797,1717,5087,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14798,1717,5085,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14799,1717,5088,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14800,1717,5089,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14801,1717,952,1213,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14802,1717,5497,1213,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14803,1717,730,1213,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14804,1717,853,1213,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,498,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14805,1717,21,1213,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14806,1717,851,1213,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14807,1717,729,1213,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14808,1717,654,1213,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14809,1717,678,1213,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14810,1717,5096,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14811,1717,1088,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14812,1717,1088,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14813,1717,1088,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14814,1717,1112,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14815,1717,1109,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14816,1717,1110,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14817,1717,1111,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14818,1717,1255,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14819,1717,1277,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14820,1717,1261,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14821,1717,1262,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14822,1717,1265,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14823,1717,1268,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14824,1717,1272,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL),(14825,1297,1246,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14826,1297,5282,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14827,1297,6096,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14828,1297,5272,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14829,1297,1146,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14830,1297,1154,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14831,1297,1192,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14832,1297,1155,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14833,1297,1164,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14834,1297,1156,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14835,1297,5092,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14836,1297,5086,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14837,1297,5087,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14838,1297,5085,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14839,1297,5088,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14840,1297,5089,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14841,1297,5356,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14842,1297,952,1217,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1760,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14843,1297,5497,1217,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14844,1297,730,1217,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14845,1297,853,1217,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14846,1297,21,1217,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14847,1297,851,1217,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14848,1297,729,1217,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14849,1297,654,1217,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14850,1297,678,1217,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14851,1297,5096,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14852,1297,1088,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14853,1297,1088,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14854,1297,1088,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14855,1297,1112,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14856,1297,1109,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14857,1297,1110,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14858,1297,1111,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14859,1297,1255,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14860,1297,1277,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14861,1297,1261,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14862,1297,1265,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14863,1297,1268,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14864,1297,1272,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL),(14865,3058,1246,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14866,3058,5282,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14867,3058,1154,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14868,3058,1192,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14869,3058,1164,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14870,3058,1156,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14871,3058,5092,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14872,3058,5086,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14873,3058,5087,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14874,3058,5085,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14875,3058,5088,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14876,3058,5089,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14877,3058,5356,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14878,3058,1248,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14879,3058,5497,1218,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14880,3058,730,1218,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14881,3058,853,1218,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1629,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14882,3058,5096,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14883,3058,6042,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14884,3058,1088,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14885,3058,1088,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14886,3058,1088,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14887,3058,1112,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14888,3058,1109,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14889,3058,1110,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14890,3058,1111,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14891,3058,1255,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14892,3058,1277,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14893,3058,1261,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14894,3058,1263,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14895,3058,1265,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14896,3058,1268,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14897,3058,1272,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL),(14898,2295,1246,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14899,2295,5282,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14900,2295,6096,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14901,2295,5272,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14902,2295,1146,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14903,2295,1154,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14904,2295,1192,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14905,2295,1164,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14906,2295,1156,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14907,2295,5092,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14908,2295,5086,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14909,2295,5087,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14910,2295,5085,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14911,2295,5088,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14912,2295,5089,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14913,2295,5356,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14914,2295,1248,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14915,2295,5096,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14916,2295,6042,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14917,2295,1088,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14918,2295,1088,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14919,2295,1088,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14920,2295,1112,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14921,2295,1109,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14922,2295,1110,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14923,2295,1111,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14924,2295,1255,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14925,2295,1277,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14926,2295,1261,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14927,2295,1265,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14928,2295,1268,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14929,2295,1272,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL),(14930,3178,1246,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14931,3178,5282,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14932,3178,6096,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14933,3178,5272,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14934,3178,1146,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14935,3178,1154,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14936,3178,1155,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14937,3178,1164,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14938,3178,1156,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14939,3178,5092,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14940,3178,5086,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14941,3178,5087,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14942,3178,5085,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14943,3178,5088,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14944,3178,5089,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14945,3178,5356,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14946,3178,1248,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14947,3178,5096,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14948,3178,1088,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14949,3178,1088,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14950,3178,1088,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14951,3178,1112,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14952,3178,1109,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14953,3178,1110,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14954,3178,1111,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14955,3178,1255,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14956,3178,1277,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14957,3178,1261,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14958,3178,1265,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14959,3178,1268,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14960,3178,1271,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14961,3178,1271,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14962,3178,1271,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14963,3178,1272,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL),(14964,990,1246,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14965,990,5282,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14966,990,6096,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14967,990,5272,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14968,990,1146,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14969,990,1154,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14970,990,1192,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14971,990,5092,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14972,990,5086,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14973,990,5087,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14974,990,5085,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14975,990,5088,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14976,990,5089,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14977,990,5356,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14978,990,1248,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14979,990,5096,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14980,990,1112,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14981,990,1109,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14982,990,1110,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14983,990,1111,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14984,990,1255,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14985,990,1277,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14986,990,1261,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14987,990,1265,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14988,990,1268,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14989,990,1272,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL),(14990,2785,1246,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(14991,2785,5282,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(14992,2785,6096,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(14993,2785,5272,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(14994,2785,1146,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(14995,2785,1154,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(14996,2785,1192,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(14997,2785,1155,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(14998,2785,1164,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(14999,2785,1156,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15000,2785,5092,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15001,2785,5086,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15002,2785,5087,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15003,2785,5085,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15004,2785,5088,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15005,2785,5089,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15006,2785,5356,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15007,2785,1248,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15008,2785,5096,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15009,2785,1088,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15010,2785,1088,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15011,2785,1088,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15012,2785,1112,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15013,2785,1109,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15014,2785,1110,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15015,2785,1111,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15016,2785,1255,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15017,2785,1277,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15018,2785,1261,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15019,2785,1265,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15020,2785,1268,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15021,2785,1272,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL),(15022,2821,1246,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15023,2821,6096,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15024,2821,5272,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15025,2821,1146,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15026,2821,1154,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15027,2821,1192,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15028,2821,1155,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15029,2821,1164,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15030,2821,1156,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15031,2821,5092,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15032,2821,5086,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15033,2821,5087,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15034,2821,5085,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15035,2821,5088,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15036,2821,5089,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15037,2821,5356,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15038,2821,1248,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15039,2821,5096,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15040,2821,1088,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15041,2821,1088,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15042,2821,1088,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15043,2821,1112,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15044,2821,1109,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15045,2821,1110,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15046,2821,1111,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15047,2821,1255,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15048,2821,1261,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15049,2821,1265,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15050,2821,1268,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL),(15051,556,1246,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15052,556,5282,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15053,556,6096,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15054,556,1154,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15055,556,1192,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15056,556,1164,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15057,556,1156,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15058,556,5092,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15059,556,5086,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15060,556,5087,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15061,556,5085,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15062,556,5088,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15063,556,5089,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15064,556,5356,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15065,556,952,1228,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2050,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15066,556,5497,1228,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15067,556,730,1228,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15068,556,853,1228,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,949,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15069,556,21,1228,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15070,556,851,1228,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15071,556,729,1228,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15072,556,654,1228,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15073,556,678,1228,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15074,556,5096,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15075,556,6042,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15076,556,1088,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15077,556,1088,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15078,556,1088,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15079,556,1112,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15080,556,1109,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15081,556,1110,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15082,556,1111,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15083,556,1255,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15084,556,1277,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15085,556,1261,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15086,556,1265,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15087,556,1268,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15088,556,1272,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL),(15089,2580,5282,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15090,2580,6096,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15091,2580,1154,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15092,2580,1192,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15093,2580,1164,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15094,2580,1156,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15095,2580,6065,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15096,2580,5092,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15097,2580,5086,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15098,2580,5087,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15099,2580,5085,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15100,2580,5088,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15101,2580,5089,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15102,2580,5356,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15103,2580,1248,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15104,2580,5096,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15105,2580,1088,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15106,2580,1088,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15107,2580,1088,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15108,2580,1112,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15109,2580,1109,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15110,2580,1110,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15111,2580,1111,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15112,2580,1255,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15113,2580,1277,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15114,2580,1261,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15115,2580,1265,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15116,2580,1268,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15117,2580,1272,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL),(15118,1921,1246,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15119,1921,5282,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15120,1921,6096,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15121,1921,1154,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15122,1921,1192,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15123,1921,1164,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15124,1921,1156,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15125,1921,5092,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15126,1921,5086,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15127,1921,5087,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15128,1921,5085,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15129,1921,5088,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15130,1921,5089,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15131,1921,5356,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15132,1921,1248,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15133,1921,5096,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15134,1921,1088,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15135,1921,1088,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15136,1921,1088,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15137,1921,1112,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15138,1921,1109,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15139,1921,1110,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15140,1921,1111,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15141,1921,1255,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15142,1921,1277,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15143,1921,1261,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15144,1921,1265,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15145,1921,1268,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL),(15146,2356,1246,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15147,2356,5282,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15148,2356,6096,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15149,2356,1146,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15150,2356,1154,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15151,2356,1192,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15152,2356,5092,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15153,2356,5086,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15154,2356,5087,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15155,2356,5085,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15156,2356,5088,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15157,2356,5089,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15158,2356,5356,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15159,2356,1248,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15160,2356,5096,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15161,2356,1112,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15162,2356,1109,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15163,2356,1110,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15164,2356,1111,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15165,2356,1255,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15166,2356,1277,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15167,2356,1261,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15168,2356,1265,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15169,2356,1268,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL),(15170,6303,1246,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15171,6303,5282,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15172,6303,6096,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15173,6303,5272,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15174,6303,1146,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15175,6303,1154,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15176,6303,1156,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15177,6303,1165,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15178,6303,5092,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15179,6303,5086,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15180,6303,5087,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15181,6303,5085,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15182,6303,5088,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15183,6303,5089,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15184,6303,5356,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15185,6303,1248,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15186,6303,12,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15187,6303,5096,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15188,6303,6042,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15189,6303,1112,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15190,6303,1109,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15191,6303,1110,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15192,6303,1111,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15193,6303,1255,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15194,6303,1277,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15195,6303,1261,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15196,6303,1265,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15197,6303,1268,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15198,6303,1271,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15199,6303,1271,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15200,6303,1272,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL),(15201,3707,1246,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15202,3707,5282,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15203,3707,6096,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15204,3707,1154,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15205,3707,1192,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15206,3707,5092,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15207,3707,5086,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15208,3707,5087,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15209,3707,5085,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15210,3707,5088,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15211,3707,5089,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15212,3707,5356,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15213,3707,1248,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15214,3707,5096,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15215,3707,1112,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15216,3707,1109,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15217,3707,1110,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15218,3707,1111,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15219,3707,1255,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15220,3707,1277,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15221,3707,1261,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15222,3707,1265,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15223,3707,1268,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL),(15224,3113,5282,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15225,3113,6096,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15226,3113,1154,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15227,3113,1192,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15228,3113,1155,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15229,3113,1164,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15230,3113,1156,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15231,3113,6065,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15232,3113,5092,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15233,3113,5086,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15234,3113,5087,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15235,3113,5085,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15236,3113,5088,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15237,3113,5089,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15238,3113,5356,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15239,3113,1248,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15240,3113,5096,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15241,3113,1088,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15242,3113,1088,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15243,3113,1088,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15244,3113,1112,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15245,3113,1109,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15246,3113,1110,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15247,3113,1111,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15248,3113,1255,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15249,3113,1277,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15250,3113,1261,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15251,3113,1265,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15252,3113,1268,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL),(15253,1128,5282,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15254,1128,6096,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15255,1128,1154,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15256,1128,1192,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15257,1128,1155,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15258,1128,1164,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15259,1128,1156,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15260,1128,5092,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15261,1128,5086,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15262,1128,5087,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15263,1128,5085,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15264,1128,5088,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15265,1128,5089,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15266,1128,5356,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15267,1128,1248,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15268,1128,5096,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15269,1128,1088,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15270,1128,1088,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15271,1128,1088,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15272,1128,1112,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15273,1128,1109,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15274,1128,1110,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15275,1128,1111,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15276,1128,1255,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15277,1128,1277,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15278,1128,1261,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15279,1128,1265,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15280,1128,1268,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15281,1128,1272,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL),(15282,1441,1246,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15283,1441,5282,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15284,1441,6096,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15285,1441,1154,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15286,1441,1192,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15287,1441,1156,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15288,1441,5092,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15289,1441,5086,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15290,1441,5087,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15291,1441,5085,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15292,1441,5088,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15293,1441,5089,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15294,1441,5356,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15295,1441,1248,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15296,1441,5096,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15297,1441,6042,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15298,1441,1112,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15299,1441,1109,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15300,1441,1110,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15301,1441,1111,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15302,1441,1255,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15303,1441,1277,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15304,1441,1261,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15305,1441,1265,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15306,1441,1268,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15307,1441,1272,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL),(15308,1464,1246,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15309,1464,5282,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15310,1464,6096,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15311,1464,5272,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15312,1464,1146,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15313,1464,1154,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15314,1464,1192,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15315,1464,1155,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15316,1464,1164,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15317,1464,1156,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15318,1464,5092,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15319,1464,5086,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15320,1464,5087,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15321,1464,5085,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15322,1464,5088,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15323,1464,5089,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15324,1464,5356,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15325,1464,1248,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15326,1464,5096,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15327,1464,1088,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15328,1464,1088,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15329,1464,1088,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15330,1464,1112,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15331,1464,1109,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15332,1464,1110,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15333,1464,1111,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15334,1464,1255,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15335,1464,1277,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15336,1464,1261,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15337,1464,1265,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15338,1464,1268,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL),(15339,1895,5282,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15340,1895,6096,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15341,1895,5272,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15342,1895,1154,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15343,1895,1192,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15344,1895,1156,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15345,1895,1165,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15346,1895,5092,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15347,1895,5086,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15348,1895,5087,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15349,1895,5085,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15350,1895,5088,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15351,1895,5089,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15352,1895,5356,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15353,1895,5096,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15354,1895,1112,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15355,1895,1109,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15356,1895,1110,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15357,1895,1111,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15358,1895,1255,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15359,1895,1277,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15360,1895,1261,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15361,1895,1265,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15362,1895,1268,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15363,1895,1272,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL),(15364,2354,1246,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15365,2354,5282,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15366,2354,6096,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15367,2354,5272,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15368,2354,1146,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15369,2354,1154,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15370,2354,1192,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15371,2354,5092,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15372,2354,5086,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15373,2354,5087,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15374,2354,5085,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15375,2354,5088,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15376,2354,5089,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15377,2354,5356,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15378,2354,1248,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15379,2354,5497,1251,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,395,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15380,2354,730,1251,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15381,2354,853,1251,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1182,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15382,2354,5096,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15383,2354,1112,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15384,2354,1109,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15385,2354,1110,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15386,2354,1111,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15387,2354,1255,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15388,2354,1277,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15389,2354,1261,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15390,2354,1265,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15391,2354,1268,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15392,2354,1272,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL),(15393,2430,1246,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15394,2430,5282,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15395,2430,6096,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15396,2430,1154,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15397,2430,1164,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15398,2430,1156,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15399,2430,5092,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15400,2430,5086,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15401,2430,5087,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15402,2430,5085,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15403,2430,5088,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15404,2430,5089,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15405,2430,5356,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15406,2430,1248,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15407,2430,5096,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15408,2430,6042,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15409,2430,1088,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15410,2430,1088,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15411,2430,1088,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15412,2430,1112,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15413,2430,1110,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15414,2430,1111,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15415,2430,1255,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15416,2430,1277,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15417,2430,1261,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15418,2430,1265,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15419,2430,1268,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15420,2430,1272,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL),(15421,1762,1246,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15422,1762,5282,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15423,1762,5272,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15424,1762,1146,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15425,1762,1154,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15426,1762,1192,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15427,1762,1156,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15428,1762,6065,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15429,1762,6077,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15430,1762,5092,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15431,1762,5086,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15432,1762,5087,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15433,1762,5085,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15434,1762,5088,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15435,1762,5089,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15436,1762,5356,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15437,1762,1248,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15438,1762,5096,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15439,1762,6042,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15440,1762,6042,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15441,1762,1112,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15442,1762,1109,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15443,1762,1110,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15444,1762,1255,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15445,1762,1277,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15446,1762,1261,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15447,1762,1265,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15448,1762,1268,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL),(15449,3332,5282,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15450,3332,6096,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15451,3332,1154,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15452,3332,1192,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15453,3332,1156,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15454,3332,6077,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15455,3332,5092,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15456,3332,5086,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15457,3332,5087,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15458,3332,5085,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15459,3332,5088,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15460,3332,5089,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15461,3332,5356,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15462,3332,1248,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15463,3332,5497,1258,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15464,3332,730,1258,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15465,3332,853,1258,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1057,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15466,3332,5096,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15467,3332,1112,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15468,3332,1109,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15469,3332,1110,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15470,3332,1111,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15471,3332,1255,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15472,3332,1277,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15473,3332,1261,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15474,3332,1266,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15475,3332,1265,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15476,3332,1268,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15477,3332,1272,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL),(15478,2918,5282,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15479,2918,6096,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15480,2918,1154,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15481,2918,1192,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15482,2918,1155,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15483,2918,1164,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15484,2918,1156,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15485,2918,5092,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15486,2918,5086,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15487,2918,5087,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15488,2918,5085,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15489,2918,5088,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15490,2918,5089,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15491,2918,5356,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15492,2918,1248,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15493,2918,5096,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15494,2918,1088,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15495,2918,1088,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15496,2918,1088,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15497,2918,1112,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15498,2918,1109,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15499,2918,1110,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15500,2918,1111,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15501,2918,1255,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15502,2918,1277,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15503,2918,1261,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15504,2918,1265,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15505,2918,1268,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL),(15506,872,1246,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15507,872,5282,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15508,872,6096,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15509,872,1154,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15510,872,1192,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15511,872,1155,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15512,872,1164,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15513,872,1156,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15514,872,5092,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15515,872,5086,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15516,872,5087,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15517,872,5085,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15518,872,5088,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15519,872,5089,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15520,872,5356,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15521,872,1248,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15522,872,5096,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15523,872,1088,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15524,872,1088,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15525,872,1088,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15526,872,1112,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15527,872,1109,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15528,872,1110,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15529,872,1111,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15530,872,1255,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15531,872,1277,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15532,872,1261,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15533,872,1265,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15534,872,1268,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL),(15535,1404,1246,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15536,1404,5282,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15537,1404,6096,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15538,1404,1154,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15539,1404,1192,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15540,1404,1164,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15541,1404,1156,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15542,1404,6065,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15543,1404,5092,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15544,1404,5086,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15545,1404,5087,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15546,1404,5085,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15547,1404,5088,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15548,1404,5089,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15549,1404,5356,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15550,1404,1248,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15551,1404,5096,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15552,1404,1088,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15553,1404,1088,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15554,1404,1088,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15555,1404,1112,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15556,1404,1109,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15557,1404,1110,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15558,1404,1111,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15559,1404,1255,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15560,1404,1277,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15561,1404,1261,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15562,1404,1265,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15563,1404,1268,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15564,1404,1272,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL),(15565,1774,1246,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15566,1774,5282,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15567,1774,1154,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15568,1774,1192,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15569,1774,1155,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15570,1774,1164,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15571,1774,1156,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15572,1774,5092,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15573,1774,5086,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15574,1774,5087,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15575,1774,5085,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15576,1774,5088,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15577,1774,5089,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15578,1774,5356,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15579,1774,1248,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15580,1774,5096,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15581,1774,1088,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15582,1774,1088,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15583,1774,1088,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15584,1774,1112,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15585,1774,1109,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15586,1774,1110,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15587,1774,1111,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15588,1774,1255,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15589,1774,1277,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15590,1774,1261,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15591,1774,1265,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15592,1774,1268,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL),(15593,2685,1246,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15594,2685,5282,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15595,2685,6096,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15596,2685,1154,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15597,2685,1192,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15598,2685,1164,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15599,2685,1156,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15600,2685,5092,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15601,2685,5086,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15602,2685,5087,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15603,2685,5085,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15604,2685,5088,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15605,2685,5089,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15606,2685,5356,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15607,2685,1248,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15608,2685,5096,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15609,2685,1088,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15610,2685,1088,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15611,2685,1088,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15612,2685,1112,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15613,2685,1109,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15614,2685,1110,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15615,2685,1111,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15616,2685,1255,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15617,2685,1277,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15618,2685,1261,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15619,2685,1265,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15620,2685,1268,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15621,2685,1272,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL),(15622,2055,1246,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15623,2055,5282,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15624,2055,6096,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15625,2055,1154,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15626,2055,1192,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15627,2055,1155,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15628,2055,1164,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15629,2055,1156,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15630,2055,5092,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15631,2055,5086,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15632,2055,5087,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15633,2055,5085,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15634,2055,5088,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15635,2055,5089,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15636,2055,5356,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15637,2055,1248,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15638,2055,5096,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15639,2055,1088,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15640,2055,1088,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15641,2055,1088,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15642,2055,1112,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15643,2055,1109,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15644,2055,1110,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15645,2055,1111,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15646,2055,1255,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15647,2055,1277,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15648,2055,1261,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15649,2055,1265,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15650,2055,1268,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL),(15651,100,1246,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15652,100,5282,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15653,100,6096,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15654,100,5272,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15655,100,1146,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15656,100,1154,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15657,100,1192,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15658,100,1155,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15659,100,1164,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15660,100,1156,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15661,100,6065,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15662,100,5092,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15663,100,5086,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15664,100,5087,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15665,100,5085,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15666,100,5088,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15667,100,5089,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15668,100,5356,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15669,100,1248,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15670,100,5096,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15671,100,1088,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15672,100,1088,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15673,100,1088,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15674,100,1112,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15675,100,1109,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15676,100,1110,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15677,100,1111,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15678,100,1255,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15679,100,1277,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15680,100,1261,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15681,100,1265,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15682,100,1268,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15683,100,1271,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15684,100,1271,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15685,100,1271,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL),(15686,1570,1246,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15687,1570,5282,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15688,1570,6096,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15689,1570,5272,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15690,1570,1146,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15691,1570,1154,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15692,1570,1192,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15693,1570,1155,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15694,1570,1164,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15695,1570,1156,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15696,1570,5092,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15697,1570,5086,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15698,1570,5087,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15699,1570,5085,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15700,1570,5088,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15701,1570,5089,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15702,1570,5356,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15703,1570,1248,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15704,1570,952,1276,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15705,1570,5497,1276,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,451,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15706,1570,730,1276,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15707,1570,853,1276,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,753,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15708,1570,21,1276,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15709,1570,851,1276,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15710,1570,729,1276,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,259000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15711,1570,790,1276,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15712,1570,654,1276,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15713,1570,678,1276,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15714,1570,5096,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15715,1570,1088,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15716,1570,1088,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15717,1570,1088,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15718,1570,1112,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15719,1570,1109,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15720,1570,1110,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15721,1570,1111,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15722,1570,1255,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15723,1570,1277,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15724,1570,1261,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15725,1570,1265,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15726,1570,1268,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL),(15727,2733,1246,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15728,2733,5282,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15729,2733,6096,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15730,2733,5272,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15731,2733,1146,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15732,2733,1154,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15733,2733,1192,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15734,2733,1156,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15735,2733,5092,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15736,2733,5086,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15737,2733,5087,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15738,2733,5085,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15739,2733,5088,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15740,2733,5089,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15741,2733,5356,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15742,2733,1248,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15743,2733,5096,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15744,2733,1112,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15745,2733,1109,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15746,2733,1110,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15747,2733,1111,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15748,2733,1255,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15749,2733,1277,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15750,2733,1261,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15751,2733,1265,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15752,2733,1268,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15753,2733,1272,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL),(15754,2074,1246,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15755,2074,5282,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15756,2074,6096,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15757,2074,1146,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15758,2074,1154,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15759,2074,1155,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15760,2074,1164,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15761,2074,1156,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15762,2074,6065,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15763,2074,5092,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15764,2074,5086,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15765,2074,5087,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15766,2074,5085,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15767,2074,5088,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15768,2074,5089,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15769,2074,5356,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15770,2074,1248,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15771,2074,5096,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15772,2074,1088,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15773,2074,1088,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15774,2074,1088,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15775,2074,1112,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15776,2074,1109,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15777,2074,1110,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15778,2074,1111,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15779,2074,1255,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15780,2074,1277,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15781,2074,1261,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15782,2074,1265,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15783,2074,1268,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL),(15784,1569,1246,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15785,1569,5282,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15786,1569,6096,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15787,1569,1154,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15788,1569,1192,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15789,1569,1164,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15790,1569,1156,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15791,1569,6077,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15792,1569,5092,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15793,1569,5086,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15794,1569,5087,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15795,1569,5085,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15796,1569,5088,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15797,1569,5089,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15798,1569,5356,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15799,1569,1248,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15800,1569,5096,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15801,1569,1088,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15802,1569,1088,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15803,1569,1088,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15804,1569,1112,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15805,1569,1109,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15806,1569,1110,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15807,1569,1111,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15808,1569,1255,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15809,1569,1277,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15810,1569,1261,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15811,1569,1265,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15812,1569,1268,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15813,1569,1272,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL),(15814,1217,1246,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15815,1217,5282,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15816,1217,1084,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15817,1217,5272,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15818,1217,1279,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15819,1217,1154,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15820,1217,1192,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15821,1217,1156,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15822,1217,5092,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15823,1217,5086,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15824,1217,5087,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15825,1217,5085,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15826,1217,5088,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15827,1217,5089,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15828,1217,1248,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15829,1217,5096,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15830,1217,6042,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15831,1217,1112,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15832,1217,1109,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15833,1217,1110,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15834,1217,1111,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15835,1217,1255,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15836,1217,1277,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15837,1217,1261,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15838,1217,1265,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15839,1217,1268,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15840,1217,1272,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL),(15841,1952,1246,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15842,1952,5282,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15843,1952,6096,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15844,1952,1154,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15845,1952,1192,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15846,1952,1156,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15847,1952,5092,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15848,1952,5086,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15849,1952,5087,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15850,1952,5085,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15851,1952,5088,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15852,1952,5089,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15853,1952,5356,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15854,1952,5497,1292,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15855,1952,730,1292,NULL,'2006-03-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15856,1952,853,1292,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1248,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15857,1952,5096,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15858,1952,1112,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15859,1952,1109,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15860,1952,1110,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15861,1952,1111,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15862,1952,1255,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15863,1952,1277,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15864,1952,1261,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15865,1952,1265,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15866,1952,1268,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15867,1952,1272,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL),(15868,1937,1246,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15869,1937,5282,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15870,1937,6096,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15871,1937,1154,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15872,1937,1192,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15873,1937,1164,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15874,1937,1156,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15875,1937,5092,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15876,1937,5086,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15877,1937,5087,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15878,1937,5085,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15879,1937,5088,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15880,1937,5089,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15881,1937,5356,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15882,1937,5096,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15883,1937,1088,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15884,1937,1088,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15885,1937,1088,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15886,1937,1112,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15887,1937,1109,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15888,1937,1110,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15889,1937,1111,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15890,1937,1255,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15891,1937,1277,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15892,1937,1261,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15893,1937,1265,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15894,1937,1268,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15895,1937,1272,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL),(15896,2054,5282,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15897,2054,6096,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15898,2054,1154,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15899,2054,1155,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15900,2054,1164,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15901,2054,1156,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15902,2054,5092,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15903,2054,5086,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15904,2054,5087,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15905,2054,5085,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15906,2054,5088,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15907,2054,5356,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15908,2054,1248,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15909,2054,1273,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15910,2054,1088,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15911,2054,1088,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15912,2054,1088,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15913,2054,1112,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15914,2054,1109,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15915,2054,1110,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15916,2054,1111,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15917,2054,1255,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15918,2054,1277,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15919,2054,1261,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15920,2054,1265,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15921,2054,1268,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15922,2054,1271,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15923,2054,1272,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL),(15924,3025,1246,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15925,3025,5282,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15926,3025,6096,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15927,3025,1154,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15928,3025,1192,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15929,3025,5092,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15930,3025,5086,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15931,3025,5087,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15932,3025,5085,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15933,3025,5088,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15934,3025,5089,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15935,3025,5356,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15936,3025,1248,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15937,3025,5096,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15938,3025,1112,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15939,3025,1109,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15940,3025,1110,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15941,3025,1111,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15942,3025,1255,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15943,3025,1277,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15944,3025,1261,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15945,3025,1265,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15946,3025,1268,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL),(15947,3234,1246,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15948,3234,5282,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15949,3234,6096,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15950,3234,1154,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15951,3234,1192,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15952,3234,1164,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15953,3234,1156,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15954,3234,5092,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15955,3234,5086,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15956,3234,5087,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15957,3234,5085,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15958,3234,5088,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15959,3234,5089,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15960,3234,5356,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15961,3234,1248,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15962,3234,5096,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15963,3234,1088,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15964,3234,1088,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15965,3234,1112,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15966,3234,1109,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15967,3234,1110,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15968,3234,1111,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15969,3234,1255,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15970,3234,1277,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15971,3234,1261,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15972,3234,1265,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15973,3234,1268,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15974,3234,1271,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15975,3234,1272,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL),(15976,714,1246,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15977,714,5282,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15978,714,6096,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15979,714,5272,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15980,714,1154,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15981,714,1192,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15982,714,1155,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15983,714,1164,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15984,714,1156,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15985,714,5092,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15986,714,5086,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15987,714,5087,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15988,714,5085,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15989,714,5088,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15990,714,5089,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15991,714,5356,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15992,714,1248,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15993,714,952,1311,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1880,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15994,714,5497,1311,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,535,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15995,714,730,1311,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15996,714,853,1311,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,597,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15997,714,21,1311,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15998,714,851,1311,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(15999,714,729,1311,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(16000,714,790,1311,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(16001,714,654,1311,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(16002,714,678,1311,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(16003,714,5096,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(16004,714,1088,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(16005,714,1088,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(16006,714,1088,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(16007,714,1112,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(16008,714,1109,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(16009,714,1110,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(16010,714,1111,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(16011,714,1255,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(16012,714,1277,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(16013,714,1261,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(16014,714,1265,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(16015,714,1268,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(16016,714,1272,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL),(16017,2263,1246,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16018,2263,5282,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16019,2263,6096,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16020,2263,1154,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16021,2263,1192,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16022,2263,1156,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16023,2263,1165,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16024,2263,5092,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16025,2263,5086,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16026,2263,5087,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16027,2263,5085,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16028,2263,5088,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16029,2263,5089,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16030,2263,5356,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16031,2263,1248,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16032,2263,5096,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16033,2263,6042,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16034,2263,1112,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16035,2263,1109,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16036,2263,1110,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16037,2263,1111,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16038,2263,1255,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16039,2263,1277,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16040,2263,1261,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16041,2263,1265,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16042,2263,1268,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16043,2263,1272,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL),(16044,2690,1246,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16045,2690,5282,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16046,2690,6096,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16047,2690,5272,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16048,2690,1154,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16049,2690,1192,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16050,2690,1155,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16051,2690,1164,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16052,2690,1156,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16053,2690,5092,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16054,2690,5086,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16055,2690,5087,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16056,2690,5085,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16057,2690,5088,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16058,2690,5089,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16059,2690,5356,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16060,2690,1248,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16061,2690,5096,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16062,2690,1088,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16063,2690,1088,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16064,2690,1088,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16065,2690,1112,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16066,2690,1109,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16067,2690,1110,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16068,2690,1111,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16069,2690,1255,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16070,2690,1277,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16071,2690,1261,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16072,2690,1265,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16073,2690,1268,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16074,2690,1272,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL),(16075,2466,1246,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16076,2466,5282,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16077,2466,6096,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16078,2466,5272,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16079,2466,1154,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16080,2466,1192,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16081,2466,1155,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16082,2466,1164,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16083,2466,1156,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16084,2466,5092,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16085,2466,5086,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16086,2466,5087,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16087,2466,5085,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16088,2466,5088,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16089,2466,5089,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16090,2466,5356,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16091,2466,1248,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16092,2466,5096,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16093,2466,6042,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16094,2466,1088,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16095,2466,1088,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16096,2466,1088,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16097,2466,1112,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16098,2466,1110,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16099,2466,1111,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16100,2466,1255,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16101,2466,1277,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16102,2466,1261,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16103,2466,1265,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16104,2466,1268,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16105,2466,1272,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(16106,3356,1246,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16107,3356,5282,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16108,3356,6096,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16109,3356,5272,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16110,3356,1279,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16111,3356,1154,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16112,3356,1192,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16113,3356,1156,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16114,3356,5092,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16115,3356,5086,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16116,3356,5087,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16117,3356,5085,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16118,3356,5088,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16119,3356,5089,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16120,3356,5356,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16121,3356,1248,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16122,3356,5497,1318,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,728,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16123,3356,730,1318,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16124,3356,853,1318,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1070,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16125,3356,5096,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16126,3356,1112,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16127,3356,1109,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16128,3356,1110,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16129,3356,1111,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16130,3356,1255,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16131,3356,1277,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16132,3356,1261,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16133,3356,1265,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16134,3356,1268,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16135,3356,1272,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL),(16136,220,1246,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16137,220,5282,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16138,220,6096,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16139,220,5272,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16140,220,1154,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16141,220,1192,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16142,220,1156,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16143,220,5092,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16144,220,5086,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16145,220,5087,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16146,220,5085,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16147,220,5088,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16148,220,5089,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16149,220,5356,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16150,220,1248,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16151,220,5497,1319,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16152,220,730,1319,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16153,220,853,1319,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2325,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16154,220,5096,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16155,220,1112,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16156,220,1109,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16157,220,1110,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16158,220,1111,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16159,220,1255,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16160,220,1250,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16161,220,1250,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16162,220,1250,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16163,220,1277,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16164,220,1261,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16165,220,1251,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16166,220,1265,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16167,220,1268,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16168,220,1272,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL),(16169,2176,1246,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16170,2176,5282,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16171,2176,5272,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16172,2176,1154,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16173,2176,1192,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16174,2176,1155,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16175,2176,1164,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16176,2176,1156,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16177,2176,6065,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16178,2176,5092,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16179,2176,5086,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16180,2176,5087,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16181,2176,5085,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16182,2176,5088,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16183,2176,5089,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16184,2176,5356,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16185,2176,1248,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16186,2176,952,1323,NULL,'2005-10-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2180,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16187,2176,5497,1323,NULL,'2005-10-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16188,2176,730,1323,NULL,'2005-10-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16189,2176,853,1323,NULL,'2005-10-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,927,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16190,2176,21,1323,NULL,'2005-10-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16191,2176,851,1323,NULL,'2005-10-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16192,2176,729,1323,NULL,'2005-10-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16193,2176,654,1323,NULL,'2005-10-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16194,2176,678,1323,NULL,'2005-10-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16195,2176,5096,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16196,2176,1088,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16197,2176,1088,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16198,2176,1088,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16199,2176,1112,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16200,2176,1109,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16201,2176,1110,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16202,2176,1111,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16203,2176,1255,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16204,2176,1277,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16205,2176,1261,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16206,2176,1262,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16207,2176,1265,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16208,2176,1268,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16209,2176,1272,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL),(16210,2698,5282,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16211,2698,6096,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16212,2698,5272,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16213,2698,1154,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16214,2698,1192,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16215,2698,1155,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16216,2698,1164,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16217,2698,1156,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16218,2698,5092,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16219,2698,5086,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16220,2698,5087,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16221,2698,5085,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16222,2698,5088,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16223,2698,5089,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16224,2698,5356,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16225,2698,1248,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16226,2698,5096,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16227,2698,1088,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16228,2698,1088,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16229,2698,1088,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16230,2698,1112,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16231,2698,1109,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16232,2698,1110,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16233,2698,1111,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16234,2698,1255,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16235,2698,1277,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16236,2698,1261,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16237,2698,1265,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16238,2698,1268,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16239,2698,1272,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL),(16240,2696,1246,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16241,2696,5282,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16242,2696,6096,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16243,2696,5272,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16244,2696,1154,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16245,2696,1192,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16246,2696,1155,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16247,2696,1164,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16248,2696,1156,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16249,2696,6065,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16250,2696,5092,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16251,2696,5086,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16252,2696,5087,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16253,2696,5085,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16254,2696,5088,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16255,2696,5089,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16256,2696,5356,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16257,2696,1248,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16258,2696,5096,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16259,2696,6042,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16260,2696,1088,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16261,2696,1088,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16262,2696,1088,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16263,2696,1112,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16264,2696,1109,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16265,2696,1110,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16266,2696,1111,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16267,2696,1255,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16268,2696,1277,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16269,2696,1261,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16270,2696,1265,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16271,2696,1268,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16272,2696,1272,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL),(16273,3061,1246,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16274,3061,5282,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16275,3061,6096,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16276,3061,5272,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16277,3061,1154,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16278,3061,1192,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16279,3061,1155,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16280,3061,1164,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16281,3061,1156,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16282,3061,5092,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16283,3061,5086,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16284,3061,5087,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16285,3061,5085,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16286,3061,5088,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16287,3061,5089,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16288,3061,5356,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16289,3061,1248,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16290,3061,5096,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16291,3061,1088,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16292,3061,1088,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16293,3061,1088,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16294,3061,1112,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16295,3061,1109,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16296,3061,1110,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16297,3061,1111,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16298,3061,1255,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16299,3061,1277,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16300,3061,1261,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16301,3061,1265,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16302,3061,1268,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16303,3061,1272,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL),(16304,3010,1246,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16305,3010,5282,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16306,3010,6096,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16307,3010,1154,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16308,3010,1192,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16309,3010,1155,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16310,3010,1164,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16311,3010,1156,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16312,3010,6065,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16313,3010,6077,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16314,3010,5092,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16315,3010,5086,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16316,3010,5087,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16317,3010,5085,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16318,3010,5088,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16319,3010,5089,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16320,3010,5356,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16321,3010,1248,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16322,3010,5096,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16323,3010,6042,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16324,3010,1088,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16325,3010,1088,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16326,3010,1088,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16327,3010,1109,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16328,3010,1110,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16329,3010,1111,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16330,3010,1111,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16331,3010,1255,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16332,3010,1277,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16333,3010,1261,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16334,3010,1265,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16335,3010,1268,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16336,3010,1272,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL),(16337,1401,1246,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16338,1401,5282,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16339,1401,6096,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16340,1401,5272,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16341,1401,1154,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16342,1401,1192,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16343,1401,1155,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16344,1401,1164,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16345,1401,1156,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16346,1401,6065,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16347,1401,5092,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16348,1401,5086,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16349,1401,5087,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16350,1401,5085,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16351,1401,5088,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16352,1401,5089,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16353,1401,5356,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16354,1401,1248,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16355,1401,5096,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16356,1401,1088,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16357,1401,1088,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16358,1401,1088,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16359,1401,1112,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16360,1401,1109,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16361,1401,1110,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16362,1401,1111,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16363,1401,1255,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16364,1401,1277,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16365,1401,1261,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16366,1401,1265,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16367,1401,1268,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16368,1401,1272,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL),(16369,1675,5282,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16370,1675,1154,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16371,1675,1192,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16372,1675,1156,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16373,1675,5092,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16374,1675,5086,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16375,1675,5087,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16376,1675,5085,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16377,1675,5088,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16378,1675,5089,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16379,1675,5356,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16380,1675,1248,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16381,1675,5096,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16382,1675,1112,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16383,1675,1109,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16384,1675,1110,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16385,1675,1111,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16386,1675,1255,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16387,1675,1277,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16388,1675,1261,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16389,1675,1265,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16390,1675,1268,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16391,1675,1272,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL),(16392,1969,1246,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16393,1969,5282,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16394,1969,6096,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16395,1969,5272,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16396,1969,1154,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16397,1969,1192,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16398,1969,1155,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16399,1969,1164,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16400,1969,1156,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16401,1969,5092,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16402,1969,5086,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16403,1969,5087,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16404,1969,5085,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16405,1969,5088,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16406,1969,5089,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16407,1969,5356,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16408,1969,1248,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16409,1969,5096,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16410,1969,1088,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16411,1969,1088,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16412,1969,1088,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16413,1969,1112,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16414,1969,1109,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16415,1969,1110,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16416,1969,1111,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16417,1969,1255,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16418,1969,1277,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16419,1969,1261,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16420,1969,1265,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16421,1969,1268,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16422,1969,1272,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL),(16423,1471,1246,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16424,1471,5282,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16425,1471,6096,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16426,1471,5272,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16427,1471,1154,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16428,1471,1192,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16429,1471,1164,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16430,1471,1156,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16431,1471,5092,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16432,1471,5086,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16433,1471,5087,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16434,1471,5085,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16435,1471,5088,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16436,1471,5089,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16437,1471,5356,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16438,1471,1248,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16439,1471,5096,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16440,1471,1088,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16441,1471,1088,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16442,1471,1112,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16443,1471,1109,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16444,1471,1110,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16445,1471,1111,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16446,1471,1255,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16447,1471,1277,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16448,1471,1261,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16449,1471,1265,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16450,1471,1268,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16451,1471,1271,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16452,1471,1272,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL),(16453,2366,1246,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16454,2366,5282,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16455,2366,6096,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16456,2366,5272,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16457,2366,1146,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16458,2366,1154,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16459,2366,1192,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16460,2366,1164,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16461,2366,1156,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16462,2366,5092,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16463,2366,5086,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16464,2366,5087,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16465,2366,5085,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16466,2366,5088,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16467,2366,5089,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16468,2366,5356,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16469,2366,1248,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16470,2366,5096,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16471,2366,1088,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16472,2366,1088,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16473,2366,1112,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16474,2366,1109,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16475,2366,1110,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16476,2366,1111,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16477,2366,1255,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16478,2366,1277,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16479,2366,1261,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16480,2366,1265,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16481,2366,1268,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16482,2366,1271,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16483,2366,1271,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16484,2366,1271,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16485,2366,1271,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16486,2366,1272,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL),(16487,164,1246,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16488,164,5282,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16489,164,6096,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16490,164,5272,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16491,164,1154,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16492,164,1192,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16493,164,1155,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16494,164,1164,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16495,164,1156,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16496,164,5092,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16497,164,5086,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16498,164,5087,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16499,164,5085,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16500,164,5088,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16501,164,5089,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16502,164,5356,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16503,164,1248,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16504,164,5096,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16505,164,1088,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16506,164,1088,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16507,164,1088,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16508,164,1112,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16509,164,1109,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16510,164,1110,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16511,164,1111,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16512,164,1255,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16513,164,1277,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16514,164,1261,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16515,164,1265,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16516,164,1268,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16517,164,1272,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL),(16518,3454,5282,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16519,3454,6096,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16520,3454,5272,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16521,3454,1146,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16522,3454,1154,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16523,3454,1192,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16524,3454,1155,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16525,3454,1164,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16526,3454,1156,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16527,3454,6065,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16528,3454,5092,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16529,3454,5086,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16530,3454,5087,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16531,3454,5085,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16532,3454,5088,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16533,3454,5089,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16534,3454,5356,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16535,3454,1248,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16536,3454,952,1355,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16537,3454,5497,1355,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16538,3454,730,1355,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16539,3454,853,1355,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,965,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16540,3454,21,1355,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16541,3454,851,1355,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16542,3454,729,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16543,3454,654,1355,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16544,3454,678,1355,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16545,3454,5096,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16546,3454,6042,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16547,3454,1088,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16548,3454,1088,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16549,3454,1088,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16550,3454,1112,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16551,3454,1109,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16552,3454,1110,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16553,3454,1111,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16554,3454,1255,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16555,3454,1277,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16556,3454,1261,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16557,3454,1262,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16558,3454,1265,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16559,3454,1268,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16560,3454,1272,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL),(16561,1476,1246,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16562,1476,5282,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16563,1476,6096,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16564,1476,5272,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16565,1476,1146,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16566,1476,1154,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16567,1476,1192,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16568,1476,1155,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16569,1476,1164,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16570,1476,1156,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16571,1476,6065,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16572,1476,5092,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16573,1476,5086,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16574,1476,5087,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16575,1476,5085,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16576,1476,5088,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16577,1476,5089,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16578,1476,5356,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16579,1476,1248,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16580,1476,5096,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16581,1476,1088,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16582,1476,1088,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16583,1476,1088,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16584,1476,1112,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16585,1476,1109,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16586,1476,1110,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16587,1476,1111,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16588,1476,1255,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16589,1476,1277,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16590,1476,1261,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16591,1476,1265,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16592,1476,1268,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16593,1476,1272,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL),(16594,839,1246,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16595,839,5282,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16596,839,6096,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16597,839,1154,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16598,839,1192,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16599,839,1155,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16600,839,1164,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16601,839,1247,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16602,839,1156,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16603,839,5092,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16604,839,5086,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16605,839,5087,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16606,839,5085,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16607,839,5088,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16608,839,5089,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16609,839,5356,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16610,839,1248,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16611,839,5096,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16612,839,1088,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16613,839,1088,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16614,839,1088,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16615,839,1112,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16616,839,1109,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16617,839,1110,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16618,839,1111,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16619,839,1255,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16620,839,1277,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16621,839,1261,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16622,839,1265,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16623,839,1268,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16624,839,1272,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL),(16625,1564,1246,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16626,1564,5282,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16627,1564,6096,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16628,1564,5272,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16629,1564,1146,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16630,1564,1154,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16631,1564,1192,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16632,1564,1156,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16633,1564,5092,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16634,1564,5086,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16635,1564,5087,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16636,1564,5085,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16637,1564,5088,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16638,1564,5089,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16639,1564,5356,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16640,1564,1248,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16641,1564,5096,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16642,1564,1112,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16643,1564,1109,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16644,1564,1110,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16645,1564,1111,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16646,1564,1255,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16647,1564,1277,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16648,1564,1261,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16649,1564,1265,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16650,1564,1268,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16651,1564,1272,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL),(16652,2790,1246,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16653,2790,5282,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16654,2790,6096,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16655,2790,1154,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16656,2790,1192,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16657,2790,1156,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16658,2790,5092,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16659,2790,5086,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16660,2790,5087,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16661,2790,5085,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16662,2790,5088,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16663,2790,5089,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16664,2790,5356,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16665,2790,1248,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16666,2790,5096,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16667,2790,1112,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16668,2790,1109,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16669,2790,1110,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16670,2790,1111,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16671,2790,1255,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16672,2790,1277,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16673,2790,1261,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16674,2790,1265,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16675,2790,1268,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16676,2790,1271,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16677,2790,1272,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL),(16678,1757,1246,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16679,1757,5282,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16680,1757,6096,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16681,1757,5272,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16682,1757,1146,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16683,1757,1154,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16684,1757,1192,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16685,1757,1155,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16686,1757,1164,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16687,1757,1156,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16688,1757,5092,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16689,1757,5086,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16690,1757,5087,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16691,1757,5085,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16692,1757,5088,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16693,1757,5089,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16694,1757,5356,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16695,1757,1248,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16696,1757,5096,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16697,1757,1088,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16698,1757,1088,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16699,1757,1088,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16700,1757,1112,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16701,1757,1109,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16702,1757,1110,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16703,1757,1111,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16704,1757,1255,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16705,1757,1277,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16706,1757,1261,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16707,1757,1265,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16708,1757,1268,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16709,1757,1272,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL),(16710,3584,1246,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16711,3584,5282,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16712,3584,6096,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16713,3584,1154,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16714,3584,1156,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16715,3584,5092,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16716,3584,5086,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16717,3584,5087,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16718,3584,5085,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16719,3584,5088,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16720,3584,5089,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16721,3584,5096,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16722,3584,1088,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16723,3584,1088,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16724,3584,1088,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16725,3584,1112,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16726,3584,1109,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16727,3584,1110,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16728,3584,1111,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16729,3584,1255,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16730,3584,1277,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16731,3584,1261,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16732,3584,1265,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16733,3584,1268,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16734,3584,1271,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16735,3584,1271,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16736,3584,1271,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16737,3584,1271,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16738,3584,1272,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL),(16739,2004,1246,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16740,2004,5282,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16741,2004,6096,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16742,2004,1154,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16743,2004,1192,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16744,2004,1155,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16745,2004,1164,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16746,2004,1156,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16747,2004,5092,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16748,2004,5086,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16749,2004,5087,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16750,2004,5085,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16751,2004,5088,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16752,2004,5089,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16753,2004,5356,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16754,2004,1248,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16755,2004,5096,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16756,2004,6042,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16757,2004,1088,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16758,2004,1088,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16759,2004,1088,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16760,2004,1112,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16761,2004,1109,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16762,2004,1110,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16763,2004,1111,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16764,2004,1255,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16765,2004,1277,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16766,2004,1261,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16767,2004,1265,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16768,2004,1268,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16769,2004,1272,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL),(16770,3714,1246,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16771,3714,5282,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16772,3714,6096,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16773,3714,5272,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16774,3714,1146,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16775,3714,1154,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16776,3714,1192,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16777,3714,1164,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16778,3714,1156,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16779,3714,6065,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16780,3714,5092,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16781,3714,5086,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16782,3714,5087,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16783,3714,5085,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16784,3714,5088,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16785,3714,5089,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16786,3714,5356,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16787,3714,1248,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16788,3714,5096,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16789,3714,1088,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16790,3714,1088,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16791,3714,1088,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16792,3714,1112,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16793,3714,1109,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16794,3714,1110,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16795,3714,1111,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16796,3714,1255,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16797,3714,1277,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16798,3714,1261,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16799,3714,1265,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16800,3714,1268,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16801,3714,1272,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL),(16802,1107,1246,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16803,1107,5282,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16804,1107,6096,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16805,1107,5272,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16806,1107,1146,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16807,1107,1154,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16808,1107,1192,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16809,1107,1156,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16810,1107,5092,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16811,1107,5086,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16812,1107,5087,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16813,1107,5085,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16814,1107,5088,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16815,1107,5089,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16816,1107,5356,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16817,1107,1248,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16818,1107,5096,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16819,1107,6042,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16820,1107,1112,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16821,1107,1109,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16822,1107,1110,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16823,1107,1111,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16824,1107,1255,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16825,1107,1277,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16826,1107,1261,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16827,1107,1265,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16828,1107,1268,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16829,1107,1271,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16830,1107,1272,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL),(16831,2395,1246,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16832,2395,5282,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16833,2395,6096,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16834,2395,5272,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16835,2395,1146,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16836,2395,1154,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16837,2395,1192,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16838,2395,1155,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16839,2395,1164,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16840,2395,1156,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16841,2395,5086,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16842,2395,5087,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16843,2395,5085,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16844,2395,5088,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16845,2395,5089,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16846,2395,5356,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16847,2395,1248,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16848,2395,5096,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16849,2395,6042,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16850,2395,1088,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16851,2395,1088,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16852,2395,1088,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16853,2395,1112,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16854,2395,1109,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16855,2395,1110,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16856,2395,1111,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16857,2395,1255,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16858,2395,1277,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16859,2395,1261,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16860,2395,1265,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16861,2395,1268,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16862,2395,1272,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL),(16863,2392,1246,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16864,2392,5282,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16865,2392,6096,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16866,2392,5272,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16867,2392,1146,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16868,2392,1154,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16869,2392,1192,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16870,2392,1155,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16871,2392,1164,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16872,2392,1156,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16873,2392,5092,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16874,2392,5086,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16875,2392,5087,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16876,2392,5085,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16877,2392,5088,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16878,2392,5089,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16879,2392,5356,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16880,2392,1248,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16881,2392,12,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16882,2392,5096,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16883,2392,1088,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16884,2392,1088,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16885,2392,1088,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16886,2392,1112,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16887,2392,1109,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16888,2392,1110,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16889,2392,1111,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16890,2392,1255,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16891,2392,1277,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16892,2392,1261,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16893,2392,1265,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16894,2392,1268,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16895,2392,1272,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(16896,3497,1246,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16897,3497,5282,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16898,3497,6096,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16899,3497,1154,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16900,3497,1192,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16901,3497,1155,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16902,3497,1164,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16903,3497,1156,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16904,3497,6065,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16905,3497,5092,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16906,3497,5086,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16907,3497,5087,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16908,3497,5085,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16909,3497,5088,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16910,3497,5089,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16911,3497,5356,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16912,3497,1248,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16913,3497,5096,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16914,3497,1088,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16915,3497,1088,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16916,3497,1088,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16917,3497,1112,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16918,3497,1109,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16919,3497,1110,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16920,3497,1111,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16921,3497,1255,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16922,3497,1277,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16923,3497,1261,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16924,3497,1265,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16925,3497,1268,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16926,3497,1271,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16927,3497,1271,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16928,3497,1271,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16929,3497,1272,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL),(16930,2837,1246,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16931,2837,5282,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16932,2837,6096,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16933,2837,1154,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16934,2837,1192,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16935,2837,6077,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16936,2837,5092,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16937,2837,5086,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16938,2837,5087,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16939,2837,5085,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16940,2837,5088,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16941,2837,5089,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16942,2837,5356,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16943,2837,1248,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16944,2837,5096,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16945,2837,6042,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16946,2837,1112,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16947,2837,1109,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16948,2837,1110,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16949,2837,1111,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16950,2837,1255,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16951,2837,1277,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16952,2837,1261,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16953,2837,1265,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16954,2837,1268,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16955,2837,1272,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL),(16956,1149,1246,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16957,1149,5282,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16958,1149,6096,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16959,1149,1154,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16960,1149,1192,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16961,1149,1155,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16962,1149,1164,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16963,1149,1156,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16964,1149,5092,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16965,1149,5086,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16966,1149,5087,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16967,1149,5085,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16968,1149,5088,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16969,1149,5089,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16970,1149,5356,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16971,1149,1248,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16972,1149,5096,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16973,1149,1088,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16974,1149,1088,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16975,1149,1088,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16976,1149,1112,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16977,1149,1109,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16978,1149,1110,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16979,1149,1111,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16980,1149,1255,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16981,1149,1277,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16982,1149,1261,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16983,1149,1265,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16984,1149,1268,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16985,1149,1272,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL),(16986,3255,1246,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(16987,3255,5282,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(16988,3255,6096,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(16989,3255,1154,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(16990,3255,1192,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(16991,3255,1155,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(16992,3255,1164,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(16993,3255,1156,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(16994,3255,5092,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(16995,3255,5086,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(16996,3255,5087,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(16997,3255,5085,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(16998,3255,5088,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(16999,3255,5089,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(17000,3255,5356,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(17001,3255,1248,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(17002,3255,5096,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(17003,3255,1088,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(17004,3255,1088,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(17005,3255,1088,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(17006,3255,1112,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(17007,3255,1109,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(17008,3255,1110,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(17009,3255,1111,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(17010,3255,1255,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(17011,3255,1277,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(17012,3255,1261,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(17013,3255,1265,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(17014,3255,1268,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(17015,3255,1272,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL),(17016,3629,1246,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17017,3629,5282,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17018,3629,6096,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17019,3629,5272,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17020,3629,1146,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17021,3629,1279,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17022,3629,1154,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17023,3629,1192,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17024,3629,1155,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17025,3629,1164,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17026,3629,1156,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17027,3629,5092,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17028,3629,5086,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17029,3629,5087,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17030,3629,5085,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17031,3629,5088,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17032,3629,5089,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17033,3629,5356,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17034,3629,1248,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17035,3629,952,1395,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17036,3629,21,1395,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17037,3629,851,1395,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17038,3629,729,1395,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17039,3629,678,1395,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17040,3629,5096,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17041,3629,1088,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17042,3629,1088,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17043,3629,1088,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17044,3629,1112,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17045,3629,1109,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17046,3629,1110,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17047,3629,1111,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17048,3629,1255,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17049,3629,1277,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17050,3629,1261,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17051,3629,1265,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17052,3629,1268,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17053,3629,1271,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17054,3629,1272,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL),(17055,2914,1246,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17056,2914,5282,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17057,2914,6096,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17058,2914,5272,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17059,2914,1154,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17060,2914,1192,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17061,2914,1156,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17062,2914,5092,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17063,2914,5086,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17064,2914,5087,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17065,2914,5085,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17066,2914,5088,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17067,2914,5089,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17068,2914,5356,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17069,2914,1248,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17070,2914,5096,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17071,2914,6042,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17072,2914,6042,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17073,2914,1112,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17074,2914,1109,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17075,2914,1110,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17076,2914,1111,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17077,2914,1255,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17078,2914,1277,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17079,2914,1261,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17080,2914,1265,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17081,2914,1268,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17082,2914,1272,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL),(17083,1957,1246,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17084,1957,5282,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17085,1957,6096,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17086,1957,5272,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17087,1957,1146,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17088,1957,1154,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17089,1957,1192,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17090,1957,1155,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17091,1957,1164,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17092,1957,1156,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17093,1957,6065,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17094,1957,5092,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17095,1957,5086,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17096,1957,5087,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17097,1957,5085,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17098,1957,5088,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17099,1957,5089,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17100,1957,5497,1398,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17101,1957,730,1398,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17102,1957,853,1398,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,404,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17103,1957,5096,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17104,1957,1088,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17105,1957,1088,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17106,1957,1088,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17107,1957,1112,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17108,1957,1109,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17109,1957,1110,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17110,1957,1111,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17111,1957,1255,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17112,1957,1277,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17113,1957,1261,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17114,1957,1262,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17115,1957,1265,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17116,1957,1268,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17117,1957,1271,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17118,1957,1272,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL),(17119,5042,1246,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17120,5042,5282,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17121,5042,6096,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17122,5042,5272,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17123,5042,1146,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17124,5042,1154,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17125,5042,1192,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17126,5042,1155,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17127,5042,1164,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17128,5042,1156,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17129,5042,1165,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17130,5042,5092,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17131,5042,5086,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17132,5042,5087,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17133,5042,5085,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17134,5042,5088,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17135,5042,5089,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17136,5042,5356,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17137,5042,1248,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17138,5042,5096,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17139,5042,6042,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17140,5042,1088,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17141,5042,1088,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17142,5042,1088,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17143,5042,1112,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17144,5042,1109,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17145,5042,1110,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17146,5042,1111,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17147,5042,1255,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17148,5042,1277,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17149,5042,1261,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17150,5042,1265,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17151,5042,1268,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17152,5042,1272,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL),(17153,1142,1246,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17154,1142,5282,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17155,1142,6096,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17156,1142,5272,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17157,1142,1154,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17158,1142,1192,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17159,1142,1155,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17160,1142,1164,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17161,1142,1156,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17162,1142,5092,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17163,1142,5086,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17164,1142,5087,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17165,1142,5085,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17166,1142,5088,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17167,1142,5089,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17168,1142,5356,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17169,1142,1248,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17170,1142,5096,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17171,1142,1088,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17172,1142,1088,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17173,1142,1088,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17174,1142,1112,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17175,1142,1109,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17176,1142,1110,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17177,1142,1111,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17178,1142,1255,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17179,1142,1277,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17180,1142,1261,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17181,1142,1265,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17182,1142,1268,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL),(17183,2760,1246,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17184,2760,5282,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17185,2760,6096,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17186,2760,5272,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17187,2760,1154,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17188,2760,1192,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17189,2760,1156,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17190,2760,5092,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17191,2760,5086,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17192,2760,5087,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17193,2760,5085,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17194,2760,5088,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17195,2760,5089,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17196,2760,5356,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17197,2760,1248,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17198,2760,5096,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17199,2760,6042,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17200,2760,1112,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17201,2760,1109,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17202,2760,1110,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17203,2760,1111,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17204,2760,1255,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17205,2760,1277,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17206,2760,1261,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17207,2760,1265,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17208,2760,1268,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17209,2760,1272,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL),(17210,2174,1246,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17211,2174,5282,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17212,2174,6096,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17213,2174,5272,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17214,2174,1146,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17215,2174,1154,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17216,2174,1192,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17217,2174,1155,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17218,2174,1164,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17219,2174,1156,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17220,2174,6065,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17221,2174,5092,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17222,2174,5086,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17223,2174,5087,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17224,2174,5085,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17225,2174,5088,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17226,2174,5089,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17227,2174,5356,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17228,2174,1248,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17229,2174,5096,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17230,2174,1088,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17231,2174,1088,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17232,2174,1088,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17233,2174,1112,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17234,2174,1109,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17235,2174,1110,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17236,2174,1111,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17237,2174,1255,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17238,2174,1277,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17239,2174,1261,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17240,2174,1265,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17241,2174,1268,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17242,2174,1272,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL),(17243,659,1246,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17244,659,5282,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17245,659,6096,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17246,659,5272,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17247,659,1154,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17248,659,1192,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17249,659,1156,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17250,659,5092,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17251,659,5086,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17252,659,5087,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17253,659,5085,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17254,659,5088,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17255,659,5089,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17256,659,5356,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17257,659,1248,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17258,659,5096,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17259,659,6042,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17260,659,6042,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17261,659,1112,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17262,659,1109,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17263,659,1110,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17264,659,1111,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17265,659,1255,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17266,659,1277,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17267,659,1261,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17268,659,1265,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17269,659,1268,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17270,659,1272,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL),(17271,1111,1246,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17272,1111,5282,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17273,1111,6096,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17274,1111,1154,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17275,1111,1192,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17276,1111,1155,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17277,1111,1164,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17278,1111,1156,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17279,1111,6065,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17280,1111,5092,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17281,1111,5086,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17282,1111,5087,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17283,1111,5085,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17284,1111,5088,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17285,1111,5089,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17286,1111,5356,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17287,1111,1248,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17288,1111,5497,1411,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17289,1111,730,1411,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17290,1111,853,1411,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,499,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17291,1111,5096,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17292,1111,1088,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17293,1111,1088,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17294,1111,1088,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17295,1111,1112,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17296,1111,1109,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17297,1111,1110,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17298,1111,1111,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17299,1111,1255,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17300,1111,1277,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17301,1111,1261,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17302,1111,1265,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17303,1111,1268,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17304,1111,1272,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL),(17305,3425,1246,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17306,3425,5282,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17307,3425,6096,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17308,3425,1154,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17309,3425,1192,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17310,3425,1155,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17311,3425,1164,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17312,3425,1156,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17313,3425,6065,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17314,3425,5092,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17315,3425,5086,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17316,3425,5087,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17317,3425,5085,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17318,3425,5088,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17319,3425,5089,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17320,3425,5356,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17321,3425,1248,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17322,3425,952,1412,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4320,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17323,3425,5497,1412,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17324,3425,730,1412,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17325,3425,853,1412,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3280,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17326,3425,21,1412,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17327,3425,851,1412,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17328,3425,729,1412,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17329,3425,654,1412,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17330,3425,678,1412,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17331,3425,5096,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17332,3425,1088,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17333,3425,1088,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17334,3425,1088,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17335,3425,1112,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17336,3425,1109,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17337,3425,1110,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17338,3425,1111,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17339,3425,1255,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17340,3425,1277,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17341,3425,1261,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17342,3425,1265,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17343,3425,1268,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17344,3425,1272,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL),(17345,302,1246,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17346,302,5282,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17347,302,6096,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17348,302,1154,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17349,302,1192,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17350,302,1164,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17351,302,1156,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17352,302,5092,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17353,302,5086,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17354,302,5087,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17355,302,5085,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17356,302,5088,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17357,302,5089,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17358,302,5356,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17359,302,1248,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17360,302,5096,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17361,302,1088,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17362,302,1088,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17363,302,1088,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17364,302,1112,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17365,302,1109,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17366,302,1110,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17367,302,1111,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17368,302,1255,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17369,302,1277,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17370,302,1261,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17371,302,1265,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17372,302,1268,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17373,302,1272,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL),(17374,489,1246,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17375,489,5282,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17376,489,6096,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17377,489,5272,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17378,489,1146,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17379,489,1154,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17380,489,1192,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17381,489,1164,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17382,489,1156,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17383,489,5092,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17384,489,5086,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17385,489,5087,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17386,489,5085,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17387,489,5088,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17388,489,5089,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17389,489,5356,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17390,489,1248,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17391,489,5096,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17392,489,6042,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17393,489,1088,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17394,489,1088,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17395,489,1088,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17396,489,1112,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17397,489,1109,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17398,489,1110,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17399,489,1111,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17400,489,1255,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17401,489,1277,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17402,489,1261,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17403,489,1265,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17404,489,1268,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17405,489,1272,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL),(17406,2330,1246,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17407,2330,5282,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17408,2330,6096,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17409,2330,1154,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17410,2330,1192,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17411,2330,1155,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17412,2330,1164,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17413,2330,1156,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17414,2330,5092,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17415,2330,5086,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17416,2330,5087,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17417,2330,5085,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17418,2330,5088,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17419,2330,5089,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17420,2330,5356,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17421,2330,1248,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17422,2330,952,1418,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17423,2330,5497,1418,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,514,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17424,2330,730,1418,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17425,2330,853,1418,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1012,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17426,2330,21,1418,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17427,2330,851,1418,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17428,2330,729,1418,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17429,2330,654,1418,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17430,2330,678,1418,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17431,2330,5096,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17432,2330,6042,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17433,2330,1088,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17434,2330,1088,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17435,2330,1088,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17436,2330,1112,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17437,2330,1109,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17438,2330,1110,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17439,2330,1111,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17440,2330,1255,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17441,2330,1277,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17442,2330,1261,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17443,2330,1265,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17444,2330,1268,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17445,2330,1272,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL),(17446,2708,1246,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17447,2708,5282,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17448,2708,6096,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17449,2708,5272,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17450,2708,1146,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17451,2708,1154,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17452,2708,1192,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17453,2708,1155,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17454,2708,1164,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17455,2708,1156,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17456,2708,5092,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17457,2708,5086,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17458,2708,5087,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17459,2708,5085,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17460,2708,5088,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17461,2708,5089,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17462,2708,5356,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17463,2708,1248,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17464,2708,5096,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17465,2708,6042,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17466,2708,1088,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17467,2708,1088,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17468,2708,1088,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17469,2708,1112,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17470,2708,1109,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17471,2708,1110,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17472,2708,1111,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17473,2708,1255,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17474,2708,1277,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17475,2708,1261,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17476,2708,1265,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17477,2708,1268,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17478,2708,1271,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17479,2708,1271,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17480,2708,1271,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17481,2708,1272,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL),(17482,2944,1246,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17483,2944,5282,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17484,2944,6096,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17485,2944,1154,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17486,2944,1192,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17487,2944,1155,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17488,2944,1164,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17489,2944,1156,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17490,2944,5092,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17491,2944,5086,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17492,2944,5087,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17493,2944,5085,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17494,2944,5088,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17495,2944,5089,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17496,2944,5356,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17497,2944,1248,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17498,2944,5096,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17499,2944,1088,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17500,2944,1088,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17501,2944,1088,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17502,2944,1112,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17503,2944,1109,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17504,2944,1110,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17505,2944,1111,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17506,2944,1255,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17507,2944,1277,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17508,2944,1261,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17509,2944,1265,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17510,2944,1268,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17511,2944,1271,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17512,2944,1271,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17513,2944,1271,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17514,2944,1272,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL),(17515,2642,5282,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17516,2642,6096,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17517,2642,1154,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17518,2642,1192,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17519,2642,5092,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17520,2642,5086,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17521,2642,5087,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17522,2642,5085,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17523,2642,5088,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17524,2642,5089,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17525,2642,5497,1425,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,398,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17526,2642,730,1425,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17527,2642,853,1425,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,564,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17528,2642,5096,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17529,2642,1112,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17530,2642,1109,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17531,2642,1110,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17532,2642,1111,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17533,2642,1255,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17534,2642,1277,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17535,2642,1261,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17536,2642,1265,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17537,2642,1268,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17538,2642,1272,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL),(17539,501,1246,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17540,501,5282,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17541,501,6096,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17542,501,5272,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17543,501,1146,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17544,501,1154,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17545,501,1192,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17546,501,1155,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17547,501,1164,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17548,501,1156,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17549,501,5092,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17550,501,5086,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17551,501,5087,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17552,501,5085,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17553,501,5088,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17554,501,5089,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17555,501,5356,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17556,501,1248,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17557,501,5096,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17558,501,6042,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17559,501,1088,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17560,501,1088,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17561,501,1088,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17562,501,1112,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17563,501,1109,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17564,501,1110,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17565,501,1111,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17566,501,1255,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17567,501,1277,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17568,501,1261,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17569,501,1265,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17570,501,1268,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17571,501,1272,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL),(17572,3148,1246,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17573,3148,5282,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17574,3148,6096,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17575,3148,5272,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17576,3148,1154,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17577,3148,1192,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17578,3148,1155,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17579,3148,1164,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17580,3148,1156,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17581,3148,6065,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17582,3148,1165,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17583,3148,5092,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17584,3148,5086,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17585,3148,5087,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17586,3148,5085,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17587,3148,5088,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17588,3148,5089,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17589,3148,5356,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17590,3148,1248,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17591,3148,5096,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17592,3148,1088,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17593,3148,1088,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17594,3148,1088,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17595,3148,1112,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17596,3148,1109,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17597,3148,1110,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17598,3148,1111,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17599,3148,1255,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17600,3148,1277,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17601,3148,1261,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17602,3148,1265,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17603,3148,1268,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17604,3148,1272,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL),(17605,3750,1246,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17606,3750,5282,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17607,3750,6096,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17608,3750,5272,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17609,3750,1154,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17610,3750,1192,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17611,3750,1155,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17612,3750,1164,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17613,3750,1156,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17614,3750,6065,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17615,3750,5092,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17616,3750,5086,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17617,3750,5087,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17618,3750,5085,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17619,3750,5088,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17620,3750,5089,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17621,3750,952,1432,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1670,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17622,3750,5497,1432,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17623,3750,730,1432,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17624,3750,853,1432,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17625,3750,21,1432,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17626,3750,851,1432,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17627,3750,729,1432,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,417000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17628,3750,654,1432,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17629,3750,678,1432,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17630,3750,5096,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17631,3750,6042,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17632,3750,1088,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17633,3750,1088,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17634,3750,1088,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17635,3750,1112,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17636,3750,1109,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17637,3750,1110,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17638,3750,1111,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17639,3750,1255,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17640,3750,1277,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17641,3750,1261,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17642,3750,1262,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17643,3750,1265,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17644,3750,1268,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17645,3750,1272,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL),(17646,250,1246,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17647,250,5282,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17648,250,6096,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17649,250,5272,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17650,250,1146,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17651,250,1154,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17652,250,1192,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17653,250,1156,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17654,250,5092,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17655,250,5086,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17656,250,5087,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17657,250,5085,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17658,250,5088,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17659,250,5089,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17660,250,5356,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17661,250,1248,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17662,250,5096,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17663,250,6042,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17664,250,1112,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17665,250,1109,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17666,250,1110,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17667,250,1111,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17668,250,1255,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17669,250,1277,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17670,250,1261,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17671,250,1265,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17672,250,1268,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17673,250,1272,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL),(17674,3357,1246,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17675,3357,5282,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17676,3357,6096,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17677,3357,5272,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17678,3357,1146,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17679,3357,1154,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17680,3357,1192,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17681,3357,1155,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17682,3357,1164,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17683,3357,1156,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17684,3357,5092,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17685,3357,5086,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17686,3357,5087,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17687,3357,5085,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17688,3357,5088,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17689,3357,5089,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17690,3357,5356,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17691,3357,1248,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17692,3357,5096,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17693,3357,1088,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17694,3357,1088,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17695,3357,1088,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17696,3357,1112,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17697,3357,1109,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17698,3357,1110,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17699,3357,1111,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17700,3357,1255,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17701,3357,1277,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17702,3357,1261,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17703,3357,1265,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17704,3357,1268,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17705,3357,1271,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17706,3357,1272,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL),(17707,3233,1246,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17708,3233,5282,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17709,3233,6096,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17710,3233,5272,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17711,3233,1146,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17712,3233,1154,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17713,3233,1192,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17714,3233,1155,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17715,3233,1164,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17716,3233,1156,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17717,3233,5092,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17718,3233,5086,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17719,3233,5087,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17720,3233,5085,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17721,3233,5088,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17722,3233,5089,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17723,3233,5096,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17724,3233,1088,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17725,3233,1088,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17726,3233,1088,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17727,3233,1112,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17728,3233,1109,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17729,3233,1110,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17730,3233,1111,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17731,3233,1255,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17732,3233,1277,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17733,3233,1261,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17734,3233,1265,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17735,3233,1268,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17736,3233,1272,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL),(17737,2106,1246,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17738,2106,5282,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17739,2106,6096,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17740,2106,5272,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17741,2106,1146,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17742,2106,1154,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17743,2106,1192,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17744,2106,1155,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17745,2106,1164,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17746,2106,1156,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17747,2106,5092,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17748,2106,5086,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17749,2106,5087,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17750,2106,5085,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17751,2106,5088,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17752,2106,5089,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17753,2106,5356,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17754,2106,1248,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17755,2106,5096,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17756,2106,1088,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17757,2106,1088,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17758,2106,1088,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17759,2106,1112,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17760,2106,1109,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17761,2106,1110,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17762,2106,1111,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17763,2106,1255,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17764,2106,1277,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17765,2106,1261,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17766,2106,1265,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17767,2106,1268,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17768,2106,1272,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL),(17769,1472,1246,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17770,1472,5282,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17771,1472,6096,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17772,1472,1084,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17773,1472,5272,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17774,1472,1146,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17775,1472,1279,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17776,1472,1154,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17777,1472,1192,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17778,1472,1155,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17779,1472,1164,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17780,1472,1156,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17781,1472,5092,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17782,1472,5086,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17783,1472,5087,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17784,1472,5085,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17785,1472,5088,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17786,1472,5089,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17787,1472,952,1447,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1510,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17788,1472,5497,1447,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17789,1472,730,1447,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17790,1472,853,1447,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,614,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17791,1472,21,1447,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17792,1472,851,1447,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17793,1472,729,1447,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,361000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17794,1472,654,1447,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17795,1472,678,1447,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17796,1472,5096,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17797,1472,1088,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17798,1472,1088,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17799,1472,1088,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17800,1472,1112,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17801,1472,1109,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17802,1472,1110,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17803,1472,1111,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17804,1472,1255,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17805,1472,1277,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17806,1472,1261,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17807,1472,1265,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17808,1472,1268,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17809,1472,1272,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL),(17810,2597,1246,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17811,2597,5282,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17812,2597,6096,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17813,2597,5272,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17814,2597,1146,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17815,2597,1154,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17816,2597,1192,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17817,2597,1155,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17818,2597,1164,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17819,2597,1156,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17820,2597,6065,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17821,2597,5092,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17822,2597,5086,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17823,2597,5087,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17824,2597,5085,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17825,2597,5088,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17826,2597,5089,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17827,2597,5356,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17828,2597,1248,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17829,2597,5096,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17830,2597,6042,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17831,2597,1088,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17832,2597,1088,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17833,2597,1088,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17834,2597,1112,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17835,2597,1109,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17836,2597,1110,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17837,2597,1111,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17838,2597,1255,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17839,2597,1277,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17840,2597,1261,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17841,2597,1265,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17842,2597,1268,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17843,2597,1272,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL),(17844,3683,1246,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17845,3683,5282,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17846,3683,6096,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17847,3683,1154,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17848,3683,1192,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17849,3683,1155,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17850,3683,1164,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17851,3683,1156,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17852,3683,6065,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17853,3683,5092,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17854,3683,5086,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17855,3683,5087,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17856,3683,5085,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17857,3683,5088,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17858,3683,5089,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17859,3683,5356,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17860,3683,1248,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17861,3683,952,1450,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1570,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17862,3683,5497,1450,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17863,3683,730,1450,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17864,3683,853,1450,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,808,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17865,3683,21,1450,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17866,3683,851,1450,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17867,3683,729,1450,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17868,3683,678,1450,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17869,3683,5096,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17870,3683,1088,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17871,3683,1088,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17872,3683,1088,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17873,3683,1112,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17874,3683,1109,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17875,3683,1110,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17876,3683,1111,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17877,3683,1255,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17878,3683,1277,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17879,3683,1261,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17880,3683,1265,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17881,3683,1268,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL),(17882,1044,1246,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17883,1044,5282,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17884,1044,6096,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17885,1044,1154,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17886,1044,1192,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17887,1044,1155,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17888,1044,1164,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17889,1044,1156,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17890,1044,5092,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17891,1044,5086,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17892,1044,5087,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17893,1044,5085,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17894,1044,5088,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17895,1044,5089,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17896,1044,952,1453,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3470,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17897,1044,5497,1453,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,544,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17898,1044,730,1453,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17899,1044,853,1453,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17900,1044,21,1453,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17901,1044,851,1453,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17902,1044,729,1453,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17903,1044,654,1453,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17904,1044,678,1453,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17905,1044,5096,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17906,1044,1088,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17907,1044,1088,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17908,1044,1088,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17909,1044,1112,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17910,1044,1109,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17911,1044,1110,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17912,1044,1111,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17913,1044,1255,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17914,1044,1277,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17915,1044,1261,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17916,1044,1265,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17917,1044,1268,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17918,1044,1272,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL),(17919,1411,1246,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17920,1411,5282,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17921,1411,6096,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17922,1411,5272,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17923,1411,1146,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17924,1411,1154,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17925,1411,1192,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17926,1411,1155,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17927,1411,1164,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17928,1411,1156,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17929,1411,6077,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17930,1411,5092,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17931,1411,5086,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17932,1411,5087,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17933,1411,5085,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17934,1411,5088,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17935,1411,5089,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17936,1411,5356,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17937,1411,1248,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17938,1411,5096,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17939,1411,1088,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17940,1411,1088,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17941,1411,1088,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17942,1411,1112,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17943,1411,1109,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17944,1411,1110,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17945,1411,1111,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17946,1411,1111,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17947,1411,1255,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17948,1411,1277,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17949,1411,1261,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17950,1411,1265,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17951,1411,1268,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17952,1411,1271,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17953,1411,1271,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17954,1411,1271,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17955,1411,1272,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL),(17956,3605,1246,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17957,3605,5282,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17958,3605,6096,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17959,3605,5272,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17960,3605,1146,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17961,3605,1154,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17962,3605,1192,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17963,3605,1155,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17964,3605,1164,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17965,3605,1156,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17966,3605,5092,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17967,3605,5086,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17968,3605,5087,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17969,3605,5085,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17970,3605,5088,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17971,3605,5089,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17972,3605,5356,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17973,3605,1248,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17974,3605,5096,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17975,3605,1088,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17976,3605,1088,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17977,3605,1088,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17978,3605,1112,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17979,3605,1109,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17980,3605,1110,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17981,3605,1111,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17982,3605,1255,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17983,3605,1277,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17984,3605,1261,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17985,3605,1265,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17986,3605,1268,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17987,3605,1272,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(17988,3080,1246,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(17989,3080,5282,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(17990,3080,6096,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(17991,3080,5272,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(17992,3080,1146,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(17993,3080,1154,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(17994,3080,1164,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(17995,3080,1156,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(17996,3080,6065,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(17997,3080,5092,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(17998,3080,5086,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(17999,3080,5087,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(18000,3080,5085,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(18001,3080,5088,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(18002,3080,5089,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(18003,3080,5356,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(18004,3080,1248,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(18005,3080,5096,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(18006,3080,1088,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(18007,3080,1088,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(18008,3080,1088,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(18009,3080,1112,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(18010,3080,1109,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(18011,3080,1110,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(18012,3080,1111,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(18013,3080,1255,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(18014,3080,1277,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(18015,3080,1261,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(18016,3080,1265,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(18017,3080,1268,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(18018,3080,1272,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL),(18019,2722,1246,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18020,2722,5282,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18021,2722,6096,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18022,2722,5272,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18023,2722,1146,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18024,2722,1154,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18025,2722,1192,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18026,2722,1155,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18027,2722,1164,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18028,2722,1156,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18029,2722,6065,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18030,2722,5092,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18031,2722,5086,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18032,2722,5087,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18033,2722,5085,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18034,2722,5088,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18035,2722,5089,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18036,2722,5356,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18037,2722,1248,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18038,2722,5096,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18039,2722,6042,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18040,2722,1088,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18041,2722,1088,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18042,2722,1088,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18043,2722,1112,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18044,2722,1109,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18045,2722,1110,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18046,2722,1111,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18047,2722,1255,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18048,2722,1277,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18049,2722,1261,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18050,2722,1265,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18051,2722,1268,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18052,2722,1272,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL),(18053,2902,1246,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18054,2902,5282,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18055,2902,6096,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18056,2902,5272,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18057,2902,1146,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18058,2902,1154,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18059,2902,1192,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18060,2902,1156,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18061,2902,5092,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18062,2902,5086,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18063,2902,5087,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18064,2902,5085,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18065,2902,5088,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18066,2902,5089,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18067,2902,5356,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18068,2902,1248,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18069,2902,5096,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18070,2902,6042,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18071,2902,1112,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18072,2902,1109,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18073,2902,1110,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18074,2902,1111,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18075,2902,1255,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18076,2902,1277,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18077,2902,1261,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18078,2902,1265,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18079,2902,1268,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18080,2902,1271,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18081,2902,1272,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(18082,1014,1246,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18083,1014,5282,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18084,1014,5272,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18085,1014,1146,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18086,1014,1154,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18087,1014,1192,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18088,1014,1156,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18089,1014,5092,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18090,1014,5086,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18091,1014,5087,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18092,1014,5085,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18093,1014,5088,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18094,1014,5089,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18095,1014,5356,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18096,1014,1248,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18097,1014,5497,1473,NULL,'2005-12-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,404,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18098,1014,730,1473,NULL,'2005-12-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18099,1014,853,1473,NULL,'2005-12-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1183,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18100,1014,5096,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18101,1014,6042,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18102,1014,1112,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18103,1014,1109,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18104,1014,1110,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18105,1014,1111,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18106,1014,1255,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18107,1014,1277,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18108,1014,1261,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18109,1014,1265,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18110,1014,1268,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18111,1014,1272,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL),(18112,2027,1246,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18113,2027,5282,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18114,2027,6096,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18115,2027,5272,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18116,2027,1146,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18117,2027,1154,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18118,2027,1192,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18119,2027,1164,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18120,2027,1156,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18121,2027,5092,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18122,2027,5086,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18123,2027,5087,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18124,2027,5085,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18125,2027,5088,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18126,2027,5089,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18127,2027,5356,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18128,2027,1248,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18129,2027,5096,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18130,2027,1088,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18131,2027,1088,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18132,2027,1088,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18133,2027,1112,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18134,2027,1109,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18135,2027,1110,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18136,2027,1111,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18137,2027,1255,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18138,2027,1277,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18139,2027,1261,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18140,2027,1265,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18141,2027,1268,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18142,2027,1272,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL),(18143,2236,1246,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18144,2236,5282,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18145,2236,6096,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18146,2236,5272,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18147,2236,1146,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18148,2236,1154,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18149,2236,1192,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18150,2236,1155,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18151,2236,1164,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18152,2236,1156,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18153,2236,5092,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18154,2236,5086,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18155,2236,5087,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18156,2236,5085,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18157,2236,5088,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18158,2236,5089,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18159,2236,5356,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18160,2236,1248,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18161,2236,952,1481,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2310,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18162,2236,5497,1481,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,486,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18163,2236,730,1481,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18164,2236,853,1481,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1133,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18165,2236,21,1481,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18166,2236,851,1481,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18167,2236,729,1481,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18168,2236,654,1481,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18169,2236,678,1481,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18170,2236,5096,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18171,2236,1088,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18172,2236,1088,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18173,2236,1088,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18174,2236,1112,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18175,2236,1109,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18176,2236,1110,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18177,2236,1111,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18178,2236,1255,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18179,2236,1277,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18180,2236,1261,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18181,2236,1265,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18182,2236,1268,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18183,2236,1272,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL),(18184,1270,1246,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18185,1270,5282,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18186,1270,6096,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18187,1270,5272,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18188,1270,1146,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18189,1270,1154,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18190,1270,1192,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18191,1270,1156,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18192,1270,5092,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18193,1270,5086,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18194,1270,5087,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18195,1270,5085,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18196,1270,5088,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18197,1270,5089,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18198,1270,5356,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18199,1270,1248,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18200,1270,952,1482,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2390,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18201,1270,5497,1482,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18202,1270,730,1482,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18203,1270,853,1482,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,556,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18204,1270,21,1482,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18205,1270,851,1482,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18206,1270,729,1482,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18207,1270,790,1482,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18208,1270,654,1482,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18209,1270,678,1482,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18210,1270,5096,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18211,1270,1285,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18212,1270,1112,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18213,1270,1109,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18214,1270,1110,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18215,1270,1111,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18216,1270,1255,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18217,1270,1277,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18218,1270,1261,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18219,1270,1265,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18220,1270,1268,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18221,1270,1272,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL),(18222,1035,1246,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18223,1035,5282,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18224,1035,6096,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18225,1035,1154,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18226,1035,1192,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18227,1035,1155,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18228,1035,1164,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18229,1035,1156,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18230,1035,6077,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18231,1035,5092,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18232,1035,5086,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18233,1035,5087,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18234,1035,5085,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18235,1035,5088,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18236,1035,5089,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18237,1035,5356,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18238,1035,1248,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18239,1035,5096,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18240,1035,1088,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18241,1035,1088,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18242,1035,1088,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18243,1035,1112,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18244,1035,1109,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18245,1035,1110,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18246,1035,1111,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18247,1035,1255,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18248,1035,1277,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18249,1035,1261,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18250,1035,1265,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18251,1035,1268,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18252,1035,1272,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL),(18253,322,1246,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18254,322,5282,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18255,322,6096,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18256,322,5272,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18257,322,1146,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18258,322,1154,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18259,322,1192,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18260,322,1156,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18261,322,5092,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18262,322,5086,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18263,322,5087,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18264,322,5085,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18265,322,5088,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18266,322,5089,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18267,322,5356,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18268,322,1248,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18269,322,5096,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18270,322,1112,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18271,322,1109,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18272,322,1110,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18273,322,1111,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18274,322,1255,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18275,322,1277,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18276,322,1261,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18277,322,1265,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18278,322,1268,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18279,322,1271,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18280,322,1272,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL),(18281,3319,1246,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18282,3319,5282,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18283,3319,6096,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18284,3319,5272,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18285,3319,1146,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18286,3319,1154,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18287,3319,1192,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18288,3319,1155,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18289,3319,1164,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18290,3319,1156,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18291,3319,6065,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18292,3319,5092,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18293,3319,5086,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18294,3319,5087,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18295,3319,5085,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18296,3319,5088,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18297,3319,5089,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18298,3319,5356,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18299,3319,1248,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18300,3319,5096,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18301,3319,1088,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18302,3319,1088,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18303,3319,1088,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18304,3319,1112,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18305,3319,1109,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18306,3319,1110,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18307,3319,1111,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18308,3319,1255,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18309,3319,1277,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18310,3319,1261,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18311,3319,1265,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18312,3319,1268,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18313,3319,1272,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL),(18314,487,1246,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18315,487,5282,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18316,487,6096,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18317,487,5272,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18318,487,1146,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18319,487,1154,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18320,487,1192,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18321,487,1155,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18322,487,1164,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18323,487,1156,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18324,487,5092,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18325,487,5086,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18326,487,5087,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18327,487,5085,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18328,487,5088,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18329,487,5089,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18330,487,5356,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18331,487,1248,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18332,487,5096,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18333,487,1088,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18334,487,1088,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18335,487,1088,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18336,487,1112,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18337,487,1109,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18338,487,1110,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18339,487,1111,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18340,487,1255,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18341,487,1277,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18342,487,1261,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18343,487,1265,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18344,487,1268,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18345,487,1272,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL),(18346,1612,1246,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18347,1612,5282,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18348,1612,6096,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18349,1612,5272,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18350,1612,1146,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18351,1612,1154,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18352,1612,1192,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18353,1612,1155,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18354,1612,1164,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18355,1612,1156,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18356,1612,5092,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18357,1612,5086,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18358,1612,5087,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18359,1612,5085,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18360,1612,5088,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18361,1612,5089,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18362,1612,5356,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18363,1612,952,1492,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3330,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18364,1612,5497,1492,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18365,1612,730,1492,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18366,1612,853,1492,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1078,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18367,1612,21,1492,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18368,1612,851,1492,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18369,1612,729,1492,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,241000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18370,1612,790,1492,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18371,1612,654,1492,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18372,1612,678,1492,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18373,1612,5096,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18374,1612,1088,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18375,1612,1088,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18376,1612,1088,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18377,1612,1112,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18378,1612,1109,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18379,1612,1110,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18380,1612,1255,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18381,1612,1277,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18382,1612,1261,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18383,1612,1265,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18384,1612,1268,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18385,1612,1272,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL),(18386,2172,1246,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18387,2172,5282,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18388,2172,6096,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18389,2172,1154,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18390,2172,1192,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18391,2172,1155,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18392,2172,1164,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18393,2172,1156,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18394,2172,5092,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18395,2172,5086,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18396,2172,5087,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18397,2172,5085,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18398,2172,5088,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18399,2172,5089,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18400,2172,5356,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18401,2172,1248,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18402,2172,5096,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18403,2172,1088,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18404,2172,1088,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18405,2172,1088,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18406,2172,1112,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18407,2172,1109,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18408,2172,1110,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18409,2172,1111,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18410,2172,1255,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18411,2172,1277,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18412,2172,1261,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18413,2172,1265,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18414,2172,1268,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18415,2172,1272,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL),(18416,3035,1246,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18417,3035,5282,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18418,3035,6096,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18419,3035,5272,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18420,3035,1146,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18421,3035,1154,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18422,3035,1192,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18423,3035,1155,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18424,3035,1164,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18425,3035,1156,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18426,3035,5092,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18427,3035,5086,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18428,3035,5087,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18429,3035,5085,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18430,3035,5088,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18431,3035,5089,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18432,3035,5356,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18433,3035,1248,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18434,3035,5096,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18435,3035,1088,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18436,3035,1088,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18437,3035,1088,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18438,3035,1112,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18439,3035,1109,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18440,3035,1110,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18441,3035,1111,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18442,3035,1255,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18443,3035,1277,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18444,3035,1261,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18445,3035,1265,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18446,3035,1268,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18447,3035,1272,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL),(18448,3760,1246,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18449,3760,5282,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18450,3760,6096,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18451,3760,5272,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18452,3760,1146,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18453,3760,1154,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18454,3760,1192,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18455,3760,1155,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18456,3760,1164,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18457,3760,1156,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18458,3760,6065,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18459,3760,5092,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18460,3760,5086,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18461,3760,5087,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18462,3760,5085,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18463,3760,5088,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18464,3760,5089,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18465,3760,5356,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18466,3760,1248,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18467,3760,5096,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18468,3760,1088,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18469,3760,1088,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18470,3760,1088,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18471,3760,1112,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18472,3760,1109,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18473,3760,1110,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18474,3760,1111,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18475,3760,1255,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18476,3760,1277,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18477,3760,1261,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18478,3760,1265,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18479,3760,1268,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18480,3760,1271,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18481,3760,1271,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18482,3760,1271,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18483,3760,1271,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18484,3760,1272,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL),(18485,3646,5282,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18486,3646,6096,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18487,3646,1154,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18488,3646,1192,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18489,3646,1155,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18490,3646,1164,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18491,3646,1156,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18492,3646,5092,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18493,3646,5086,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18494,3646,5087,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18495,3646,5085,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18496,3646,5088,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18497,3646,5089,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18498,3646,5356,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18499,3646,1248,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18500,3646,5096,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18501,3646,1088,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18502,3646,1088,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18503,3646,1088,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18504,3646,1112,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18505,3646,1109,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18506,3646,1110,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18507,3646,1111,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18508,3646,1255,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18509,3646,1277,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18510,3646,1261,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18511,3646,1265,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18512,3646,1268,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18513,3646,1272,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL),(18514,1151,1246,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18515,1151,5282,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18516,1151,6096,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18517,1151,5272,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18518,1151,1146,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18519,1151,1154,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18520,1151,1192,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18521,1151,1155,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18522,1151,1164,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18523,1151,1156,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18524,1151,5092,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18525,1151,5086,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18526,1151,5087,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18527,1151,5085,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18528,1151,5088,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18529,1151,5089,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18530,1151,5356,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18531,1151,1248,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18532,1151,952,1500,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18533,1151,5497,1500,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18534,1151,730,1500,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18535,1151,853,1500,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,564,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18536,1151,21,1500,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18537,1151,851,1500,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18538,1151,729,1500,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18539,1151,790,1500,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18540,1151,654,1500,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18541,1151,678,1500,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18542,1151,5096,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18543,1151,1088,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18544,1151,1088,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18545,1151,1088,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18546,1151,1112,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18547,1151,1109,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18548,1151,1110,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18549,1151,1111,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18550,1151,1255,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18551,1151,1277,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18552,1151,1261,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18553,1151,1265,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18554,1151,1268,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL),(18555,3535,1246,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18556,3535,5282,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18557,3535,6096,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18558,3535,1154,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18559,3535,1192,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18560,3535,1156,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18561,3535,1165,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18562,3535,5092,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18563,3535,5086,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18564,3535,5087,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18565,3535,5085,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18566,3535,5088,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18567,3535,5089,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18568,3535,5356,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18569,3535,1248,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18570,3535,5096,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18571,3535,1112,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18572,3535,1109,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18573,3535,1110,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18574,3535,1111,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18575,3535,1255,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18576,3535,1277,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18577,3535,1261,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18578,3535,1266,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18579,3535,1265,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18580,3535,1268,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18581,3535,1271,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18582,3535,1272,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL),(18583,2665,1246,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18584,2665,5282,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18585,2665,6096,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18586,2665,1154,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18587,2665,1192,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18588,2665,1155,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18589,2665,1164,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18590,2665,1156,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18591,2665,6065,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18592,2665,5092,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18593,2665,5086,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18594,2665,5087,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18595,2665,5085,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18596,2665,5088,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18597,2665,5089,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18598,2665,5356,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18599,2665,1248,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18600,2665,5096,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18601,2665,1088,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18602,2665,1088,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18603,2665,1088,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18604,2665,1112,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18605,2665,1109,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18606,2665,1110,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18607,2665,1111,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18608,2665,1255,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18609,2665,1277,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18610,2665,1261,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18611,2665,1265,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18612,2665,1268,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18613,2665,1272,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL),(18614,2679,1246,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18615,2679,5282,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18616,2679,6096,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18617,2679,5272,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18618,2679,1146,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18619,2679,1154,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18620,2679,1192,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18621,2679,1155,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18622,2679,1164,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18623,2679,1156,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18624,2679,5092,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18625,2679,5086,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18626,2679,5087,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18627,2679,5085,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18628,2679,5088,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18629,2679,5089,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18630,2679,5356,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18631,2679,1248,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18632,2679,5096,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18633,2679,1088,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18634,2679,1088,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18635,2679,1088,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18636,2679,1112,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18637,2679,1109,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18638,2679,1110,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18639,2679,1111,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18640,2679,1255,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18641,2679,1277,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18642,2679,1261,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18643,2679,1265,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18644,2679,1268,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18645,2679,1272,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL),(18646,3111,1246,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18647,3111,5282,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18648,3111,6096,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18649,3111,1154,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18650,3111,1192,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18651,3111,1155,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18652,3111,1164,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18653,3111,1156,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18654,3111,6065,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18655,3111,6077,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18656,3111,5092,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18657,3111,5086,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18658,3111,5087,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18659,3111,5085,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18660,3111,5088,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18661,3111,5089,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18662,3111,5356,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18663,3111,1248,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18664,3111,5096,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18665,3111,1088,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18666,3111,1088,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18667,3111,1088,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18668,3111,1112,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18669,3111,1109,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18670,3111,1110,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18671,3111,1111,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18672,3111,1255,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18673,3111,1277,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18674,3111,1261,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18675,3111,1265,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18676,3111,1268,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18677,3111,1271,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18678,3111,1271,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18679,3111,1271,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18680,3111,1271,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18681,3111,1272,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL),(18682,1947,5282,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18683,1947,6096,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18684,1947,1154,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18685,1947,1192,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18686,1947,1155,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18687,1947,1164,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18688,1947,1156,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18689,1947,5092,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18690,1947,5086,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18691,1947,5087,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18692,1947,5085,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18693,1947,5088,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18694,1947,5089,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18695,1947,5356,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18696,1947,1248,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18697,1947,5096,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18698,1947,1088,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18699,1947,1088,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18700,1947,1088,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18701,1947,1112,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18702,1947,1109,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18703,1947,1110,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18704,1947,1111,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18705,1947,1255,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18706,1947,1277,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18707,1947,1261,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18708,1947,1265,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18709,1947,1268,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18710,1947,1272,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL),(18711,3487,1246,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18712,3487,5282,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18713,3487,6096,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18714,3487,5272,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18715,3487,1146,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18716,3487,1154,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18717,3487,1192,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18718,3487,1155,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18719,3487,1164,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18720,3487,1156,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18721,3487,6065,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18722,3487,6077,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18723,3487,5092,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18724,3487,5086,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18725,3487,5087,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18726,3487,5085,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18727,3487,5088,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18728,3487,5089,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18729,3487,5356,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18730,3487,1248,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18731,3487,5096,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18732,3487,1088,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18733,3487,1088,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18734,3487,1088,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18735,3487,1112,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18736,3487,1109,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18737,3487,1110,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18738,3487,1111,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18739,3487,1255,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18740,3487,1277,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18741,3487,1261,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18742,3487,1265,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18743,3487,1268,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18744,3487,1272,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL),(18745,2863,1246,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18746,2863,5282,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18747,2863,6096,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18748,2863,1154,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18749,2863,1192,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18750,2863,1155,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18751,2863,1164,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18752,2863,1156,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18753,2863,5092,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18754,2863,5086,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18755,2863,5087,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18756,2863,5085,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18757,2863,5088,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18758,2863,5089,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18759,2863,5356,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18760,2863,1248,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18761,2863,5096,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18762,2863,1088,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18763,2863,1088,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18764,2863,1088,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18765,2863,1112,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18766,2863,1109,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18767,2863,1110,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18768,2863,1111,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18769,2863,1255,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18770,2863,1277,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18771,2863,1261,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18772,2863,1265,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18773,2863,1268,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18774,2863,1272,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL),(18775,3471,1246,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18776,3471,5282,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18777,3471,6096,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18778,3471,1154,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18779,3471,1192,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18780,3471,1156,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18781,3471,5092,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18782,3471,5086,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18783,3471,5087,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18784,3471,5085,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18785,3471,5088,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18786,3471,5089,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18787,3471,5356,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18788,3471,1248,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18789,3471,5096,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18790,3471,1112,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18791,3471,1109,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18792,3471,1110,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18793,3471,1111,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18794,3471,1255,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18795,3471,1277,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18796,3471,1261,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18797,3471,1265,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18798,3471,1268,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18799,3471,1272,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL),(18800,3137,1246,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18801,3137,5282,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18802,3137,6096,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18803,3137,5272,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18804,3137,1146,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18805,3137,1154,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18806,3137,1192,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18807,3137,1155,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18808,3137,1164,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18809,3137,1156,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18810,3137,5092,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18811,3137,5086,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18812,3137,5087,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18813,3137,5085,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18814,3137,5088,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18815,3137,5089,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18816,3137,5356,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18817,3137,1248,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18818,3137,952,1522,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18819,3137,5497,1522,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,336,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18820,3137,730,1522,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18821,3137,853,1522,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,692,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18822,3137,21,1522,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18823,3137,851,1522,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18824,3137,729,1522,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,437000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18825,3137,790,1522,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18826,3137,654,1522,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18827,3137,678,1522,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18828,3137,5096,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18829,3137,1088,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18830,3137,1088,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18831,3137,1088,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18832,3137,1112,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18833,3137,1109,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18834,3137,1110,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18835,3137,1111,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18836,3137,1255,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18837,3137,1277,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18838,3137,1261,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18839,3137,1265,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18840,3137,1268,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18841,3137,1272,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL),(18842,1699,1246,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18843,1699,5282,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18844,1699,6096,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18845,1699,5272,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18846,1699,1146,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18847,1699,1154,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18848,1699,1192,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18849,1699,1164,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18850,1699,1156,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18851,1699,6065,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18852,1699,5092,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18853,1699,5086,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18854,1699,5087,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18855,1699,5085,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18856,1699,5088,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18857,1699,5089,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18858,1699,5356,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18859,1699,1248,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18860,1699,5096,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18861,1699,1088,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18862,1699,1088,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18863,1699,1088,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18864,1699,1112,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18865,1699,1109,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18866,1699,1110,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18867,1699,1111,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18868,1699,1255,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18869,1699,1277,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18870,1699,1261,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18871,1699,1265,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18872,1699,1268,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18873,1699,1271,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18874,1699,1271,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18875,1699,1271,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18876,1699,1272,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL),(18877,3554,1246,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18878,3554,5282,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18879,3554,6096,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18880,3554,5272,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18881,3554,1146,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18882,3554,1154,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18883,3554,1192,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18884,3554,1155,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18885,3554,1164,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18886,3554,1156,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18887,3554,6065,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18888,3554,5092,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18889,3554,5086,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18890,3554,5087,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18891,3554,5085,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18892,3554,5088,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18893,3554,5089,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18894,3554,5356,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18895,3554,1248,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18896,3554,952,1525,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18897,3554,5497,1525,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,365,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18898,3554,730,1525,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18899,3554,853,1525,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,801,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18900,3554,21,1525,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18901,3554,851,1525,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18902,3554,729,1525,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18903,3554,790,1525,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18904,3554,654,1525,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18905,3554,678,1525,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18906,3554,5096,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18907,3554,1088,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18908,3554,1088,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18909,3554,1112,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18910,3554,1109,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18911,3554,1110,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18912,3554,1111,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18913,3554,1255,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18914,3554,1277,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18915,3554,1261,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18916,3554,1262,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18917,3554,1265,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18918,3554,1268,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18919,3554,1272,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL),(18920,1920,1246,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18921,1920,5282,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18922,1920,6096,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18923,1920,1154,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18924,1920,1192,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18925,1920,1155,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18926,1920,1164,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18927,1920,1156,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18928,1920,5092,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18929,1920,5086,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18930,1920,5087,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18931,1920,5085,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18932,1920,5088,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18933,1920,5089,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18934,1920,5096,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18935,1920,1088,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18936,1920,1088,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18937,1920,1088,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18938,1920,1112,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18939,1920,1109,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18940,1920,1110,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18941,1920,1111,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18942,1920,1255,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18943,1920,1277,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18944,1920,1261,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18945,1920,1265,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18946,1920,1268,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18947,1920,1272,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL),(18948,2887,1246,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18949,2887,5282,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18950,2887,6096,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18951,2887,5272,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18952,2887,1146,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18953,2887,1154,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18954,2887,1192,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18955,2887,1155,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18956,2887,1164,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18957,2887,1156,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18958,2887,5092,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18959,2887,5086,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18960,2887,5087,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18961,2887,5085,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18962,2887,5088,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18963,2887,5089,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18964,2887,5096,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18965,2887,1088,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18966,2887,1088,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18967,2887,1088,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18968,2887,1112,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18969,2887,1109,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18970,2887,1110,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18971,2887,1111,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18972,2887,1255,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18973,2887,1277,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18974,2887,1261,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18975,2887,1265,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18976,2887,1268,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18977,2887,1272,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL),(18978,2845,1246,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18979,2845,5282,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18980,2845,6096,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18981,2845,5272,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18982,2845,1147,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18983,2845,1154,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18984,2845,1192,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18985,2845,1156,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18986,2845,5092,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18987,2845,5086,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18988,2845,5087,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18989,2845,5085,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18990,2845,5088,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18991,2845,5089,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18992,2845,5356,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18993,2845,1248,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18994,2845,5096,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18995,2845,1112,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18996,2845,1109,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18997,2845,1110,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18998,2845,1111,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(18999,2845,1255,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(19000,2845,1277,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(19001,2845,1261,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(19002,2845,1265,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(19003,2845,1268,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(19004,2845,1272,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL),(19005,2452,1246,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19006,2452,5282,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19007,2452,6096,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19008,2452,5272,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19009,2452,1146,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19010,2452,1154,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19011,2452,1192,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19012,2452,1156,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19013,2452,5092,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19014,2452,5086,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19015,2452,5087,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19016,2452,5085,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19017,2452,5088,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19018,2452,5089,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19019,2452,5356,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19020,2452,1248,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19021,2452,5096,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19022,2452,1112,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19023,2452,1109,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19024,2452,1110,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19025,2452,1111,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19026,2452,1255,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19027,2452,1277,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19028,2452,1261,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19029,2452,1265,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19030,2452,1268,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19031,2452,1272,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL),(19032,1998,1246,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19033,1998,5282,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19034,1998,6096,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19035,1998,1154,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19036,1998,1192,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19037,1998,1155,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19038,1998,1164,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19039,1998,1156,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19040,1998,5092,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19041,1998,5086,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19042,1998,5087,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19043,1998,5085,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19044,1998,5088,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19045,1998,5089,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19046,1998,5356,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19047,1998,5096,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19048,1998,1088,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19049,1998,1088,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19050,1998,1088,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19051,1998,1112,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19052,1998,1109,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19053,1998,1110,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19054,1998,1111,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19055,1998,1255,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19056,1998,1277,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19057,1998,1261,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19058,1998,1265,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19059,1998,1268,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19060,1998,1272,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL),(19061,945,1246,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19062,945,5282,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19063,945,6096,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19064,945,5272,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19065,945,1146,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19066,945,1154,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19067,945,1192,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19068,945,1155,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19069,945,1164,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19070,945,1156,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19071,945,6065,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19072,945,5092,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19073,945,5086,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19074,945,5087,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19075,945,5085,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19076,945,5088,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19077,945,5089,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19078,945,5356,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19079,945,1248,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19080,945,5096,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19081,945,6042,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19082,945,1088,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19083,945,1088,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19084,945,1088,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19085,945,1112,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19086,945,1109,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19087,945,1110,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19088,945,1111,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19089,945,1255,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19090,945,1277,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19091,945,1261,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19092,945,1265,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19093,945,1268,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19094,945,1272,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL),(19095,1010,1246,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19096,1010,5282,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19097,1010,6096,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19098,1010,5272,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19099,1010,1146,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19100,1010,1154,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19101,1010,1192,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19102,1010,1155,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19103,1010,1164,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19104,1010,1156,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19105,1010,6065,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19106,1010,5092,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19107,1010,5086,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19108,1010,5087,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19109,1010,5085,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19110,1010,5088,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19111,1010,5089,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19112,1010,5356,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19113,1010,1248,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19114,1010,5096,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19115,1010,1088,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19116,1010,1088,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19117,1010,1088,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19118,1010,1112,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19119,1010,1109,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19120,1010,1110,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19121,1010,1111,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19122,1010,1255,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19123,1010,1277,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19124,1010,1261,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19125,1010,1265,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19126,1010,1268,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19127,1010,1272,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL),(19128,3428,1246,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19129,3428,5282,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19130,3428,6096,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19131,3428,5272,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19132,3428,1146,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19133,3428,1154,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19134,3428,1192,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19135,3428,1155,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19136,3428,1164,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19137,3428,1156,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19138,3428,5092,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19139,3428,5086,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19140,3428,5087,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19141,3428,5085,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19142,3428,5088,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19143,3428,5089,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19144,3428,5356,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19145,3428,1248,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19146,3428,5096,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19147,3428,1088,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19148,3428,1088,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19149,3428,1088,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19150,3428,1112,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19151,3428,1109,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19152,3428,1110,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19153,3428,1111,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19154,3428,1255,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19155,3428,1277,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19156,3428,1261,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19157,3428,1265,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19158,3428,1268,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19159,3428,1272,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL),(19160,3436,1246,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19161,3436,5282,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19162,3436,6096,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19163,3436,5272,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19164,3436,1146,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19165,3436,1154,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19166,3436,1192,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19167,3436,1155,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19168,3436,1164,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19169,3436,1156,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19170,3436,5092,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19171,3436,5086,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19172,3436,5087,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19173,3436,5085,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19174,3436,5088,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19175,3436,5089,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19176,3436,5356,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19177,3436,1248,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19178,3436,5096,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19179,3436,1088,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19180,3436,1088,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19181,3436,1088,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19182,3436,1112,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19183,3436,1109,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19184,3436,1110,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19185,3436,1111,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19186,3436,1255,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19187,3436,1277,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19188,3436,1261,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19189,3436,1265,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19190,3436,1268,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19191,3436,1271,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19192,3436,1271,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19193,3436,1271,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19194,3436,1271,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19195,3436,1272,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL),(19196,3391,1246,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19197,3391,5282,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19198,3391,6096,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19199,3391,5272,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19200,3391,1146,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19201,3391,1154,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19202,3391,1192,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19203,3391,1155,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19204,3391,1164,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19205,3391,1156,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19206,3391,6065,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19207,3391,5092,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19208,3391,5086,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19209,3391,5087,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19210,3391,5085,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19211,3391,5088,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19212,3391,5089,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19213,3391,5356,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19214,3391,1248,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19215,3391,5497,1544,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19216,3391,730,1544,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19217,3391,853,1544,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19218,3391,5096,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19219,3391,1088,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19220,3391,1088,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19221,3391,1088,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19222,3391,1112,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19223,3391,1109,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19224,3391,1110,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19225,3391,1111,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19226,3391,1255,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19227,3391,1277,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19228,3391,1261,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19229,3391,1265,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19230,3391,1268,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19231,3391,1272,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL),(19232,3430,1246,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19233,3430,5282,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19234,3430,6096,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19235,3430,5272,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19236,3430,1146,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19237,3430,1154,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19238,3430,1192,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19239,3430,1155,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19240,3430,1164,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19241,3430,1156,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19242,3430,6065,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19243,3430,5092,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19244,3430,5086,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19245,3430,5087,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19246,3430,5085,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19247,3430,5088,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19248,3430,5089,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19249,3430,5356,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19250,3430,1248,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19251,3430,5096,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19252,3430,1088,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19253,3430,1088,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19254,3430,1112,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19255,3430,1109,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19256,3430,1110,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19257,3430,1111,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19258,3430,1255,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19259,3430,1277,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19260,3430,1261,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19261,3430,1265,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19262,3430,1268,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19263,3430,1272,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL),(19264,1645,1246,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19265,1645,5282,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19266,1645,6096,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19267,1645,5272,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19268,1645,1146,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19269,1645,1154,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19270,1645,1192,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19271,1645,1155,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19272,1645,1164,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19273,1645,1156,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19274,1645,5092,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19275,1645,5086,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19276,1645,5087,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19277,1645,5085,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19278,1645,5088,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19279,1645,5089,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19280,1645,5356,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19281,1645,1248,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19282,1645,5096,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19283,1645,1088,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19284,1645,1088,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19285,1645,1088,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19286,1645,1112,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19287,1645,1109,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19288,1645,1110,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19289,1645,1111,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19290,1645,1255,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19291,1645,1277,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19292,1645,1261,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19293,1645,1265,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19294,1645,1268,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19295,1645,1271,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19296,1645,1271,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19297,1645,1271,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19298,1645,1272,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL),(19299,78,1246,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19300,78,5282,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19301,78,6096,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19302,78,5272,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19303,78,1146,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19304,78,1154,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19305,78,1192,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19306,78,1155,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19307,78,1164,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19308,78,1156,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19309,78,5092,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19310,78,5086,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19311,78,5087,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19312,78,5085,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19313,78,5088,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19314,78,5089,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19315,78,5356,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19316,78,1248,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19317,78,5497,1550,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,536,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19318,78,730,1550,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19319,78,853,1550,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,789,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19320,78,21,1550,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19321,78,851,1550,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19322,78,729,1550,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19323,78,654,1550,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19324,78,678,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19325,78,5096,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19326,78,1088,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19327,78,1088,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19328,78,1112,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19329,78,1109,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19330,78,1110,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19331,78,1111,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19332,78,1255,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19333,78,1277,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19334,78,1261,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19335,78,1265,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19336,78,1268,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19337,78,1272,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL),(19338,3210,1246,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19339,3210,5282,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19340,3210,6096,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19341,3210,1154,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19342,3210,1192,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19343,3210,1155,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19344,3210,1164,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19345,3210,1156,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19346,3210,6065,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19347,3210,5092,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19348,3210,5086,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19349,3210,5087,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19350,3210,5085,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19351,3210,5088,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19352,3210,5089,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19353,3210,5356,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19354,3210,1248,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19355,3210,5096,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19356,3210,1088,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19357,3210,1088,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19358,3210,1088,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19359,3210,1112,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19360,3210,1109,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19361,3210,1110,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19362,3210,1111,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19363,3210,1255,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19364,3210,1277,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19365,3210,1261,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19366,3210,1265,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19367,3210,1268,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19368,3210,1272,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL),(19369,2651,1246,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19370,2651,5282,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19371,2651,6096,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19372,2651,5272,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19373,2651,1154,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19374,2651,1155,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19375,2651,1164,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19376,2651,1156,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19377,2651,5092,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19378,2651,5086,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19379,2651,5087,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19380,2651,5085,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19381,2651,5088,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19382,2651,5089,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19383,2651,5356,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19384,2651,1248,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19385,2651,5096,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19386,2651,1088,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19387,2651,1088,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19388,2651,1088,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19389,2651,1112,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19390,2651,1109,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19391,2651,1110,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19392,2651,1111,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19393,2651,1255,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19394,2651,1277,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19395,2651,1261,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19396,2651,1265,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19397,2651,1268,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19398,2651,1271,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19399,2651,1271,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19400,2651,1271,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19401,2651,1272,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL),(19402,43,1246,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19403,43,5282,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19404,43,6096,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19405,43,1154,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19406,43,1192,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19407,43,1155,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19408,43,1164,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19409,43,1156,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19410,43,5092,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19411,43,5086,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19412,43,5087,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19413,43,5085,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19414,43,5088,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19415,43,5089,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19416,43,5356,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19417,43,1248,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19418,43,5096,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19419,43,1088,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19420,43,1088,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19421,43,1088,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19422,43,1112,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19423,43,1109,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19424,43,1110,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19425,43,1111,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19426,43,1255,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19427,43,1277,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19428,43,1261,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19429,43,1265,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19430,43,1268,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19431,43,1271,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19432,43,1271,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19433,43,1271,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19434,43,1272,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL),(19435,1801,1246,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19436,1801,5282,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19437,1801,6096,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19438,1801,5272,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19439,1801,1146,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19440,1801,1154,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19441,1801,1192,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19442,1801,1155,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19443,1801,1164,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19444,1801,1156,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19445,1801,5092,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19446,1801,5086,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19447,1801,5087,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19448,1801,5085,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19449,1801,5088,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19450,1801,5089,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19451,1801,5356,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19452,1801,1248,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19453,1801,5096,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19454,1801,1088,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19455,1801,1088,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19456,1801,1088,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19457,1801,1112,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19458,1801,1109,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19459,1801,1110,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19460,1801,1111,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19461,1801,1255,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19462,1801,1277,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19463,1801,1261,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19464,1801,1265,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19465,1801,1268,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19466,1801,1272,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL),(19467,1074,1246,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19468,1074,5282,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19469,1074,1154,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19470,1074,1192,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19471,1074,1155,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19472,1074,1164,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19473,1074,1156,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19474,1074,5092,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19475,1074,5086,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19476,1074,5087,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19477,1074,5085,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19478,1074,5088,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19479,1074,5089,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19480,1074,5356,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19481,1074,1248,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19482,1074,5096,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19483,1074,1088,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19484,1074,1088,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19485,1074,1088,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19486,1074,1112,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19487,1074,1109,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19488,1074,1110,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19489,1074,1111,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19490,1074,1255,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19491,1074,1277,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19492,1074,1261,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19493,1074,1265,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19494,1074,1268,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19495,1074,1272,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL),(19496,2377,1246,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19497,2377,5282,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19498,2377,6096,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19499,2377,5272,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19500,2377,1154,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19501,2377,1192,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19502,2377,1155,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19503,2377,1164,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19504,2377,1156,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19505,2377,5092,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19506,2377,5086,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19507,2377,5087,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19508,2377,5085,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19509,2377,5088,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19510,2377,5089,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19511,2377,5096,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19512,2377,1088,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19513,2377,1088,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19514,2377,1088,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19515,2377,1112,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19516,2377,1109,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19517,2377,1110,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19518,2377,1111,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19519,2377,1255,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19520,2377,1277,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19521,2377,1261,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19522,2377,1265,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19523,2377,1268,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19524,2377,1272,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL),(19525,39,5282,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19526,39,5096,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19527,39,5605,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19528,39,5606,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19529,39,5607,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19530,39,5608,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19531,39,5609,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19532,39,5610,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19533,39,5611,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19534,39,5612,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19535,39,1048,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19536,39,5616,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19537,39,5624,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19538,39,1053,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19539,39,5675,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19540,39,5676,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19541,39,1054,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1059,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19542,39,5563,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19543,39,5568,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19544,39,5569,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19545,39,1061,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5564,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19546,39,5272,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19547,39,965,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19548,39,5219,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1068,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19549,39,1069,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19550,39,1069,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,871,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19551,39,1069,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19552,39,1069,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19553,39,1070,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19554,39,5959,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1072,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19555,39,5958,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1075,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19556,39,1071,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19557,39,1071,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5957,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19558,39,1078,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19559,39,1080,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5989,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19560,39,1081,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19561,39,1082,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19562,39,5703,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19563,39,5704,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19564,39,1083,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19565,39,6011,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19566,39,6012,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19567,39,5706,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19568,39,5319,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1090,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19569,39,5092,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19570,39,5086,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19571,39,5283,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19572,39,5087,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19573,39,5085,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19574,39,5088,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19575,39,5089,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19576,39,1120,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19577,39,1121,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19578,39,1122,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19579,39,1122,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19580,39,1123,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19581,39,1124,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19582,39,1125,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19583,39,1126,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1118,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19584,39,1127,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19585,39,1128,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19586,39,1129,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19587,39,1130,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19588,39,6048,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19589,39,6042,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,884,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19590,39,6042,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19591,39,6042,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19592,39,1112,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19593,39,1109,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19594,39,1110,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19595,39,1111,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19596,39,1271,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19597,39,1271,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19598,39,1271,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19599,39,1271,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19600,39,1271,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19601,39,1272,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL),(19602,39,1246,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19603,39,5282,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19604,39,1154,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19605,39,1192,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19606,39,1156,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19607,39,5092,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19608,39,5086,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19609,39,5087,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19610,39,5085,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19611,39,5088,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19612,39,5089,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19613,39,5356,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19614,39,1248,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19615,39,12,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19616,39,5096,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19617,39,6042,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19618,39,1112,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19619,39,1109,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19620,39,1110,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19621,39,1111,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19622,39,1255,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19623,39,1277,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19624,39,1261,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19625,39,1265,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19626,39,1268,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19627,39,1272,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL),(19628,2244,1246,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19629,2244,5282,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19630,2244,6096,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19631,2244,1154,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19632,2244,1192,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19633,2244,1155,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19634,2244,1164,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19635,2244,1156,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19636,2244,5092,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19637,2244,5086,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19638,2244,5087,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19639,2244,5085,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19640,2244,5088,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19641,2244,5089,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19642,2244,5356,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19643,2244,1248,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19644,2244,5096,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19645,2244,6042,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19646,2244,1088,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19647,2244,1088,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19648,2244,1112,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19649,2244,1109,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19650,2244,1110,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19651,2244,1111,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19652,2244,1255,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19653,2244,1277,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19654,2244,1261,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19655,2244,1265,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19656,2244,1268,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19657,2244,1272,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL),(19658,39,1246,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19659,39,5282,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19660,39,5272,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19661,39,1146,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19662,39,1154,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19663,39,1192,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19664,39,1156,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19665,39,5092,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19666,39,5086,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19667,39,5087,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19668,39,5085,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19669,39,5088,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19670,39,5089,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19671,39,5356,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19672,39,1248,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19673,39,1273,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19674,39,1112,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19675,39,1109,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19676,39,1110,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19677,39,1111,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19678,39,1255,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19679,39,1277,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19680,39,1261,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19681,39,1265,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19682,39,1268,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL),(19683,1894,1246,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19684,1894,5282,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19685,1894,6096,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19686,1894,1154,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19687,1894,1192,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19688,1894,1156,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19689,1894,5092,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19690,1894,5086,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19691,1894,5087,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19692,1894,5085,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19693,1894,5088,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19694,1894,5089,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19695,1894,5356,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19696,1894,1248,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19697,1894,5096,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19698,1894,1112,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19699,1894,1109,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19700,1894,1110,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19701,1894,1111,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19702,1894,1255,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19703,1894,1277,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19704,1894,1261,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19705,1894,1265,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19706,1894,1268,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19707,1894,1272,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL),(19708,1072,1246,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19709,1072,5282,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19710,1072,6096,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19711,1072,5272,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19712,1072,1146,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19713,1072,1154,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19714,1072,1192,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19715,1072,1156,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19716,1072,5092,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19717,1072,5086,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19718,1072,5087,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19719,1072,5085,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19720,1072,5088,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19721,1072,5089,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19722,1072,5356,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19723,1072,5497,1566,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,402,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19724,1072,730,1566,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19725,1072,853,1566,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1189,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19726,1072,5096,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19727,1072,1112,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19728,1072,1109,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19729,1072,1110,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19730,1072,1111,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19731,1072,1255,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19732,1072,1277,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19733,1072,1261,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19734,1072,1265,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19735,1072,1268,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19736,1072,1272,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL),(19737,1697,1246,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19738,1697,5282,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19739,1697,6096,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19740,1697,1154,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19741,1697,1192,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19742,1697,1155,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19743,1697,1164,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19744,1697,1156,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19745,1697,5092,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19746,1697,5086,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19747,1697,5087,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19748,1697,5085,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19749,1697,5088,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19750,1697,5089,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19751,1697,5356,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19752,1697,1248,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19753,1697,952,1569,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2780,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19754,1697,5497,1569,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19755,1697,730,1569,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19756,1697,853,1569,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1898,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19757,1697,21,1569,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19758,1697,851,1569,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19759,1697,729,1569,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,216000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19760,1697,654,1569,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19761,1697,678,1569,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19762,1697,5096,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19763,1697,1088,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19764,1697,1088,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19765,1697,1088,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19766,1697,1112,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19767,1697,1109,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19768,1697,1110,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19769,1697,1111,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19770,1697,1255,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19771,1697,1277,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19772,1697,1261,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19773,1697,1265,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19774,1697,1268,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19775,1697,1272,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL),(19776,720,1246,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19777,720,5282,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19778,720,6096,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19779,720,1146,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19780,720,1154,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19781,720,1192,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19782,720,1164,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19783,720,1156,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19784,720,5092,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19785,720,5086,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19786,720,5087,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19787,720,5085,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19788,720,5088,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19789,720,5089,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19790,720,5356,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19791,720,1248,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19792,720,5096,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19793,720,1088,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19794,720,1088,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19795,720,1088,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19796,720,1112,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19797,720,1109,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19798,720,1110,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19799,720,1111,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19800,720,1255,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19801,720,1277,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19802,720,1261,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19803,720,1265,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19804,720,1268,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19805,720,1271,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19806,720,1272,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL),(19807,3177,1246,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19808,3177,5282,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19809,3177,6096,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19810,3177,1154,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19811,3177,1192,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19812,3177,1155,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19813,3177,1164,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19814,3177,1156,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19815,3177,5092,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19816,3177,5086,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19817,3177,5087,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19818,3177,5085,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19819,3177,5088,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19820,3177,5089,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19821,3177,5356,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19822,3177,1248,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19823,3177,5096,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19824,3177,1088,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19825,3177,1088,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19826,3177,1088,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19827,3177,1112,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19828,3177,1109,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19829,3177,1110,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19830,3177,1111,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19831,3177,1255,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19832,3177,1277,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19833,3177,1261,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19834,3177,1265,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19835,3177,1268,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19836,3177,1272,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL),(19837,2937,1246,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19838,2937,5282,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19839,2937,6096,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19840,2937,1154,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19841,2937,1192,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19842,2937,1155,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19843,2937,1164,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19844,2937,1156,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19845,2937,5092,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19846,2937,5086,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19847,2937,5087,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19848,2937,5085,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19849,2937,5088,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19850,2937,5089,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19851,2937,5356,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19852,2937,1248,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19853,2937,5096,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19854,2937,1088,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19855,2937,1088,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19856,2937,1088,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19857,2937,1112,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19858,2937,1109,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19859,2937,1110,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19860,2937,1111,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19861,2937,1255,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19862,2937,1277,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19863,2937,1261,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19864,2937,1265,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19865,2937,1268,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19866,2937,1272,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL),(19867,3508,1246,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19868,3508,5282,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19869,3508,6096,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19870,3508,1154,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19871,3508,1192,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19872,3508,1156,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19873,3508,1165,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19874,3508,5092,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19875,3508,5086,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19876,3508,5087,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19877,3508,5085,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19878,3508,5088,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19879,3508,5089,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19880,3508,5356,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19881,3508,1248,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19882,3508,952,1582,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,960,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19883,3508,5497,1582,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19884,3508,730,1582,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19885,3508,853,1582,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19886,3508,21,1582,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19887,3508,851,1582,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19888,3508,729,1582,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19889,3508,654,1582,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19890,3508,678,1582,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19891,3508,5096,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19892,3508,1112,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19893,3508,1109,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19894,3508,1110,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19895,3508,1111,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19896,3508,1255,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19897,3508,1250,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19898,3508,1250,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19899,3508,1250,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19900,3508,1277,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19901,3508,1265,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19902,3508,1268,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19903,3508,1272,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL),(19904,3043,1246,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19905,3043,5282,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19906,3043,6096,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19907,3043,5272,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19908,3043,1146,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19909,3043,1154,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19910,3043,1192,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19911,3043,1155,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19912,3043,1164,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19913,3043,1156,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19914,3043,5092,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19915,3043,5086,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19916,3043,5087,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19917,3043,5085,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19918,3043,5088,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19919,3043,5089,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19920,3043,5356,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19921,3043,1248,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19922,3043,5096,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19923,3043,6042,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19924,3043,1088,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19925,3043,1088,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19926,3043,1088,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19927,3043,1112,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19928,3043,1109,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19929,3043,1110,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19930,3043,1111,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19931,3043,1255,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19932,3043,1277,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19933,3043,1261,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19934,3043,1265,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19935,3043,1264,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19936,3043,1268,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19937,3043,1272,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL),(19938,3559,1246,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19939,3559,5282,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19940,3559,6096,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19941,3559,5272,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19942,3559,1146,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19943,3559,1279,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19944,3559,1154,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19945,3559,1192,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19946,3559,1155,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19947,3559,1164,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19948,3559,1156,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19949,3559,5092,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19950,3559,5086,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19951,3559,5087,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19952,3559,5085,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19953,3559,5088,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19954,3559,5089,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19955,3559,952,1586,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1230,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19956,3559,5497,1586,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,331,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19957,3559,730,1586,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19958,3559,853,1586,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,513,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19959,3559,21,1586,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19960,3559,851,1586,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19961,3559,729,1586,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19962,3559,790,1586,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19963,3559,654,1586,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19964,3559,678,1586,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19965,3559,5096,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19966,3559,1088,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19967,3559,1088,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19968,3559,1088,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19969,3559,1112,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19970,3559,1109,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19971,3559,1110,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19972,3559,1111,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19973,3559,1255,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19974,3559,1277,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19975,3559,1261,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19976,3559,1265,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19977,3559,1268,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19978,3559,1272,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL),(19979,3753,1246,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(19980,3753,5282,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(19981,3753,6096,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(19982,3753,5272,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(19983,3753,1146,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(19984,3753,1154,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(19985,3753,1192,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(19986,3753,1155,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(19987,3753,1164,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(19988,3753,1156,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(19989,3753,6065,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(19990,3753,6077,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(19991,3753,5092,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(19992,3753,5086,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(19993,3753,5087,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(19994,3753,5085,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(19995,3753,5088,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(19996,3753,5089,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(19997,3753,5356,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(19998,3753,1248,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(19999,3753,5096,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(20000,3753,1088,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(20001,3753,1088,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(20002,3753,1088,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(20003,3753,1112,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(20004,3753,1109,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(20005,3753,1110,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(20006,3753,1111,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(20007,3753,1111,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(20008,3753,1255,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(20009,3753,1277,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(20010,3753,1261,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(20011,3753,1265,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(20012,3753,1268,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(20013,3753,1271,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(20014,3753,1271,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(20015,3753,1271,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(20016,3753,1272,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL),(20017,2429,1246,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20018,2429,5282,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20019,2429,6096,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20020,2429,1154,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20021,2429,1192,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20022,2429,1164,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20023,2429,1156,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20024,2429,5092,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20025,2429,5086,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20026,2429,5087,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20027,2429,5085,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20028,2429,5088,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20029,2429,5089,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20030,2429,5096,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20031,2429,1088,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20032,2429,1088,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20033,2429,1088,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20034,2429,1112,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20035,2429,1109,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20036,2429,1110,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20037,2429,1111,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20038,2429,1255,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20039,2429,1277,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20040,2429,1261,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20041,2429,1265,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20042,2429,1268,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20043,2429,1272,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL),(20044,148,1246,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20045,148,5282,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20046,148,6096,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20047,148,1154,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20048,148,1192,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20049,148,1164,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20050,148,1156,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20051,148,5092,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20052,148,5086,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20053,148,5087,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20054,148,5085,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20055,148,5088,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20056,148,5089,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20057,148,952,1597,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2550,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20058,148,5497,1597,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20059,148,730,1597,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20060,148,853,1597,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1189,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20061,148,21,1597,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20062,148,851,1597,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20063,148,729,1597,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20064,148,654,1597,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20065,148,678,1597,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20066,148,5096,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20067,148,6042,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20068,148,1088,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20069,148,1088,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20070,148,1088,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20071,148,1112,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20072,148,1109,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20073,148,1110,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20074,148,1111,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20075,148,1255,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20076,148,1277,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20077,148,1261,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20078,148,1265,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20079,148,1268,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20080,148,1272,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL),(20081,2286,1246,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20082,2286,5282,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20083,2286,6096,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20084,2286,5272,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20085,2286,1146,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20086,2286,1154,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20087,2286,1192,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20088,2286,1164,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20089,2286,1156,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20090,2286,5092,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20091,2286,5086,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20092,2286,5087,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20093,2286,5085,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20094,2286,5088,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20095,2286,5089,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20096,2286,5356,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20097,2286,1248,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20098,2286,5096,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20099,2286,1088,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20100,2286,1112,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20101,2286,1109,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20102,2286,1110,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20103,2286,1111,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20104,2286,1255,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20105,2286,1277,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20106,2286,1261,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20107,2286,1265,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20108,2286,1268,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20109,2286,1272,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL),(20110,696,1246,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20111,696,5282,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20112,696,6096,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20113,696,1154,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20114,696,1192,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20115,696,1155,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20116,696,1164,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20117,696,1156,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20118,696,6065,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20119,696,5092,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20120,696,5086,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20121,696,5087,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20122,696,5085,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20123,696,5088,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20124,696,5089,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20125,696,5356,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20126,696,1248,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20127,696,5096,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20128,696,1088,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20129,696,1088,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20130,696,1088,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20131,696,1112,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20132,696,1109,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20133,696,1110,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20134,696,1111,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20135,696,1255,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20136,696,1250,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20137,696,1250,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20138,696,1250,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20139,696,1277,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20140,696,1261,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20141,696,1252,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20142,696,1265,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20143,696,1268,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20144,696,1272,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL),(20145,482,1246,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20146,482,5282,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20147,482,6096,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20148,482,5272,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20149,482,1146,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20150,482,1154,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20151,482,1192,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20152,482,1164,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20153,482,1156,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20154,482,5092,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20155,482,5086,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20156,482,5087,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20157,482,5085,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20158,482,5088,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20159,482,5089,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20160,482,5356,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20161,482,1248,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20162,482,5497,1612,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,430,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20163,482,730,1612,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20164,482,853,1612,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1073,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20165,482,5096,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20166,482,1088,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20167,482,1088,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20168,482,1088,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20169,482,1112,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20170,482,1109,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20171,482,1110,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20172,482,1111,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20173,482,1255,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20174,482,1277,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20175,482,1261,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20176,482,1265,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20177,482,1268,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20178,482,1272,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL),(20179,1220,1246,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20180,1220,5282,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20181,1220,6096,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20182,1220,5272,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20183,1220,1146,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20184,1220,1154,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20185,1220,1192,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20186,1220,1156,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20187,1220,5092,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20188,1220,5086,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20189,1220,5087,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20190,1220,5085,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20191,1220,5088,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20192,1220,5089,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20193,1220,5356,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20194,1220,1248,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20195,1220,5096,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20196,1220,1112,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20197,1220,1109,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20198,1220,1110,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20199,1220,1111,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20200,1220,1255,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20201,1220,1277,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20202,1220,1261,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20203,1220,1265,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20204,1220,1268,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20205,1220,1272,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL),(20206,1175,1246,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20207,1175,5282,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20208,1175,6096,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20209,1175,1154,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20210,1175,1192,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20211,1175,1155,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20212,1175,1164,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20213,1175,1156,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20214,1175,5092,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20215,1175,5086,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20216,1175,5087,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20217,1175,5085,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20218,1175,5088,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20219,1175,5089,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20220,1175,5356,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20221,1175,5096,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20222,1175,1088,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20223,1175,1088,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20224,1175,1088,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20225,1175,1112,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20226,1175,1109,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20227,1175,1110,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20228,1175,1111,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20229,1175,1255,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20230,1175,1277,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20231,1175,1261,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20232,1175,1265,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20233,1175,1268,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20234,1175,1272,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL),(20235,348,1246,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20236,348,5282,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20237,348,6096,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20238,348,5272,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20239,348,1146,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20240,348,1192,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20241,348,1155,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20242,348,1164,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20243,348,1156,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20244,348,5092,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20245,348,5086,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20246,348,5087,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20247,348,5085,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20248,348,5088,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20249,348,5089,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20250,348,5356,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20251,348,1248,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20252,348,654,1615,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20253,348,5096,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20254,348,1088,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20255,348,1088,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20256,348,1088,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20257,348,1112,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20258,348,1109,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20259,348,1110,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20260,348,1111,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20261,348,1277,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20262,348,1261,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20263,348,1265,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20264,348,1268,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20265,348,1272,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(20266,1109,1246,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20267,1109,5282,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20268,1109,6096,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20269,1109,5272,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20270,1109,1146,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20271,1109,1154,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20272,1109,1192,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20273,1109,1155,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20274,1109,1164,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20275,1109,1156,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20276,1109,5092,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20277,1109,5086,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20278,1109,5087,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20279,1109,5085,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20280,1109,5088,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20281,1109,5089,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20282,1109,5356,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20283,1109,1248,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20284,1109,5096,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20285,1109,1088,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20286,1109,1088,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20287,1109,1088,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20288,1109,1112,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20289,1109,1109,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20290,1109,1110,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20291,1109,1111,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20292,1109,1255,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20293,1109,1277,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20294,1109,1261,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20295,1109,1265,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20296,1109,1268,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20297,1109,1272,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL),(20298,2234,1246,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20299,2234,5282,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20300,2234,6096,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20301,2234,5272,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20302,2234,1146,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20303,2234,1154,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20304,2234,1192,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20305,2234,1155,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20306,2234,1164,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20307,2234,1156,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20308,2234,5092,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20309,2234,5086,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20310,2234,5087,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20311,2234,5085,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20312,2234,5088,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20313,2234,5089,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20314,2234,5356,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20315,2234,1248,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20316,2234,5096,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20317,2234,1088,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20318,2234,1088,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20319,2234,1088,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20320,2234,1112,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20321,2234,1109,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20322,2234,1110,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20323,2234,1111,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20324,2234,1255,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20325,2234,1277,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20326,2234,1261,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20327,2234,1265,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20328,2234,1268,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20329,2234,1272,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL),(20330,1907,1246,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20331,1907,5282,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20332,1907,6096,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20333,1907,5272,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20334,1907,1146,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20335,1907,1154,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20336,1907,1192,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20337,1907,1155,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20338,1907,1164,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20339,1907,1156,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20340,1907,5092,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20341,1907,5086,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20342,1907,5087,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20343,1907,5085,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20344,1907,5088,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20345,1907,5089,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20346,1907,5356,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20347,1907,1248,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20348,1907,5096,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20349,1907,1088,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20350,1907,1088,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20351,1907,1088,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20352,1907,1112,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20353,1907,1109,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20354,1907,1110,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20355,1907,1111,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20356,1907,1255,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20357,1907,1277,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20358,1907,1261,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (20359,1907,1265,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20360,1907,1268,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20361,1907,1272,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL),(20362,3182,1246,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20363,3182,5282,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20364,3182,6096,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20365,3182,1154,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20366,3182,1192,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20367,3182,1155,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20368,3182,1164,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20369,3182,1156,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20370,3182,5092,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20371,3182,5086,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20372,3182,5087,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20373,3182,5085,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20374,3182,5088,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20375,3182,5089,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20376,3182,5356,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20377,3182,1248,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20378,3182,5096,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20379,3182,6042,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20380,3182,1088,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20381,3182,1088,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20382,3182,1088,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20383,3182,1112,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20384,3182,1109,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20385,3182,1110,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20386,3182,1111,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20387,3182,1255,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20388,3182,1277,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20389,3182,1261,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20390,3182,1265,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20391,3182,1268,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20392,3182,1272,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL),(20393,1233,1246,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20394,1233,5282,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20395,1233,5272,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20396,1233,1279,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20397,1233,1154,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20398,1233,1192,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20399,1233,1155,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20400,1233,1164,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20401,1233,1156,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20402,1233,5092,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20403,1233,5086,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20404,1233,5087,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20405,1233,5085,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20406,1233,5088,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20407,1233,5089,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20408,1233,5356,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20409,1233,1248,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20410,1233,5096,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20411,1233,6042,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20412,1233,1088,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20413,1233,1088,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20414,1233,1088,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20415,1233,1112,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20416,1233,1109,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20417,1233,1110,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20418,1233,1111,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20419,1233,1255,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20420,1233,1277,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20421,1233,1261,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20422,1233,1265,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20423,1233,1268,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20424,1233,1272,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL),(20425,924,1246,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20426,924,5282,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20427,924,6096,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20428,924,1192,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20429,924,5092,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20430,924,5086,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20431,924,5087,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20432,924,5085,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20433,924,5088,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20434,924,5089,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20435,924,5356,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20436,924,1248,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20437,924,5096,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20438,924,6042,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20439,924,1112,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20440,924,1109,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20441,924,1110,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20442,924,1111,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20443,924,1255,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20444,924,1277,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20445,924,1261,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20446,924,1265,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20447,924,1268,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL),(20448,3578,1246,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20449,3578,5282,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20450,3578,6096,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20451,3578,5272,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20452,3578,1146,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20453,3578,1279,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20454,3578,1154,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20455,3578,1192,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20456,3578,1164,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20457,3578,1156,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20458,3578,1165,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20459,3578,5092,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20460,3578,5086,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20461,3578,5087,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20462,3578,5085,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20463,3578,5088,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20464,3578,5089,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20465,3578,5356,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20466,3578,1248,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20467,3578,5096,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20468,3578,1088,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20469,3578,1088,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20470,3578,1088,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20471,3578,1112,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20472,3578,1109,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20473,3578,1110,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20474,3578,1111,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20475,3578,1255,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20476,3578,1277,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20477,3578,1261,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20478,3578,1265,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20479,3578,1268,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20480,3578,1272,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL),(20481,2795,5282,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20482,2795,6096,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20483,2795,5272,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20484,2795,1146,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20485,2795,1154,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20486,2795,1192,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20487,2795,1155,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20488,2795,1164,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20489,2795,1156,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20490,2795,6065,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20491,2795,5092,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20492,2795,5086,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20493,2795,5087,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20494,2795,5085,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20495,2795,5088,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20496,2795,5089,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20497,2795,5356,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20498,2795,1248,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20499,2795,5096,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20500,2795,1088,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20501,2795,1088,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20502,2795,1088,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20503,2795,1112,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20504,2795,1109,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20505,2795,1110,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20506,2795,1111,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20507,2795,1255,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20508,2795,1277,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20509,2795,1261,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20510,2795,1265,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20511,2795,1268,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL),(20512,245,1246,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20513,245,5282,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20514,245,6096,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20515,245,1154,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20516,245,1192,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20517,245,5092,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20518,245,5086,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20519,245,5087,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20520,245,5085,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20521,245,5088,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20522,245,5089,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20523,245,5356,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20524,245,1248,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20525,245,5096,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20526,245,1112,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20527,245,1109,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20528,245,1110,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20529,245,1111,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20530,245,1255,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20531,245,1277,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20532,245,1261,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20533,245,1265,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20534,245,1268,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20535,245,1272,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL),(20536,491,1246,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20537,491,5282,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20538,491,6096,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20539,491,1154,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20540,491,1192,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20541,491,1155,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20542,491,1164,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20543,491,1156,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20544,491,1156,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20545,491,5092,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20546,491,5086,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20547,491,5087,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20548,491,5085,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20549,491,5088,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20550,491,5089,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20551,491,5356,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20552,491,1248,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20553,491,5096,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20554,491,1088,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20555,491,1088,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20556,491,1088,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20557,491,1112,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20558,491,1109,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20559,491,1110,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20560,491,1111,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20561,491,1255,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20562,491,1277,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20563,491,1261,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20564,491,1265,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20565,491,1268,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL),(20566,3205,1246,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20567,3205,5282,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20568,3205,6096,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20569,3205,5272,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20570,3205,1146,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20571,3205,1154,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20572,3205,1192,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20573,3205,1164,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20574,3205,1156,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20575,3205,6065,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20576,3205,5092,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20577,3205,5086,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20578,3205,5087,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20579,3205,5085,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20580,3205,5088,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20581,3205,5089,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20582,3205,5356,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20583,3205,1248,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20584,3205,5096,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20585,3205,1088,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20586,3205,1088,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20587,3205,1088,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20588,3205,1112,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20589,3205,1109,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20590,3205,1110,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20591,3205,1111,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20592,3205,1255,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20593,3205,1277,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20594,3205,1261,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20595,3205,1265,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20596,3205,1268,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20597,3205,1272,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL),(20598,3286,1246,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20599,3286,5282,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20600,3286,6096,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20601,3286,5272,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20602,3286,1146,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20603,3286,1154,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20604,3286,1192,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20605,3286,1155,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20606,3286,1164,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20607,3286,1156,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20608,3286,5092,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20609,3286,5086,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20610,3286,5087,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20611,3286,5085,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20612,3286,5088,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20613,3286,5089,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20614,3286,5356,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20615,3286,1248,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20616,3286,5096,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20617,3286,1088,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20618,3286,1088,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20619,3286,1088,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20620,3286,1112,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20621,3286,1109,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20622,3286,1110,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20623,3286,1111,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20624,3286,1255,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20625,3286,1277,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20626,3286,1261,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20627,3286,1265,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20628,3286,1268,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL),(20629,2649,1246,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20630,2649,5282,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20631,2649,6096,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20632,2649,5272,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20633,2649,1279,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20634,2649,1154,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20635,2649,1192,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20636,2649,1155,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20637,2649,1164,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20638,2649,1156,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20639,2649,5092,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20640,2649,5086,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20641,2649,5087,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20642,2649,5085,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20643,2649,5088,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20644,2649,5089,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20645,2649,5356,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20646,2649,1248,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20647,2649,5096,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20648,2649,1088,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20649,2649,1088,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20650,2649,1088,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20651,2649,1112,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20652,2649,1109,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20653,2649,1110,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20654,2649,1111,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20655,2649,1255,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20656,2649,1277,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20657,2649,1261,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20658,2649,1265,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20659,2649,1268,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL),(20660,2539,1246,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20661,2539,5282,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20662,2539,6096,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20663,2539,5272,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20664,2539,1146,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20665,2539,1154,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20666,2539,1192,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20667,2539,1164,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20668,2539,1156,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20669,2539,5092,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20670,2539,5086,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20671,2539,5087,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20672,2539,5085,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20673,2539,5088,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20674,2539,5089,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20675,2539,5356,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20676,2539,1248,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20677,2539,5096,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20678,2539,6042,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20679,2539,1088,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20680,2539,1088,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20681,2539,1088,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20682,2539,1112,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20683,2539,1109,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20684,2539,1110,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20685,2539,1111,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20686,2539,1255,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20687,2539,1277,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20688,2539,1261,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20689,2539,1265,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20690,2539,1268,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20691,2539,1272,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL),(20692,3847,1246,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20693,3847,5282,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20694,3847,6096,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20695,3847,5272,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20696,3847,1146,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20697,3847,1154,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20698,3847,1192,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20699,3847,1164,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20700,3847,1156,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20701,3847,1165,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20702,3847,5092,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20703,3847,5086,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20704,3847,5087,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20705,3847,5085,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20706,3847,5088,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20707,3847,5089,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20708,3847,5356,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20709,3847,1248,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20710,3847,1276,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20711,3847,5096,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20712,3847,6042,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20713,3847,6042,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20714,3847,1088,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20715,3847,1088,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20716,3847,1088,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20717,3847,1112,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20718,3847,1109,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20719,3847,1110,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20720,3847,1255,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20721,3847,1250,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20722,3847,1250,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20723,3847,1250,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20724,3847,1277,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20725,3847,1261,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20726,3847,1265,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20727,3847,1268,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20728,3847,1272,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL),(20729,1722,1246,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20730,1722,5282,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20731,1722,6096,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20732,1722,5272,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20733,1722,1146,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20734,1722,1154,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20735,1722,1192,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20736,1722,1155,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20737,1722,1164,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20738,1722,1156,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20739,1722,5092,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20740,1722,5086,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20741,1722,5087,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20742,1722,5085,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20743,1722,5088,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20744,1722,5089,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20745,1722,5356,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20746,1722,1248,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20747,1722,5096,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20748,1722,1088,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20749,1722,1088,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20750,1722,1088,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20751,1722,1112,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20752,1722,1109,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20753,1722,1110,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20754,1722,1111,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20755,1722,1255,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20756,1722,1277,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20757,1722,1261,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20758,1722,1265,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20759,1722,1268,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL),(20760,325,1246,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20761,325,5282,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20762,325,6096,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20763,325,5272,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20764,325,1146,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20765,325,1154,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20766,325,1192,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20767,325,1164,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20768,325,1156,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20769,325,5092,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20770,325,5086,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20771,325,5087,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20772,325,5085,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20773,325,5088,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20774,325,5089,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20775,325,5356,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20776,325,1248,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20777,325,5096,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20778,325,6042,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20779,325,1088,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20780,325,1088,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20781,325,1088,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20782,325,1112,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20783,325,1109,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20784,325,1110,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20785,325,1111,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20786,325,1255,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20787,325,1277,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20788,325,1261,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20789,325,1265,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20790,325,1268,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20791,325,1272,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL),(20792,2664,1246,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20793,2664,5282,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20794,2664,6096,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20795,2664,1154,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20796,2664,1192,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20797,2664,1164,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20798,2664,1156,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20799,2664,5092,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20800,2664,5086,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20801,2664,5087,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20802,2664,5085,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20803,2664,5088,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20804,2664,5089,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20805,2664,5356,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20806,2664,1248,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20807,2664,5096,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20808,2664,1088,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20809,2664,1088,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20810,2664,1088,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20811,2664,1112,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20812,2664,1109,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20813,2664,1110,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20814,2664,1111,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20815,2664,1255,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20816,2664,1277,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20817,2664,1261,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20818,2664,1265,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20819,2664,1268,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20820,2664,1271,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20821,2664,1271,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20822,2664,1271,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL),(20823,996,1246,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20824,996,5282,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20825,996,6096,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20826,996,5272,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20827,996,1146,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20828,996,1154,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20829,996,1192,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20830,996,1155,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20831,996,1164,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20832,996,1156,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20833,996,5092,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20834,996,5086,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20835,996,5087,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20836,996,5085,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20837,996,5088,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20838,996,5089,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20839,996,5356,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20840,996,1248,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20841,996,5096,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20842,996,1088,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20843,996,1088,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20844,996,1088,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20845,996,1112,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20846,996,1109,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20847,996,1110,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20848,996,1111,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20849,996,1255,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20850,996,1277,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20851,996,1261,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20852,996,1265,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20853,996,1268,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL),(20854,3571,1246,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20855,3571,5282,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20856,3571,6096,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20857,3571,1154,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20858,3571,1192,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20859,3571,1155,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20860,3571,1164,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20861,3571,1156,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20862,3571,5092,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20863,3571,5086,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20864,3571,5087,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20865,3571,5085,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20866,3571,5088,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20867,3571,5089,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20868,3571,5356,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20869,3571,5096,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20870,3571,6042,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20871,3571,1088,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20872,3571,1088,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20873,3571,1088,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20874,3571,1112,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20875,3571,1109,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20876,3571,1110,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20877,3571,1111,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20878,3571,1255,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20879,3571,1277,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20880,3571,1261,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20881,3571,1265,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20882,3571,1268,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20883,3571,1271,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20884,3571,1271,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20885,3571,1271,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20886,3571,1272,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL),(20887,3440,1246,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20888,3440,6096,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20889,3440,1154,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20890,3440,1192,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20891,3440,1155,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20892,3440,1164,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20893,3440,1156,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20894,3440,5092,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20895,3440,5086,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20896,3440,5087,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20897,3440,5085,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20898,3440,5088,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20899,3440,5089,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20900,3440,5356,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20901,3440,1248,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20902,3440,5096,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20903,3440,1088,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20904,3440,1088,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20905,3440,1088,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20906,3440,1112,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20907,3440,1109,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20908,3440,1110,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20909,3440,1111,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20910,3440,1255,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20911,3440,1277,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20912,3440,1261,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20913,3440,1265,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20914,3440,1268,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20915,3440,1272,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL),(20916,1887,1246,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20917,1887,5282,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20918,1887,6096,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20919,1887,5272,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20920,1887,1146,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20921,1887,1154,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20922,1887,1192,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20923,1887,1155,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20924,1887,1164,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20925,1887,1156,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20926,1887,6065,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20927,1887,5092,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20928,1887,5086,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20929,1887,5087,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20930,1887,5085,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20931,1887,5088,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20932,1887,5089,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20933,1887,5356,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20934,1887,1248,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20935,1887,5096,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20936,1887,1088,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20937,1887,1088,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20938,1887,1088,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20939,1887,1112,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20940,1887,1109,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20941,1887,1110,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20942,1887,1111,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20943,1887,1255,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20944,1887,1277,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20945,1887,1261,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20946,1887,1265,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20947,1887,1268,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL),(20948,654,1246,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20949,654,5282,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20950,654,6096,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20951,654,5272,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20952,654,1146,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20953,654,1154,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20954,654,1192,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20955,654,1155,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20956,654,1156,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20957,654,5092,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20958,654,5086,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20959,654,5087,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20960,654,5085,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20961,654,5088,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20962,654,5089,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20963,654,5356,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20964,654,1248,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20965,654,5096,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20966,654,1088,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20967,654,1088,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20968,654,1112,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20969,654,1109,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20970,654,1110,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20971,654,1111,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20972,654,1255,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20973,654,1277,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20974,654,1261,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20975,654,1265,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20976,654,1268,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20977,654,1271,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20978,654,1271,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20979,654,1271,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL),(20980,1004,1246,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(20981,1004,5282,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(20982,1004,6096,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(20983,1004,5272,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(20984,1004,1146,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(20985,1004,1154,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(20986,1004,1192,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(20987,1004,1155,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(20988,1004,1164,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(20989,1004,1156,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(20990,1004,5092,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(20991,1004,5086,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(20992,1004,5087,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(20993,1004,5085,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(20994,1004,5088,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(20995,1004,5089,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(20996,1004,5356,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(20997,1004,1248,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(20998,1004,952,1654,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(20999,1004,5497,1654,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21000,1004,730,1654,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21001,1004,853,1654,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1392,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21002,1004,21,1654,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21003,1004,851,1654,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21004,1004,729,1654,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21005,1004,654,1654,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21006,1004,678,1654,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21007,1004,5096,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21008,1004,6042,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21009,1004,1088,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21010,1004,1088,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21011,1004,1088,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21012,1004,1112,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21013,1004,1109,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21014,1004,1110,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21015,1004,1111,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21016,1004,1255,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21017,1004,1277,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21018,1004,1261,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21019,1004,1265,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21020,1004,1268,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21021,1004,1272,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL),(21022,3396,1246,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21023,3396,5282,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21024,3396,6096,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21025,3396,5272,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21026,3396,1146,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21027,3396,1154,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21028,3396,1192,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21029,3396,1155,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21030,3396,1164,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21031,3396,1156,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21032,3396,5092,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21033,3396,5086,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21034,3396,5087,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21035,3396,5085,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21036,3396,5088,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21037,3396,5089,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21038,3396,5356,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21039,3396,1248,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21040,3396,952,1655,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5860,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21041,3396,21,1655,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21042,3396,851,1655,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21043,3396,729,1655,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21044,3396,654,1655,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21045,3396,678,1655,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21046,3396,5096,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21047,3396,6042,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21048,3396,1088,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21049,3396,1088,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21050,3396,1088,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21051,3396,1112,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21052,3396,1109,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21053,3396,1110,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21054,3396,1111,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21055,3396,1255,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21056,3396,1277,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21057,3396,1261,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21058,3396,1265,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21059,3396,1268,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL),(21060,2663,5282,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21061,2663,6096,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21062,2663,1154,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21063,2663,1192,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21064,2663,1155,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21065,2663,1164,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21066,2663,1156,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21067,2663,6065,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21068,2663,5092,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21069,2663,5086,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21070,2663,5087,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21071,2663,5085,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21072,2663,5088,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21073,2663,5089,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21074,2663,5356,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21075,2663,1248,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21076,2663,5096,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21077,2663,1088,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21078,2663,1088,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21079,2663,1088,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21080,2663,1112,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21081,2663,1109,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21082,2663,1110,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21083,2663,1111,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21084,2663,1255,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21085,2663,1277,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21086,2663,1261,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21087,2663,1265,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21088,2663,1268,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21089,2663,1272,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL),(21090,6367,5282,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21091,6367,6096,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21092,6367,5272,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21093,6367,1146,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21094,6367,1192,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21095,6367,1164,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21096,6367,1156,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21097,6367,6065,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21098,6367,1165,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21099,6367,5092,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21100,6367,5086,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21101,6367,5087,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21102,6367,5085,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21103,6367,5088,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21104,6367,5089,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21105,6367,5356,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21106,6367,1276,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21107,6367,5096,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21108,6367,6042,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21109,6367,1088,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21110,6367,1088,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21111,6367,1088,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21112,6367,1112,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21113,6367,1109,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21114,6367,1110,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21115,6367,1250,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21116,6367,1250,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21117,6367,1250,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21118,6367,1277,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21119,6367,1261,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21120,6367,1265,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21121,6367,1268,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21122,6367,1272,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL),(21123,42,5282,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21124,42,6096,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21125,42,5272,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21126,42,1146,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21127,42,1154,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21128,42,1192,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21129,42,1155,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21130,42,1164,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21131,42,1156,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21132,42,5092,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21133,42,5086,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21134,42,5087,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21135,42,5085,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21136,42,5088,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21137,42,5089,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21138,42,5356,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21139,42,1248,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21140,42,5096,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21141,42,1088,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21142,42,1088,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21143,42,1088,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21144,42,1112,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21145,42,1109,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21146,42,1110,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21147,42,1111,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21148,42,1255,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21149,42,1277,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21150,42,1261,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21151,42,1265,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21152,42,1268,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21153,42,1272,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL),(21154,2018,1246,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21155,2018,5282,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21156,2018,6096,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21157,2018,1154,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21158,2018,1192,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21159,2018,1164,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21160,2018,1156,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21161,2018,5092,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21162,2018,5086,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21163,2018,5087,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21164,2018,5085,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21165,2018,5088,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21166,2018,5089,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21167,2018,5356,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21168,2018,1248,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21169,2018,5497,1660,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21170,2018,730,1660,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21171,2018,853,1660,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1923,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21172,2018,5096,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21173,2018,1088,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21174,2018,1088,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21175,2018,1088,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21176,2018,1112,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21177,2018,1109,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21178,2018,1110,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21179,2018,1111,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21180,2018,1255,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21181,2018,1277,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21182,2018,1261,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21183,2018,1265,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21184,2018,1268,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21185,2018,1272,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL),(21186,2775,1246,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21187,2775,5282,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21188,2775,6096,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21189,2775,1154,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21190,2775,1192,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21191,2775,1155,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21192,2775,1164,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21193,2775,1156,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21194,2775,5092,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21195,2775,5086,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21196,2775,5087,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21197,2775,5085,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21198,2775,5088,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21199,2775,5089,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21200,2775,5356,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21201,2775,1248,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21202,2775,5096,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21203,2775,6042,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21204,2775,1088,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21205,2775,1088,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21206,2775,1088,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21207,2775,1112,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21208,2775,1109,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21209,2775,1110,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21210,2775,1111,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21211,2775,1255,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21212,2775,1277,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21213,2775,1261,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21214,2775,1265,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21215,2775,1268,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL),(21216,1382,1246,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21217,1382,5282,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21218,1382,6096,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21219,1382,1154,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21220,1382,1192,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21221,1382,1164,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21222,1382,1156,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21223,1382,6065,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21224,1382,5092,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21225,1382,5086,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21226,1382,5087,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21227,1382,5085,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21228,1382,5088,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21229,1382,5089,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21230,1382,5356,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21231,1382,1248,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21232,1382,5497,1664,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21233,1382,730,1664,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21234,1382,853,1664,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,813,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21235,1382,5096,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21236,1382,1088,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21237,1382,1088,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21238,1382,1088,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21239,1382,1112,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21240,1382,1109,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21241,1382,1110,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21242,1382,1111,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21243,1382,1255,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21244,1382,1277,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21245,1382,1261,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21246,1382,1262,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21247,1382,1265,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21248,1382,1268,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21249,1382,1272,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL),(21250,6951,5272,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21251,6951,1146,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21252,6951,1192,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21253,6951,1164,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21254,6951,1156,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21255,6951,6065,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21256,6951,5092,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21257,6951,5086,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21258,6951,5087,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21259,6951,5085,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21260,6951,5088,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21261,6951,5096,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21262,6951,6042,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21263,6951,1088,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21264,6951,1088,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21265,6951,1088,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21266,6951,1112,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21267,6951,1109,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21268,6951,1110,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21269,6951,1255,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21270,6951,1277,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21271,6951,1261,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21272,6951,1252,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21273,6951,1265,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21274,6951,1268,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21275,6951,1272,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL),(21276,3195,1246,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21277,3195,5282,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21278,3195,6096,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21279,3195,5272,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21280,3195,1154,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21281,3195,1192,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21282,3195,1155,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21283,3195,1164,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21284,3195,1156,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21285,3195,5092,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21286,3195,5086,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21287,3195,5087,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21288,3195,5085,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21289,3195,5088,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21290,3195,5089,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21291,3195,5356,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21292,3195,1248,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21293,3195,5096,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21294,3195,6042,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21295,3195,1088,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21296,3195,1088,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21297,3195,1088,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21298,3195,1112,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21299,3195,1109,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21300,3195,1110,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21301,3195,1111,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21302,3195,1255,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21303,3195,1277,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21304,3195,1261,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21305,3195,1265,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21306,3195,1268,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21307,3195,1272,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL),(21308,2561,1246,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21309,2561,5282,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21310,2561,6096,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21311,2561,1154,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21312,2561,1192,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21313,2561,5092,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21314,2561,5086,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21315,2561,5087,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21316,2561,5085,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21317,2561,5088,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21318,2561,5089,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21319,2561,5356,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21320,2561,1248,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21321,2561,5497,1670,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,737,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21322,2561,730,1670,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21323,2561,853,1670,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1087,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21324,2561,5096,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21325,2561,1112,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21326,2561,1109,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21327,2561,1110,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21328,2561,1111,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21329,2561,1255,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21330,2561,1277,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21331,2561,1261,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21332,2561,1265,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21333,2561,1268,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21334,2561,1272,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL),(21335,1946,1246,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21336,1946,5282,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21337,1946,6096,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21338,1946,1154,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21339,1946,1192,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21340,1946,1155,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21341,1946,1164,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21342,1946,1156,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21343,1946,6065,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21344,1946,5092,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21345,1946,5086,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21346,1946,5087,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21347,1946,5085,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21348,1946,5088,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21349,1946,5089,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21350,1946,5356,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21351,1946,1248,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21352,1946,5096,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21353,1946,1088,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21354,1946,1088,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21355,1946,1088,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21356,1946,1112,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21357,1946,1109,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21358,1946,1110,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21359,1946,1111,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21360,1946,1255,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21361,1946,1277,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21362,1946,1261,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21363,1946,1265,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21364,1946,1268,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21365,1946,1271,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21366,1946,1271,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21367,1946,1271,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL),(21368,929,1246,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21369,929,5282,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21370,929,6096,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21371,929,1154,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21372,929,1192,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21373,929,1164,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21374,929,1156,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21375,929,5092,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21376,929,5086,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21377,929,5087,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21378,929,5085,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21379,929,5088,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21380,929,5089,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21381,929,5356,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21382,929,1248,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21383,929,5096,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21384,929,6042,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21385,929,6042,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21386,929,1088,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21387,929,1088,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21388,929,1088,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21389,929,1112,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21390,929,1109,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21391,929,1110,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21392,929,1111,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21393,929,1255,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21394,929,1277,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21395,929,1261,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21396,929,1265,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21397,929,1268,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21398,929,1272,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL),(21399,3235,1246,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21400,3235,5282,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21401,3235,6096,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21402,3235,5272,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21403,3235,1146,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21404,3235,1154,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21405,3235,1192,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21406,3235,1155,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21407,3235,1164,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21408,3235,1156,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21409,3235,5092,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21410,3235,5086,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21411,3235,5087,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21412,3235,5085,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21413,3235,5088,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21414,3235,5089,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21415,3235,5356,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21416,3235,1248,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21417,3235,5096,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21418,3235,1088,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21419,3235,1088,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21420,3235,1088,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21421,3235,1112,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21422,3235,1109,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21423,3235,1110,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21424,3235,1111,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21425,3235,1255,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21426,3235,1277,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21427,3235,1261,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21428,3235,1265,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21429,3235,1268,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21430,3235,1272,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL),(21431,3263,1246,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21432,3263,5282,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21433,3263,6096,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21434,3263,5272,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21435,3263,1146,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21436,3263,1154,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21437,3263,1192,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21438,3263,1155,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21439,3263,1164,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21440,3263,1156,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21441,3263,5092,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21442,3263,5086,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21443,3263,5087,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21444,3263,5085,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21445,3263,5088,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21446,3263,5089,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21447,3263,5356,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21448,3263,1248,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21449,3263,5096,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21450,3263,1088,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21451,3263,1088,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21452,3263,1088,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21453,3263,1112,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21454,3263,1109,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21455,3263,1110,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21456,3263,1111,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21457,3263,1255,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21458,3263,1277,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21459,3263,1261,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21460,3263,1265,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21461,3263,1268,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21462,3263,1272,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL),(21463,1084,1246,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21464,1084,5282,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21465,1084,6096,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21466,1084,1154,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21467,1084,1192,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21468,1084,1155,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21469,1084,1164,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21470,1084,1156,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21471,1084,5092,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21472,1084,5086,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21473,1084,5087,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21474,1084,5085,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21475,1084,5088,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21476,1084,5089,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21477,1084,5356,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21478,1084,1248,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21479,1084,5497,1681,NULL,'2005-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21480,1084,730,1681,NULL,'2005-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21481,1084,853,1681,NULL,'2005-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2126,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21482,1084,5096,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21483,1084,1088,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21484,1084,1088,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21485,1084,1088,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21486,1084,1112,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21487,1084,1109,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21488,1084,1110,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21489,1084,1111,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21490,1084,1255,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21491,1084,1277,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21492,1084,1261,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21493,1084,1265,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21494,1084,1268,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21495,1084,1272,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL),(21496,686,1246,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21497,686,5282,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21498,686,6096,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21499,686,5272,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21500,686,1146,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21501,686,1154,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21502,686,1192,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21503,686,1155,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21504,686,1164,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21505,686,1156,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21506,686,6065,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21507,686,5092,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21508,686,5086,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21509,686,5087,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21510,686,5085,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21511,686,5088,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21512,686,5089,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21513,686,5356,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21514,686,1248,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21515,686,5497,1682,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21516,686,730,1682,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21517,686,853,1682,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,426,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21518,686,5096,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21519,686,1088,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21520,686,1088,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21521,686,1088,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21522,686,1112,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21523,686,1109,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21524,686,1110,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21525,686,1111,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21526,686,1255,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21527,686,1277,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21528,686,1261,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21529,686,1262,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21530,686,1265,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21531,686,1268,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21532,686,1272,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL),(21533,3478,1246,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21534,3478,5282,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21535,3478,6096,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21536,3478,1154,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21537,3478,1192,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21538,3478,1155,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21539,3478,1164,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21540,3478,1156,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21541,3478,5092,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21542,3478,5086,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21543,3478,5087,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21544,3478,5085,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21545,3478,5088,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21546,3478,5089,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21547,3478,5356,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21548,3478,1248,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21549,3478,5096,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21550,3478,1088,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21551,3478,1088,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21552,3478,1088,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21553,3478,1112,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21554,3478,1109,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21555,3478,1110,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21556,3478,1111,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21557,3478,1255,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21558,3478,1277,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21559,3478,1261,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21560,3478,1265,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21561,3478,1268,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21562,3478,1272,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL),(21563,1536,1246,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21564,1536,5282,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21565,1536,6096,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21566,1536,1154,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21567,1536,1192,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21568,1536,5092,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21569,1536,5086,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21570,1536,5087,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21571,1536,5085,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21572,1536,5088,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21573,1536,5089,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21574,1536,952,1687,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3920,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21575,1536,5497,1687,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,562,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21576,1536,730,1687,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21577,1536,853,1687,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2273,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21578,1536,21,1687,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21579,1536,851,1687,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21580,1536,729,1687,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21581,1536,678,1687,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21582,1536,5096,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21583,1536,6042,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21584,1536,1112,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21585,1536,1109,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21586,1536,1110,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21587,1536,1111,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21588,1536,1255,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21589,1536,1277,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21590,1536,1261,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21591,1536,1265,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21592,1536,1268,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21593,1536,1272,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL),(21594,2565,1246,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21595,2565,5282,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21596,2565,6096,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21597,2565,5272,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21598,2565,1154,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21599,2565,1192,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21600,2565,5092,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21601,2565,5086,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21602,2565,5087,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21603,2565,5085,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21604,2565,5088,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21605,2565,5089,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21606,2565,5356,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21607,2565,1248,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21608,2565,5096,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21609,2565,1112,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21610,2565,1109,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21611,2565,1110,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21612,2565,1111,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21613,2565,1255,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21614,2565,1277,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21615,2565,1261,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21616,2565,1265,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21617,2565,1268,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL),(21618,1950,1246,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21619,1950,5282,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21620,1950,6096,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21621,1950,5272,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21622,1950,1154,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21623,1950,1192,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21624,1950,1155,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21625,1950,1164,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21626,1950,1156,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21627,1950,6065,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21628,1950,6077,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21629,1950,5092,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21630,1950,5086,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21631,1950,5087,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21632,1950,5085,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21633,1950,5088,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21634,1950,5089,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21635,1950,5356,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21636,1950,1248,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21637,1950,5497,1689,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21638,1950,730,1689,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21639,1950,853,1689,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21640,1950,790,1689,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21641,1950,654,1689,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21642,1950,5096,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21643,1950,1088,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21644,1950,1088,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21645,1950,1088,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21646,1950,1112,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21647,1950,1109,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21648,1950,1110,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21649,1950,1111,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21650,1950,1255,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21651,1950,1277,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21652,1950,1261,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21653,1950,1265,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21654,1950,1268,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21655,1950,1272,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL),(21656,3732,1246,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21657,3732,5282,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21658,3732,6096,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21659,3732,5272,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21660,3732,1154,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21661,3732,1192,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21662,3732,1164,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21663,3732,1156,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21664,3732,5092,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21665,3732,5086,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21666,3732,5087,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21667,3732,5085,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21668,3732,5088,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21669,3732,5089,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21670,3732,5356,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21671,3732,1248,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21672,3732,5497,1691,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,509,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21673,3732,730,1691,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21674,3732,853,1691,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21675,3732,5096,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21676,3732,6042,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21677,3732,6042,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21678,3732,1088,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21679,3732,1088,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21680,3732,1088,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21681,3732,1112,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21682,3732,1109,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21683,3732,1110,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21684,3732,1111,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21685,3732,1255,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21686,3732,1277,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21687,3732,1261,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21688,3732,1265,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21689,3732,1268,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL),(21690,561,1246,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21691,561,5282,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21692,561,6096,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21693,561,1154,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21694,561,1192,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21695,561,1155,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21696,561,1164,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21697,561,1156,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21698,561,5092,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21699,561,5086,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21700,561,5087,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21701,561,5085,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21702,561,5088,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21703,561,5089,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21704,561,5356,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21705,561,1248,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21706,561,5096,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21707,561,1088,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21708,561,1088,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21709,561,1088,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21710,561,1112,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21711,561,1109,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21712,561,1110,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21713,561,1111,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21714,561,1255,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21715,561,1277,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21716,561,1261,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21717,561,1265,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21718,561,1268,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21719,561,1272,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL),(21720,3065,1246,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21721,3065,5282,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21722,3065,6096,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21723,3065,1154,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21724,3065,1192,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21725,3065,1164,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21726,3065,1156,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21727,3065,5092,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21728,3065,5086,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21729,3065,5087,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21730,3065,5085,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21731,3065,5088,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21732,3065,5089,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21733,3065,5356,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21734,3065,1248,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21735,3065,5096,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21736,3065,1088,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21737,3065,1088,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21738,3065,1088,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21739,3065,1112,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21740,3065,1109,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21741,3065,1110,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21742,3065,1111,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21743,3065,1255,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21744,3065,1277,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21745,3065,1261,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21746,3065,1265,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21747,3065,1268,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL),(21748,1901,1246,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21749,1901,5282,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21750,1901,6096,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21751,1901,5272,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21752,1901,1154,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21753,1901,1192,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21754,1901,5092,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21755,1901,5086,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21756,1901,5087,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21757,1901,5085,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21758,1901,5088,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21759,1901,5089,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21760,1901,5356,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21761,1901,1248,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21762,1901,5096,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21763,1901,6042,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21764,1901,1112,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21765,1901,1109,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21766,1901,1110,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21767,1901,1111,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21768,1901,1255,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21769,1901,1277,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21770,1901,1261,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21771,1901,1265,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21772,1901,1268,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL),(21773,592,1246,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21774,592,5282,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21775,592,6096,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21776,592,1154,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21777,592,1192,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21778,592,1164,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21779,592,1156,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21780,592,6065,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21781,592,5092,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21782,592,5086,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21783,592,5087,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21784,592,5085,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21785,592,5088,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21786,592,5089,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21787,592,5356,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21788,592,1248,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21789,592,5096,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21790,592,1088,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21791,592,1088,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21792,592,1088,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21793,592,1112,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21794,592,1109,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21795,592,1110,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21796,592,1111,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21797,592,1255,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21798,592,1277,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21799,592,1261,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21800,592,1265,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21801,592,1268,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21802,592,1272,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL),(21803,1821,1246,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21804,1821,5282,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21805,1821,6096,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21806,1821,5272,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21807,1821,1154,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21808,1821,1192,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21809,1821,5092,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21810,1821,5086,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21811,1821,5087,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21812,1821,5085,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21813,1821,5088,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21814,1821,5089,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21815,1821,5356,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21816,1821,1248,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21817,1821,5096,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21818,1821,1112,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21819,1821,1109,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21820,1821,1110,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21821,1821,1111,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21822,1821,1255,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21823,1821,1277,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21824,1821,1261,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21825,1821,1265,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21826,1821,1268,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21827,1821,1272,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL),(21828,2065,1246,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21829,2065,5282,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21830,2065,6096,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21831,2065,5272,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21832,2065,1154,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21833,2065,1192,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21834,2065,5092,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21835,2065,5086,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21836,2065,5087,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21837,2065,5085,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21838,2065,5088,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21839,2065,5089,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21840,2065,5356,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21841,2065,1248,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21842,2065,5096,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21843,2065,6042,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21844,2065,1112,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21845,2065,1109,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21846,2065,1110,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21847,2065,1111,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21848,2065,1255,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21849,2065,1277,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21850,2065,1261,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21851,2065,1265,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21852,2065,1268,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21853,2065,1272,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL),(21854,3081,1246,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21855,3081,5282,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21856,3081,6096,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21857,3081,5272,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21858,3081,1154,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21859,3081,1192,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21860,3081,1155,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21861,3081,1164,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21862,3081,1156,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21863,3081,5092,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21864,3081,5086,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21865,3081,5087,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21866,3081,5085,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21867,3081,5088,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21868,3081,5089,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21869,3081,5356,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21870,3081,1248,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21871,3081,5096,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21872,3081,6042,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21873,3081,6042,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21874,3081,1088,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21875,3081,1088,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21876,3081,1088,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21877,3081,1112,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21878,3081,1109,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21879,3081,1110,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21880,3081,1111,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21881,3081,1255,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21882,3081,1277,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21883,3081,1261,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21884,3081,1265,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21885,3081,1268,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21886,3081,1272,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL),(21887,7608,1246,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21888,7608,5282,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21889,7608,6096,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21890,7608,1154,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21891,7608,1192,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21892,7608,1156,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21893,7608,1165,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21894,7608,5092,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21895,7608,5086,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21896,7608,5087,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21897,7608,5085,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21898,7608,5088,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21899,7608,5089,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21900,7608,5356,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21901,7608,1276,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21902,7608,5096,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21903,7608,1112,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21904,7608,1109,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21905,7608,1110,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21906,7608,1111,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21907,7608,1255,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21908,7608,1277,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21909,7608,1261,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21910,7608,1265,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21911,7608,1268,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21912,7608,1272,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL),(21913,7179,5282,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21914,7179,6096,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21915,7179,5272,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21916,7179,1146,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21917,7179,1154,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21918,7179,1192,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21919,7179,1164,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21920,7179,1156,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21921,7179,6065,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21922,7179,1165,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21923,7179,5092,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21924,7179,5086,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21925,7179,5087,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21926,7179,5085,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21927,7179,5088,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21928,7179,5089,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21929,7179,5356,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21930,7179,1276,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21931,7179,5096,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21932,7179,6042,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21933,7179,1088,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21934,7179,1088,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21935,7179,1088,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21936,7179,1112,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21937,7179,1109,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21938,7179,1110,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21939,7179,1111,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21940,7179,1255,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21941,7179,1277,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21942,7179,1261,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21943,7179,1265,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21944,7179,1268,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21945,7179,1272,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL),(21946,3823,1246,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21947,3823,5282,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21948,3823,6096,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21949,3823,1164,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21950,3823,1156,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21951,3823,1165,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21952,3823,5092,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21953,3823,5086,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21954,3823,5087,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21955,3823,5085,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21956,3823,5088,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21957,3823,5089,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21958,3823,5356,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21959,3823,1276,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21960,3823,5096,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21961,3823,1088,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21962,3823,1088,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21963,3823,1088,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21964,3823,1112,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21965,3823,1109,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21966,3823,1110,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21967,3823,1111,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21968,3823,1111,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21969,3823,1255,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21970,3823,1250,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21971,3823,1250,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21972,3823,1250,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21973,3823,1277,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21974,3823,1261,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21975,3823,1265,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21976,3823,1268,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21977,3823,1271,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21978,3823,1271,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21979,3823,1271,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21980,3823,1272,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL),(21981,7200,1246,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(21982,7200,5282,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(21983,7200,6096,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(21984,7200,5272,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(21985,7200,1146,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(21986,7200,1154,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(21987,7200,1192,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(21988,7200,1156,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(21989,7200,1165,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(21990,7200,5092,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(21991,7200,5086,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(21992,7200,5087,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(21993,7200,5085,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(21994,7200,5088,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(21995,7200,5089,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(21996,7200,5356,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(21997,7200,1248,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(21998,7200,5096,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(21999,7200,1112,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(22000,7200,1109,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(22001,7200,1110,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(22002,7200,1111,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(22003,7200,1255,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(22004,7200,1277,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(22005,7200,1261,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(22006,7200,1265,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(22007,7200,1268,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(22008,7200,1272,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL),(22009,2530,1246,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22010,2530,5282,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22011,2530,6096,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22012,2530,5272,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22013,2530,1146,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22014,2530,1154,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22015,2530,1192,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22016,2530,5092,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22017,2530,5086,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22018,2530,5087,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22019,2530,5085,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22020,2530,5088,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22021,2530,5089,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22022,2530,5356,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22023,2530,1248,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22024,2530,5096,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22025,2530,1112,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22026,2530,1109,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22027,2530,1110,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22028,2530,1111,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22029,2530,1255,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22030,2530,1277,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22031,2530,1261,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22032,2530,1265,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22033,2530,1268,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22034,2530,1272,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL),(22035,3247,1246,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22036,3247,5282,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22037,3247,6096,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22038,3247,5272,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22039,3247,1146,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22040,3247,1154,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22041,3247,1192,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22042,3247,1155,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22043,3247,1164,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22044,3247,1156,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22045,3247,5092,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22046,3247,5086,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22047,3247,5087,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22048,3247,5085,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22049,3247,5088,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22050,3247,5089,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22051,3247,5096,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22052,3247,1088,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22053,3247,1088,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22054,3247,1088,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22055,3247,1112,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22056,3247,1109,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22057,3247,1110,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22058,3247,1111,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22059,3247,1255,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22060,3247,1277,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22061,3247,1261,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22062,3247,1265,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22063,3247,1268,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22064,3247,1271,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22065,3247,1272,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL),(22066,3978,1246,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22067,3978,5282,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22068,3978,6096,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22069,3978,1154,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22070,3978,1192,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22071,3978,1155,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22072,3978,1164,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22073,3978,1156,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22074,3978,1165,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22075,3978,5092,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22076,3978,5086,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22077,3978,5087,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22078,3978,5085,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22079,3978,5088,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22080,3978,5089,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22081,3978,5356,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22082,3978,1276,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22083,3978,5096,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22084,3978,1088,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22085,3978,1088,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22086,3978,1088,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22087,3978,1112,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22088,3978,1109,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22089,3978,1110,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22090,3978,1111,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22091,3978,1255,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22092,3978,1250,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22093,3978,1250,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22094,3978,1250,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22095,3978,1277,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22096,3978,1261,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22097,3978,1265,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22098,3978,1268,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22099,3978,1272,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL),(22100,1799,1246,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22101,1799,5282,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22102,1799,6096,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22103,1799,1154,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22104,1799,1192,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22105,1799,1155,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22106,1799,1164,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22107,1799,1156,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22108,1799,5092,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22109,1799,5086,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22110,1799,5087,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22111,1799,5085,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22112,1799,5088,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22113,1799,5089,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22114,1799,5356,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22115,1799,1248,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22116,1799,5096,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22117,1799,1088,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22118,1799,1088,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22119,1799,1088,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22120,1799,1112,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22121,1799,1109,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22122,1799,1110,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22123,1799,1111,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22124,1799,1255,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22125,1799,1277,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22126,1799,1261,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22127,1799,1265,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22128,1799,1268,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL),(22129,1301,1246,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22130,1301,5282,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22131,1301,6096,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22132,1301,5272,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22133,1301,1146,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22134,1301,1154,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22135,1301,1192,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22136,1301,1155,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22137,1301,1164,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22138,1301,1156,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22139,1301,5092,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22140,1301,5086,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22141,1301,5087,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22142,1301,5085,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22143,1301,5088,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22144,1301,5089,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22145,1301,5356,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22146,1301,1248,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22147,1301,952,1746,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2210,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22148,1301,21,1746,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22149,1301,851,1746,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22150,1301,729,1746,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22151,1301,678,1746,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22152,1301,5096,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22153,1301,1088,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22154,1301,1088,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22155,1301,1088,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22156,1301,1112,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22157,1301,1109,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22158,1301,1110,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22159,1301,1111,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22160,1301,1255,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22161,1301,1277,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22162,1301,1261,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22163,1301,1265,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22164,1301,1268,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22165,1301,1272,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL),(22166,5608,5282,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22167,5608,6096,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22168,5608,5272,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22169,5608,1146,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22170,5608,1154,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22171,5608,1192,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22172,5608,1164,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22173,5608,1156,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22174,5608,1165,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22175,5608,5092,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22176,5608,5086,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22177,5608,5087,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22178,5608,5085,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22179,5608,5088,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22180,5608,5089,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22181,5608,5356,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22182,5608,1276,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22183,5608,5096,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22184,5608,1088,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22185,5608,1088,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22186,5608,1088,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22187,5608,1112,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22188,5608,1110,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22189,5608,1111,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22190,5608,1255,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22191,5608,1250,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22192,5608,1250,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22193,5608,1250,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22194,5608,1277,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22195,5608,1261,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22196,5608,1265,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22197,5608,1268,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22198,5608,1272,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL),(22199,429,1246,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22200,429,5282,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22201,429,6096,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22202,429,1154,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22203,429,1192,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22204,429,1155,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22205,429,1164,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22206,429,1156,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22207,429,5092,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22208,429,5086,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22209,429,5087,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22210,429,5085,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22211,429,5088,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22212,429,5089,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22213,429,5356,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22214,429,1248,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22215,429,5096,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22216,429,1088,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22217,429,1088,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22218,429,1088,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22219,429,1112,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22220,429,1109,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22221,429,1110,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22222,429,1111,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22223,429,1255,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22224,429,1277,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22225,429,1261,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22226,429,1265,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22227,429,1268,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22228,429,1272,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL),(22229,3160,1246,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22230,3160,5282,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22231,3160,6096,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22232,3160,5272,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22233,3160,1146,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22234,3160,1154,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22235,3160,1192,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22236,3160,1155,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22237,3160,1164,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22238,3160,1156,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22239,3160,5092,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22240,3160,5086,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22241,3160,5087,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22242,3160,5085,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22243,3160,5088,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22244,3160,5089,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22245,3160,5356,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22246,3160,1248,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22247,3160,5096,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22248,3160,1088,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22249,3160,1088,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22250,3160,1088,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22251,3160,1112,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22252,3160,1109,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22253,3160,1110,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22254,3160,1111,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22255,3160,1255,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22256,3160,1277,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22257,3160,1261,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22258,3160,1265,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22259,3160,1268,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22260,3160,1272,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL),(22261,3474,1246,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22262,3474,5282,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22263,3474,6096,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22264,3474,1154,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22265,3474,1192,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22266,3474,1155,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22267,3474,1164,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22268,3474,1156,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22269,3474,6065,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22270,3474,5092,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22271,3474,5086,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22272,3474,5087,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22273,3474,5085,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22274,3474,5088,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22275,3474,5089,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22276,3474,5356,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22277,3474,1248,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22278,3474,5096,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22279,3474,1088,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22280,3474,1088,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22281,3474,1088,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22282,3474,1112,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22283,3474,1109,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22284,3474,1110,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22285,3474,1111,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22286,3474,1255,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22287,3474,1277,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22288,3474,1261,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22289,3474,1265,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22290,3474,1268,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22291,3474,1271,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22292,3474,1271,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22293,3474,1271,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22294,3474,1271,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL),(22295,5186,1246,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22296,5186,5282,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22297,5186,6096,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22298,5186,1192,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22299,5186,1164,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22300,5186,6065,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22301,5186,6077,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22302,5186,5092,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22303,5186,5086,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22304,5186,5087,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22305,5186,5085,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22306,5186,5088,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22307,5186,5089,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22308,5186,5356,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22309,5186,1276,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22310,5186,5096,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22311,5186,1088,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22312,5186,1088,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22313,5186,1088,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22314,5186,1112,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22315,5186,1109,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22316,5186,1110,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22317,5186,1111,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22318,5186,1255,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22319,5186,1250,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22320,5186,1250,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22321,5186,1250,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22322,5186,1277,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22323,5186,1261,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22324,5186,1269,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22325,5186,1265,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22326,5186,1268,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22327,5186,1272,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL),(22328,4876,1246,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22329,4876,5272,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22330,4876,1146,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22331,4876,1154,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22332,4876,1164,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22333,4876,1156,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22334,4876,5092,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22335,4876,5086,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22336,4876,5087,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22337,4876,5085,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22338,4876,5088,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22339,4876,5089,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22340,4876,5356,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22341,4876,1248,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22342,4876,5096,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22343,4876,6042,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22344,4876,1088,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22345,4876,1088,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22346,4876,1088,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22347,4876,1109,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22348,4876,1110,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22349,4876,1255,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22350,4876,1250,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22351,4876,1250,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22352,4876,1277,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22353,4876,1261,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22354,4876,1265,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22355,4876,1268,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22356,4876,1272,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL),(22357,20,1246,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22358,20,5282,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22359,20,6096,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22360,20,1154,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22361,20,1192,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22362,20,1155,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22363,20,1164,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22364,20,1156,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22365,20,5356,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22366,20,1248,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22367,20,5096,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22368,20,1088,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22369,20,1088,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22370,20,1088,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22371,20,1112,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22372,20,1109,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22373,20,1110,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22374,20,1111,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22375,20,1255,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22376,20,1277,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22377,20,1261,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22378,20,1265,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22379,20,1268,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22380,20,1272,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL),(22381,92,1246,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22382,92,5282,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22383,92,6096,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22384,92,5272,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22385,92,1146,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22386,92,1154,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22387,92,1192,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22388,92,1155,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22389,92,1164,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22390,92,1156,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22391,92,5356,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22392,92,1248,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22393,92,5096,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22394,92,1088,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22395,92,1088,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22396,92,1088,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22397,92,1112,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22398,92,1109,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22399,92,1110,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22400,92,1111,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22401,92,1255,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22402,92,1277,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22403,92,1261,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22404,92,1265,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22405,92,1268,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22406,92,1272,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL),(22407,5082,5282,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22408,5082,6096,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22409,5082,1154,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22410,5082,1164,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22411,5082,1156,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22412,5082,6065,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22413,5082,1165,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22414,5082,5092,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22415,5082,5086,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22416,5082,5087,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22417,5082,5085,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22418,5082,5088,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22419,5082,5089,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22420,5082,5356,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22421,5082,1248,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22422,5082,1276,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22423,5082,5096,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22424,5082,1088,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22425,5082,1088,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22426,5082,1112,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22427,5082,1109,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22428,5082,1110,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22429,5082,1111,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22430,5082,1255,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22431,5082,1277,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22432,5082,1261,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22433,5082,1265,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22434,5082,1268,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22435,5082,1272,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL),(22436,16,1246,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22437,16,5282,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22438,16,6096,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22439,16,5272,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22440,16,1146,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22441,16,1154,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22442,16,1192,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22443,16,1155,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22444,16,1164,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22445,16,1156,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22446,16,5356,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22447,16,1248,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22448,16,5096,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22449,16,1088,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22450,16,1088,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22451,16,1088,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22452,16,1112,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22453,16,1109,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22454,16,1110,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22455,16,1111,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22456,16,1255,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22457,16,1277,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22458,16,1261,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22459,16,1265,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22460,16,1268,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22461,16,1272,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL),(22462,3638,1246,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22463,3638,5282,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22464,3638,6096,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22465,3638,5272,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22466,3638,1146,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22467,3638,1154,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22468,3638,1192,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22469,3638,1155,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22470,3638,1164,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22471,3638,1156,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22472,3638,5092,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22473,3638,5086,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22474,3638,5087,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22475,3638,5085,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22476,3638,5088,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22477,3638,5089,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22478,3638,5356,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22479,3638,1248,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22480,3638,5096,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22481,3638,1088,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22482,3638,1088,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22483,3638,1088,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22484,3638,1112,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22485,3638,1109,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22486,3638,1110,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22487,3638,1111,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22488,3638,1255,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22489,3638,1277,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22490,3638,1261,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22491,3638,1265,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22492,3638,1268,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22493,3638,1271,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22494,3638,1271,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22495,3638,1271,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22496,3638,1271,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL),(22497,1838,1246,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22498,1838,5282,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22499,1838,6096,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22500,1838,5272,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22501,1838,1146,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22502,1838,1154,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22503,1838,1192,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22504,1838,1155,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22505,1838,1164,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22506,1838,1156,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22507,1838,6077,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22508,1838,5092,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22509,1838,5086,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22510,1838,5087,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22511,1838,5085,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22512,1838,5088,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22513,1838,5089,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22514,1838,5356,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22515,1838,1248,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22516,1838,5096,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22517,1838,1088,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22518,1838,1088,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22519,1838,1088,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22520,1838,1112,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22521,1838,1109,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22522,1838,1110,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22523,1838,1111,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22524,1838,1255,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22525,1838,1277,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22526,1838,1261,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22527,1838,1265,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22528,1838,1268,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22529,1838,1272,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL),(22530,5054,1246,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22531,5054,5282,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22532,5054,1154,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22533,5054,1192,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22534,5054,1164,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22535,5054,1156,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22536,5054,6065,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22537,5054,6077,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22538,5054,5092,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22539,5054,5086,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22540,5054,5087,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22541,5054,5085,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22542,5054,5088,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22543,5054,5089,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22544,5054,1276,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22545,5054,5096,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22546,5054,1088,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22547,5054,1088,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22548,5054,1088,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22549,5054,1112,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22550,5054,1109,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22551,5054,1110,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22552,5054,1111,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22553,5054,1255,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22554,5054,1277,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22555,5054,1261,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22556,5054,1269,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22557,5054,1265,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22558,5054,1268,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22559,5054,1272,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL),(22560,5281,5282,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22561,5281,6096,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22562,5281,1192,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22563,5281,1164,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22564,5281,1156,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22565,5281,1165,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22566,5281,5092,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22567,5281,5086,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22568,5281,5087,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22569,5281,5085,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22570,5281,5088,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22571,5281,5089,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22572,5281,5356,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22573,5281,1248,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22574,5281,5096,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22575,5281,1088,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22576,5281,1088,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22577,5281,1088,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22578,5281,1112,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22579,5281,1109,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22580,5281,1110,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22581,5281,1111,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22582,5281,1255,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22583,5281,1277,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22584,5281,1261,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22585,5281,1265,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22586,5281,1268,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22587,5281,1271,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22588,5281,1271,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22589,5281,1271,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22590,5281,1272,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL),(22591,7542,1246,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22592,7542,5282,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22593,7542,5272,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22594,7542,1146,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22595,7542,1154,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22596,7542,1156,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22597,7542,6077,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22598,7542,5092,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22599,7542,5086,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22600,7542,5087,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22601,7542,5085,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22602,7542,5088,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22603,7542,5089,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22604,7542,5356,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22605,7542,1276,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22606,7542,5096,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22607,7542,1112,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22608,7542,1109,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22609,7542,1110,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22610,7542,1255,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22611,7542,1277,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22612,7542,1261,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22613,7542,1265,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22614,7542,1268,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22615,7542,1272,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL),(22616,2949,1246,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22617,2949,5282,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22618,2949,1154,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22619,2949,1192,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22620,2949,1155,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22621,2949,1164,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22622,2949,1156,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22623,2949,5092,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22624,2949,5086,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22625,2949,5087,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22626,2949,5085,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22627,2949,5088,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22628,2949,5089,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22629,2949,5356,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22630,2949,1248,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22631,2949,5096,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22632,2949,6042,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22633,2949,1088,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22634,2949,1088,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22635,2949,1088,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22636,2949,1112,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22637,2949,1109,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22638,2949,1110,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22639,2949,1111,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22640,2949,1255,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22641,2949,1277,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22642,2949,1261,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22643,2949,1265,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22644,2949,1268,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22645,2949,1272,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL),(22646,2754,1246,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22647,2754,5282,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22648,2754,6096,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22649,2754,5272,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22650,2754,1146,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22651,2754,1154,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22652,2754,1192,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22653,2754,1156,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22654,2754,5092,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22655,2754,5086,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22656,2754,5087,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22657,2754,5085,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22658,2754,5088,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22659,2754,5089,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22660,2754,5096,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22661,2754,1112,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22662,2754,1109,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22663,2754,1110,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22664,2754,1111,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22665,2754,1255,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22666,2754,1277,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22667,2754,1261,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22668,2754,1265,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22669,2754,1268,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22670,2754,1271,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22671,2754,1272,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL),(22672,1467,1246,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22673,1467,5282,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22674,1467,6096,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22675,1467,1154,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22676,1467,1192,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22677,1467,1164,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22678,1467,1156,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22679,1467,5092,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22680,1467,5086,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22681,1467,5087,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22682,1467,5085,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22683,1467,5088,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22684,1467,5089,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22685,1467,5356,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22686,1467,1248,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22687,1467,5096,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22688,1467,6042,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22689,1467,1088,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22690,1467,1088,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22691,1467,1088,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22692,1467,1112,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22693,1467,1109,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22694,1467,1110,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22695,1467,1111,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22696,1467,1255,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22697,1467,1277,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22698,1467,1261,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22699,1467,1265,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22700,1467,1268,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22701,1467,1272,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL),(22702,8924,1246,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22703,8924,5282,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22704,8924,6096,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22705,8924,5272,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22706,8924,1146,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22707,8924,1154,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22708,8924,1192,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22709,8924,1156,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22710,8924,6077,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22711,8924,5092,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22712,8924,5086,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22713,8924,5087,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22714,8924,5085,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22715,8924,5088,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22716,8924,5089,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22717,8924,5096,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22718,8924,6042,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22719,8924,1112,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22720,8924,1109,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22721,8924,1110,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22722,8924,1111,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22723,8924,1255,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22724,8924,1277,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22725,8924,1261,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22726,8924,1265,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22727,8924,1264,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22728,8924,1268,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22729,8924,1272,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL),(22730,6056,1246,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22731,6056,5282,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22732,6056,6096,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22733,6056,1154,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22734,6056,1192,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22735,6056,1164,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22736,6056,1156,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22737,6056,1165,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22738,6056,5092,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22739,6056,5086,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22740,6056,5087,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22741,6056,5085,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22742,6056,5088,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22743,6056,5089,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22744,6056,5356,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22745,6056,1276,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22746,6056,5096,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22747,6056,1088,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22748,6056,1088,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22749,6056,1088,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22750,6056,1112,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22751,6056,1109,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22752,6056,1110,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22753,6056,1111,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22754,6056,1255,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22755,6056,1250,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22756,6056,1250,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22757,6056,1250,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22758,6056,1277,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22759,6056,1261,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22760,6056,1265,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22761,6056,1268,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22762,6056,1271,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22763,6056,1271,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22764,6056,1271,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22765,6056,1272,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL),(22766,8639,1246,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22767,8639,5282,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22768,8639,5272,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22769,8639,1146,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22770,8639,1154,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22771,8639,1192,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22772,8639,1156,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22773,8639,1165,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22774,8639,5092,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22775,8639,5086,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22776,8639,5087,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22777,8639,5085,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22778,8639,5088,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22779,8639,5089,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22780,8639,5356,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22781,8639,1248,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22782,8639,5096,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22783,8639,6042,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22784,8639,1112,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22785,8639,1109,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22786,8639,1110,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22787,8639,1111,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22788,8639,1255,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22789,8639,1277,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22790,8639,1261,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22791,8639,1265,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22792,8639,1268,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22793,8639,1272,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL),(22794,6285,1246,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22795,6285,5282,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22796,6285,6096,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22797,6285,1154,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22798,6285,1192,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22799,6285,5092,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22800,6285,5086,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22801,6285,5087,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22802,6285,5085,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22803,6285,5088,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22804,6285,5089,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22805,6285,5356,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22806,6285,1248,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22807,6285,5096,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22808,6285,1112,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22809,6285,1109,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22810,6285,1110,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22811,6285,1111,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22812,6285,1255,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22813,6285,1277,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22814,6285,1261,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22815,6285,1265,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22816,6285,1268,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22817,6285,1272,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL),(22818,7762,1246,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22819,7762,5282,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22820,7762,1154,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22821,7762,1192,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22822,7762,1155,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22823,7762,1164,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22824,7762,1156,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22825,7762,5092,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22826,7762,5086,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22827,7762,5087,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22828,7762,5085,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22829,7762,5088,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22830,7762,5089,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22831,7762,5356,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22832,7762,1248,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22833,7762,5096,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22834,7762,1088,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22835,7762,1088,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22836,7762,1088,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22837,7762,1112,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22838,7762,1109,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22839,7762,1110,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22840,7762,1111,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22841,7762,1255,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22842,7762,1277,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22843,7762,1261,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22844,7762,1265,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22845,7762,1268,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL),(22846,6966,1246,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22847,6966,5282,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22848,6966,6096,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22849,6966,1154,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22850,6966,1192,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22851,6966,1155,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22852,6966,1164,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22853,6966,1156,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22854,6966,6065,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22855,6966,5092,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22856,6966,5086,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22857,6966,5087,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22858,6966,5085,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22859,6966,5088,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22860,6966,5089,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22861,6966,5356,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22862,6966,1248,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22863,6966,5096,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22864,6966,1088,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22865,6966,1088,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22866,6966,1088,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22867,6966,1112,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22868,6966,1109,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22869,6966,1111,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22870,6966,1255,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22871,6966,1277,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22872,6966,1261,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22873,6966,1265,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22874,6966,1268,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22875,6966,1272,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL),(22876,6321,1246,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22877,6321,5282,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22878,6321,5272,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22879,6321,1146,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22880,6321,1154,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22881,6321,1192,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22882,6321,5092,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22883,6321,5086,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22884,6321,5087,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22885,6321,5085,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22886,6321,5088,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22887,6321,5089,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22888,6321,5356,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22889,6321,1248,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22890,6321,5096,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22891,6321,1112,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22892,6321,1109,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22893,6321,1110,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22894,6321,1111,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22895,6321,1255,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22896,6321,1277,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22897,6321,1261,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22898,6321,1265,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22899,6321,1264,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22900,6321,1268,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22901,6321,1272,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL),(22902,8364,1246,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22903,8364,5282,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22904,8364,1154,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22905,8364,1192,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22906,8364,1156,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22907,8364,1165,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22908,8364,5092,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22909,8364,5086,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22910,8364,5087,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22911,8364,5085,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22912,8364,5088,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22913,8364,5089,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22914,8364,5356,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22915,8364,1248,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22916,8364,5096,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22917,8364,1112,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22918,8364,1109,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22919,8364,1110,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22920,8364,1111,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22921,8364,1255,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22922,8364,1277,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22923,8364,1261,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22924,8364,1265,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22925,8364,1268,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22926,8364,1272,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL),(22927,1498,5282,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22928,1498,1154,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22929,1498,1192,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22930,1498,1164,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22931,1498,1156,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22932,1498,6065,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22933,1498,5092,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22934,1498,5086,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22935,1498,5087,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22936,1498,5085,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22937,1498,5088,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22938,1498,5089,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22939,1498,5356,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22940,1498,1248,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22941,1498,5096,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22942,1498,1088,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22943,1498,1088,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22944,1498,1088,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22945,1498,1112,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22946,1498,1109,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22947,1498,1110,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22948,1498,1111,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22949,1498,1255,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22950,1498,1277,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22951,1498,1261,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22952,1498,1265,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22953,1498,1268,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22954,1498,1272,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL),(22955,6887,1246,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22956,6887,5282,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22957,6887,6096,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22958,6887,1154,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22959,6887,1164,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22960,6887,1156,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22961,6887,6065,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22962,6887,5092,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22963,6887,5086,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22964,6887,5087,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22965,6887,5085,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22966,6887,5088,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22967,6887,5089,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22968,6887,5356,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22969,6887,1248,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22970,6887,5096,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22971,6887,6042,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22972,6887,6042,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22973,6887,1088,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22974,6887,1088,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22975,6887,1088,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22976,6887,1112,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22977,6887,1109,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22978,6887,1110,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22979,6887,1111,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22980,6887,1255,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22981,6887,1277,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22982,6887,1261,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22983,6887,1265,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22984,6887,1268,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22985,6887,1272,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL),(22986,7188,5282,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(22987,7188,6096,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(22988,7188,5272,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(22989,7188,1146,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(22990,7188,1154,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(22991,7188,1192,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(22992,7188,1155,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(22993,7188,1164,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(22994,7188,1156,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(22995,7188,5092,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(22996,7188,5086,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(22997,7188,5087,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(22998,7188,5085,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(22999,7188,5088,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(23000,7188,5089,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(23001,7188,5356,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(23002,7188,1248,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(23003,7188,5096,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(23004,7188,1088,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(23005,7188,1088,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(23006,7188,1088,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(23007,7188,1112,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(23008,7188,1109,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(23009,7188,1110,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(23010,7188,1111,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(23011,7188,1255,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(23012,7188,1277,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(23013,7188,1261,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(23014,7188,1252,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(23015,7188,1265,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(23016,7188,1268,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL),(23017,7783,1246,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23018,7783,5282,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23019,7783,1154,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23020,7783,1192,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23021,7783,1155,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23022,7783,1164,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23023,7783,1156,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23024,7783,6065,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23025,7783,6077,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23026,7783,5092,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23027,7783,5086,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23028,7783,5087,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23029,7783,5085,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23030,7783,5088,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23031,7783,5089,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23032,7783,5356,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23033,7783,1248,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23034,7783,5096,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23035,7783,1088,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23036,7783,1088,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23037,7783,1088,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23038,7783,1112,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23039,7783,1109,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23040,7783,1110,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23041,7783,1111,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23042,7783,1255,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23043,7783,1277,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23044,7783,1261,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23045,7783,1265,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23046,7783,1268,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23047,7783,1272,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL),(23048,7687,1246,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23049,7687,5282,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23050,7687,1154,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23051,7687,1192,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23052,7687,1155,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23053,7687,1164,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23054,7687,1156,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23055,7687,1165,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23056,7687,5092,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23057,7687,5086,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23058,7687,5087,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23059,7687,5085,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23060,7687,5088,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23061,7687,5089,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23062,7687,5356,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23063,7687,1248,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23064,7687,5096,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23065,7687,1088,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23066,7687,1088,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23067,7687,1088,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23068,7687,1112,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23069,7687,1109,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23070,7687,1110,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23071,7687,1111,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23072,7687,1255,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23073,7687,1277,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23074,7687,1261,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23075,7687,1265,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23076,7687,1268,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23077,7687,1272,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL),(23078,3060,1246,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23079,3060,5282,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23080,3060,6096,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23081,3060,5272,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23082,3060,1146,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23083,3060,1279,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23084,3060,1154,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23085,3060,1192,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23086,3060,1156,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23087,3060,1165,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23088,3060,5092,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23089,3060,5086,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23090,3060,5087,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23091,3060,5085,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23092,3060,5088,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23093,3060,5089,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23094,3060,5356,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23095,3060,1248,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23096,3060,5497,1850,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,598,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23097,3060,730,1850,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23098,3060,853,1850,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23099,3060,5096,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23100,3060,6042,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23101,3060,1112,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23102,3060,1109,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23103,3060,1110,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23104,3060,1111,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23105,3060,1255,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23106,3060,1277,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23107,3060,1261,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23108,3060,1265,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23109,3060,1268,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23110,3060,1272,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL),(23111,3152,1246,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23112,3152,5282,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23113,3152,6096,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23114,3152,1154,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23115,3152,1192,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23116,3152,1155,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23117,3152,1164,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23118,3152,1156,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23119,3152,5092,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23120,3152,5086,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23121,3152,5087,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23122,3152,5085,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23123,3152,5088,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23124,3152,5089,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23125,3152,5356,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23126,3152,1248,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23127,3152,5096,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23128,3152,1088,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23129,3152,1088,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23130,3152,1088,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23131,3152,1112,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23132,3152,1109,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23133,3152,1110,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23134,3152,1111,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23135,3152,1255,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23136,3152,1277,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23137,3152,1261,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23138,3152,1265,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23139,3152,1268,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23140,3152,1272,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL),(23141,8695,1246,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23142,8695,5282,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23143,8695,1154,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23144,8695,1192,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23145,8695,1155,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23146,8695,1164,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23147,8695,1156,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23148,8695,6065,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23149,8695,5092,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23150,8695,5086,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23151,8695,5087,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23152,8695,5085,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23153,8695,5088,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23154,8695,5089,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23155,8695,5356,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23156,8695,1248,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23157,8695,5096,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23158,8695,6042,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23159,8695,1088,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23160,8695,1088,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23161,8695,1088,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23162,8695,1112,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23163,8695,1109,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23164,8695,1110,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23165,8695,1111,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23166,8695,1255,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23167,8695,1277,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23168,8695,1261,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23169,8695,1265,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23170,8695,1268,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23171,8695,1272,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL),(23172,2385,1246,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23173,2385,5282,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23174,2385,6096,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23175,2385,1154,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23176,2385,1192,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23177,2385,1156,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23178,2385,6077,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23179,2385,5092,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23180,2385,5086,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23181,2385,5087,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23182,2385,5085,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23183,2385,5088,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23184,2385,5089,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23185,2385,5356,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23186,2385,1248,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23187,2385,5096,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23188,2385,1112,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23189,2385,1109,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23190,2385,1110,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23191,2385,1111,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23192,2385,1255,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23193,2385,1277,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23194,2385,1261,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23195,2385,1265,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23196,2385,1268,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23197,2385,1272,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL),(23198,1447,1246,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23199,1447,5282,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23200,1447,6096,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23201,1447,5272,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23202,1447,1146,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23203,1447,1154,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23204,1447,1192,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23205,1447,1155,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23206,1447,1164,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23207,1447,1156,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23208,1447,6065,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23209,1447,5092,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23210,1447,5086,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23211,1447,5087,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23212,1447,5085,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23213,1447,5088,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23214,1447,5089,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23215,1447,5356,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23216,1447,1248,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23217,1447,5096,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23218,1447,1088,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23219,1447,1088,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23220,1447,1088,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23221,1447,1112,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23222,1447,1109,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23223,1447,1110,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23224,1447,1111,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23225,1447,1255,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23226,1447,1277,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23227,1447,1261,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23228,1447,1265,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23229,1447,1268,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23230,1447,1272,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL),(23231,2930,1246,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23232,2930,5282,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23233,2930,6096,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23234,2930,5272,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23235,2930,1146,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23236,2930,1154,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23237,2930,1192,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23238,2930,5092,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23239,2930,5086,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23240,2930,5087,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23241,2930,5085,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23242,2930,5088,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23243,2930,5089,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23244,2930,5356,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23245,2930,1248,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23246,2930,5096,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23247,2930,6042,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23248,2930,1112,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23249,2930,1109,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23250,2930,1110,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23251,2930,1111,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23252,2930,1255,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23253,2930,1277,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23254,2930,1261,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23255,2930,1265,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23256,2930,1268,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23257,2930,1272,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL),(23258,9252,1246,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23259,9252,5282,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23260,9252,6096,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23261,9252,5272,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23262,9252,1146,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23263,9252,1154,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23264,9252,1192,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23265,9252,5092,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23266,9252,5086,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23267,9252,5087,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23268,9252,5085,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23269,9252,5088,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23270,9252,5089,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23271,9252,5356,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23272,9252,1248,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23273,9252,5096,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23274,9252,1112,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23275,9252,1109,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23276,9252,1110,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23277,9252,1111,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23278,9252,1255,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23279,9252,1277,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23280,9252,1261,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23281,9252,1265,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23282,9252,1268,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23283,9252,1272,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL),(23284,5344,1246,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23285,5344,5282,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23286,5344,5272,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23287,5344,1146,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23288,5344,1279,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23289,5344,1154,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23290,5344,1192,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23291,5344,1156,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23292,5344,1165,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23293,5344,5092,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23294,5344,5086,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23295,5344,5087,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23296,5344,5085,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23297,5344,5088,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23298,5344,5089,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23299,5344,5356,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23300,5344,1248,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23301,5344,5096,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23302,5344,1112,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23303,5344,1109,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23304,5344,1110,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23305,5344,1111,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23306,5344,1255,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23307,5344,1277,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23308,5344,1261,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23309,5344,1265,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23310,5344,1268,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23311,5344,1272,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL),(23312,4223,5282,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23313,4223,6096,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23314,4223,1154,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23315,4223,1192,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23316,4223,1155,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23317,4223,1164,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23318,4223,1156,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23319,4223,5092,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23320,4223,5086,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23321,4223,5087,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23322,4223,5085,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23323,4223,5088,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23324,4223,5089,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23325,4223,5356,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23326,4223,1248,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23327,4223,5096,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23328,4223,6042,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23329,4223,1088,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23330,4223,1088,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23331,4223,1088,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23332,4223,1112,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23333,4223,1109,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23334,4223,1110,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23335,4223,1111,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23336,4223,1255,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23337,4223,1277,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23338,4223,1261,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23339,4223,1265,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23340,4223,1268,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23341,4223,1272,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL),(23342,7469,1246,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23343,7469,5282,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23344,7469,6096,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23345,7469,5272,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23346,7469,1146,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23347,7469,1154,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23348,7469,1192,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23349,7469,1155,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23350,7469,1164,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23351,7469,1156,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23352,7469,6065,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23353,7469,1165,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23354,7469,5092,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23355,7469,5086,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23356,7469,5087,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23357,7469,5085,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23358,7469,5088,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23359,7469,5089,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23360,7469,5356,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23361,7469,1248,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23362,7469,5096,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23363,7469,6042,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23364,7469,1088,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23365,7469,1088,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23366,7469,1088,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23367,7469,1112,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23368,7469,1109,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23369,7469,1110,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23370,7469,1111,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23371,7469,1255,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23372,7469,1277,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23373,7469,1261,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23374,7469,1262,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23375,7469,1265,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23376,7469,1268,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23377,7469,1272,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL),(23378,7726,1246,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23379,7726,5282,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23380,7726,6096,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23381,7726,1154,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23382,7726,1164,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23383,7726,1156,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23384,7726,6065,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23385,7726,1165,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23386,7726,5092,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23387,7726,5086,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23388,7726,5087,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23389,7726,5085,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23390,7726,5088,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23391,7726,5089,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23392,7726,5356,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23393,7726,1248,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23394,7726,5096,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23395,7726,1088,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23396,7726,1088,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23397,7726,1088,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23398,7726,1112,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23399,7726,1109,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23400,7726,1110,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23401,7726,1111,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23402,7726,1255,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23403,7726,1277,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23404,7726,1261,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23405,7726,1265,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23406,7726,1268,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23407,7726,1272,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL),(23408,9065,5282,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23409,9065,6096,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23410,9065,1154,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23411,9065,1192,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23412,9065,1156,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23413,9065,1165,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23414,9065,5092,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23415,9065,5086,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23416,9065,5087,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23417,9065,5085,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23418,9065,5088,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23419,9065,5089,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23420,9065,5356,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23421,9065,1248,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23422,9065,5096,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23423,9065,1112,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23424,9065,1109,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23425,9065,1110,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23426,9065,1111,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23427,9065,1255,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23428,9065,1277,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23429,9065,1261,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23430,9065,1265,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23431,9065,1268,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23432,9065,1272,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL),(23433,6817,1246,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23434,6817,5282,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23435,6817,6096,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23436,6817,1154,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23437,6817,1192,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23438,6817,1155,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23439,6817,1164,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23440,6817,1156,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23441,6817,5092,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23442,6817,5086,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23443,6817,5087,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23444,6817,5085,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23445,6817,5088,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23446,6817,5089,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23447,6817,5096,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23448,6817,1088,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23449,6817,1088,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23450,6817,1088,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23451,6817,1112,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23452,6817,1109,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23453,6817,1110,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23454,6817,1111,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23455,6817,1255,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23456,6817,1277,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23457,6817,1261,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23458,6817,1265,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23459,6817,1268,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23460,6817,1272,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL),(23461,8372,1246,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23462,8372,5282,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23463,8372,6096,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23464,8372,5272,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23465,8372,1146,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23466,8372,1154,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23467,8372,1192,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23468,8372,5092,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23469,8372,5086,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23470,8372,5087,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23471,8372,5085,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23472,8372,5088,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23473,8372,5089,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23474,8372,5356,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23475,8372,1248,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23476,8372,5096,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23477,8372,1088,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23478,8372,1088,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23479,8372,1112,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23480,8372,1109,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23481,8372,1110,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23482,8372,1111,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23483,8372,1255,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23484,8372,1277,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23485,8372,1261,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23486,8372,1265,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23487,8372,1268,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23488,8372,1272,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL),(23489,7116,1246,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23490,7116,5282,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23491,7116,6096,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23492,7116,1154,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23493,7116,1192,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23494,7116,1164,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23495,7116,1156,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23496,7116,5092,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23497,7116,5086,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23498,7116,5087,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23499,7116,5085,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23500,7116,5088,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23501,7116,5089,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23502,7116,5096,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23503,7116,1088,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23504,7116,1088,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23505,7116,1088,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23506,7116,1112,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23507,7116,1109,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23508,7116,1110,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23509,7116,1111,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23510,7116,1255,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23511,7116,1277,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23512,7116,1261,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23513,7116,1265,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23514,7116,1268,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23515,7116,1272,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL),(23516,6930,1246,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23517,6930,5282,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23518,6930,6096,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23519,6930,1154,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23520,6930,1192,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23521,6930,1164,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23522,6930,1156,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23523,6930,6065,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23524,6930,1165,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23525,6930,5092,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23526,6930,5086,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23527,6930,5087,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23528,6930,5085,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23529,6930,5088,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23530,6930,5089,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23531,6930,5096,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23532,6930,1088,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23533,6930,1088,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23534,6930,1088,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23535,6930,1112,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23536,6930,1109,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23537,6930,1110,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23538,6930,1111,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23539,6930,1255,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23540,6930,1277,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23541,6930,1261,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23542,6930,1265,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23543,6930,1268,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23544,6930,1272,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL),(23545,7963,1246,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23546,7963,5282,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23547,7963,6096,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23548,7963,1154,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23549,7963,1192,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23550,7963,1164,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23551,7963,1156,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23552,7963,5092,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23553,7963,5086,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23554,7963,5087,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23555,7963,5085,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23556,7963,5088,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23557,7963,5089,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23558,7963,5356,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23559,7963,1248,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23560,7963,5096,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23561,7963,1088,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23562,7963,1088,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23563,7963,1088,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23564,7963,1112,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23565,7963,1109,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23566,7963,1110,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23567,7963,1111,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23568,7963,1255,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23569,7963,1277,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23570,7963,1261,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23571,7963,1265,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23572,7963,1268,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23573,7963,1272,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(23574,8824,1246,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23575,8824,5282,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23576,8824,6096,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23577,8824,5272,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23578,8824,1154,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23579,8824,1192,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23580,8824,1155,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23581,8824,1164,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23582,8824,1156,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23583,8824,6065,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23584,8824,5092,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23585,8824,5086,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23586,8824,5087,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23587,8824,5085,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23588,8824,5088,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23589,8824,5089,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23590,8824,5356,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23591,8824,1248,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23592,8824,5096,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23593,8824,1088,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23594,8824,1088,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23595,8824,1088,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23596,8824,1112,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23597,8824,1109,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23598,8824,1110,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23599,8824,1111,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23600,8824,1255,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23601,8824,1277,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23602,8824,1261,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23603,8824,1265,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23604,8824,1268,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23605,8824,1271,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23606,8824,1271,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23607,8824,1271,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23608,8824,1271,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23609,8824,1272,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL),(23610,7938,1246,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23611,7938,5282,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23612,7938,6096,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23613,7938,5272,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23614,7938,1146,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23615,7938,1154,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23616,7938,1192,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23617,7938,1164,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23618,7938,1156,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23619,7938,5092,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23620,7938,5086,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23621,7938,5087,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23622,7938,5085,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23623,7938,5088,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23624,7938,5089,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23625,7938,5356,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23626,7938,1248,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23627,7938,5096,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23628,7938,1088,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23629,7938,1088,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23630,7938,1088,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23631,7938,1112,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23632,7938,1109,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23633,7938,1110,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23634,7938,1111,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23635,7938,1255,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23636,7938,1277,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23637,7938,1261,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23638,7938,1265,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23639,7938,1268,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23640,7938,1272,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL),(23641,8622,1246,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23642,8622,5282,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23643,8622,6096,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23644,8622,5272,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23645,8622,1154,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23646,8622,1192,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23647,8622,1155,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23648,8622,1164,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23649,8622,1156,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23650,8622,5092,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23651,8622,5086,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23652,8622,5087,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23653,8622,5085,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23654,8622,5088,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23655,8622,5089,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23656,8622,5356,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23657,8622,1248,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23658,8622,5096,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23659,8622,1088,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23660,8622,1088,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23661,8622,1088,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23662,8622,1112,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23663,8622,1109,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23664,8622,1110,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23665,8622,1111,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23666,8622,1255,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23667,8622,1277,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23668,8622,1261,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23669,8622,1265,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23670,8622,1268,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23671,8622,1272,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL),(23672,4462,1246,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23673,4462,5282,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23674,4462,1154,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23675,4462,1192,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23676,4462,1156,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23677,4462,6077,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23678,4462,5092,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23679,4462,5086,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23680,4462,5087,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23681,4462,5085,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23682,4462,5088,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23683,4462,5089,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23684,4462,5356,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23685,4462,1248,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23686,4462,5096,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23687,4462,1112,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23688,4462,1109,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23689,4462,1110,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23690,4462,1111,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23691,4462,1255,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23692,4462,1277,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23693,4462,1261,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23694,4462,1265,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23695,4462,1268,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23696,4462,1272,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL),(23697,9212,1246,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23698,9212,5282,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23699,9212,6096,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23700,9212,5272,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23701,9212,1146,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23702,9212,1154,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23703,9212,1192,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23704,9212,1155,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23705,9212,1164,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23706,9212,1156,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23707,9212,6065,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23708,9212,5086,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23709,9212,5085,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23710,9212,5088,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23711,9212,5089,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23712,9212,5096,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23713,9212,1088,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23714,9212,1088,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23715,9212,1088,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23716,9212,1112,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23717,9212,1109,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23718,9212,1110,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23719,9212,1111,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23720,9212,1255,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23721,9212,1277,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23722,9212,1261,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23723,9212,1265,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23724,9212,1268,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23725,9212,1271,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23726,9212,1271,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23727,9212,1271,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23728,9212,1271,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23729,9212,1272,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL),(23730,9289,1246,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23731,9289,5282,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23732,9289,5272,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23733,9289,1146,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23734,9289,1154,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23735,9289,1192,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23736,9289,1164,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23737,9289,1156,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23738,9289,1165,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23739,9289,5092,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23740,9289,5086,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23741,9289,5087,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23742,9289,5085,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23743,9289,5088,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23744,9289,5089,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23745,9289,5356,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23746,9289,1248,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23747,9289,5096,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23748,9289,6042,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23749,9289,1088,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23750,9289,1088,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23751,9289,1088,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23752,9289,1112,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23753,9289,1109,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23754,9289,1110,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23755,9289,1111,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23756,9289,1255,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23757,9289,1277,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23758,9289,1261,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23759,9289,1265,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23760,9289,1268,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23761,9289,1272,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL),(23762,8280,1246,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23763,8280,5282,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23764,8280,6096,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23765,8280,5272,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23766,8280,1146,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23767,8280,1154,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23768,8280,1192,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23769,8280,1155,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23770,8280,1164,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23771,8280,1156,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23772,8280,6065,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23773,8280,5092,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23774,8280,5086,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23775,8280,5087,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23776,8280,5085,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23777,8280,5088,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23778,8280,5089,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23779,8280,5356,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23780,8280,1248,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23781,8280,5096,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23782,8280,1088,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23783,8280,1088,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23784,8280,1088,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23785,8280,1112,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23786,8280,1109,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23787,8280,1110,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23788,8280,1111,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23789,8280,1255,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23790,8280,1277,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23791,8280,1261,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23792,8280,1265,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23793,8280,1268,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23794,8280,1272,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL),(23795,8598,1246,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23796,8598,5282,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23797,8598,6096,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23798,8598,5272,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23799,8598,1146,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23800,8598,1154,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23801,8598,1192,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23802,8598,1155,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23803,8598,1164,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23804,8598,1156,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23805,8598,6065,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23806,8598,5092,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23807,8598,5086,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23808,8598,5087,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23809,8598,5085,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23810,8598,5088,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23811,8598,5089,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23812,8598,5356,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23813,8598,1248,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23814,8598,5096,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23815,8598,1088,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23816,8598,1088,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23817,8598,1088,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23818,8598,1112,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23819,8598,1109,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23820,8598,1110,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23821,8598,1111,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23822,8598,1255,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23823,8598,1277,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23824,8598,1261,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23825,8598,1265,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23826,8598,1268,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23827,8598,1272,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL),(23828,2605,1246,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23829,2605,5282,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23830,2605,6096,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23831,2605,5272,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23832,2605,1146,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23833,2605,1154,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23834,2605,1192,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23835,2605,1155,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23836,2605,1164,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23837,2605,1156,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23838,2605,6065,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23839,2605,5092,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23840,2605,5086,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23841,2605,5087,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23842,2605,5085,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23843,2605,5088,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23844,2605,5089,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23845,2605,5356,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23846,2605,1248,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23847,2605,5096,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23848,2605,1088,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23849,2605,1088,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23850,2605,1088,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23851,2605,1112,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23852,2605,1109,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23853,2605,1110,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23854,2605,1111,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23855,2605,1255,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23856,2605,1277,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23857,2605,1261,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23858,2605,1262,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23859,2605,1265,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23860,2605,1268,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23861,2605,1272,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL),(23862,8508,1246,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23863,8508,5282,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23864,8508,6096,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23865,8508,5272,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23866,8508,1146,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23867,8508,1154,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23868,8508,1192,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23869,8508,1155,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23870,8508,1164,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23871,8508,1156,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23872,8508,5092,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23873,8508,5086,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23874,8508,5087,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23875,8508,5085,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23876,8508,5088,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23877,8508,5089,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23878,8508,5356,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23879,8508,1248,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23880,8508,5096,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23881,8508,1088,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23882,8508,1088,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23883,8508,1088,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23884,8508,1112,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23885,8508,1109,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23886,8508,1110,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23887,8508,1111,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23888,8508,1255,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23889,8508,1277,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23890,8508,1261,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23891,8508,1265,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23892,8508,1268,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23893,8508,1272,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL),(23894,17,1246,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23895,17,5282,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23896,17,6096,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23897,17,1154,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23898,17,1192,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23899,17,1155,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23900,17,1164,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23901,17,1156,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23902,17,5092,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23903,17,5086,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23904,17,5087,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23905,17,5085,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23906,17,5088,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23907,17,5089,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23908,17,5356,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23909,17,1248,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23910,17,5096,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23911,17,1088,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23912,17,1088,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23913,17,1088,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23914,17,1112,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23915,17,1109,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23916,17,1110,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23917,17,1111,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23918,17,1255,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23919,17,1277,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23920,17,1261,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23921,17,1265,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23922,17,1268,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23923,17,1272,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL),(23924,8012,1246,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23925,8012,5282,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23926,8012,6096,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23927,8012,5272,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23928,8012,1146,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23929,8012,1154,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23930,8012,1192,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23931,8012,1155,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23932,8012,1164,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23933,8012,1156,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23934,8012,6065,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23935,8012,5092,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23936,8012,5086,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23937,8012,5087,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23938,8012,5085,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23939,8012,5088,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23940,8012,5089,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23941,8012,5356,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23942,8012,1248,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23943,8012,5096,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23944,8012,6042,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23945,8012,1088,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23946,8012,1088,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23947,8012,1088,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23948,8012,1112,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23949,8012,1109,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23950,8012,1110,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23951,8012,1111,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23952,8012,1255,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23953,8012,1277,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23954,8012,1261,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23955,8012,1265,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23956,8012,1268,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23957,8012,1272,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL),(23958,2550,1246,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23959,2550,5282,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23960,2550,6096,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23961,2550,5272,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23962,2550,1146,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23963,2550,1154,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23964,2550,1192,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23965,2550,1155,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23966,2550,1164,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23967,2550,1156,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23968,2550,1165,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23969,2550,5092,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23970,2550,5086,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23971,2550,5087,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23972,2550,5085,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23973,2550,5088,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23974,2550,5089,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23975,2550,5356,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23976,2550,1248,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23977,2550,5096,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23978,2550,1088,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23979,2550,1088,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23980,2550,1088,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23981,2550,1112,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23982,2550,1109,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23983,2550,1110,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23984,2550,1111,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23985,2550,1255,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23986,2550,1277,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23987,2550,1261,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23988,2550,1265,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23989,2550,1268,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23990,2550,1271,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23991,2550,1271,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23992,2550,1271,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23993,2550,1271,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL),(23994,8129,1246,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(23995,8129,5282,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(23996,8129,6096,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(23997,8129,5272,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(23998,8129,1146,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(23999,8129,1154,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24000,8129,1192,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24001,8129,1155,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24002,8129,1164,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24003,8129,1156,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24004,8129,5092,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24005,8129,5086,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24006,8129,5087,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24007,8129,5085,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24008,8129,5088,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24009,8129,5089,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24010,8129,5356,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24011,8129,1248,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24012,8129,5096,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24013,8129,1088,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24014,8129,1088,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24015,8129,1088,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24016,8129,1112,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24017,8129,1109,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24018,8129,1110,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24019,8129,1111,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24020,8129,1255,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24021,8129,1277,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24022,8129,1261,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24023,8129,1265,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24024,8129,1268,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24025,8129,1272,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(24026,7829,1246,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24027,7829,5282,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24028,7829,6096,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24029,7829,5272,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24030,7829,1154,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24031,7829,1192,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24032,7829,1155,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24033,7829,1164,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24034,7829,1156,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24035,7829,5092,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24036,7829,5086,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24037,7829,5087,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24038,7829,5085,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24039,7829,5088,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24040,7829,5089,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24041,7829,5356,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24042,7829,1248,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24043,7829,5096,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24044,7829,1088,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24045,7829,1088,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24046,7829,1088,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24047,7829,1112,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24048,7829,1109,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24049,7829,1110,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24050,7829,1111,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24051,7829,1255,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24052,7829,1277,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24053,7829,1261,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24054,7829,1265,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24055,7829,1268,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24056,7829,1272,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL),(24057,7916,1246,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24058,7916,5282,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24059,7916,6096,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24060,7916,5272,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24061,7916,1146,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24062,7916,1154,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24063,7916,1192,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24064,7916,1164,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24065,7916,1156,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24066,7916,6065,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24067,7916,5092,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24068,7916,5086,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24069,7916,5087,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24070,7916,5085,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24071,7916,5088,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24072,7916,5089,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24073,7916,5356,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24074,7916,1248,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24075,7916,5096,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24076,7916,6042,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24077,7916,1088,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24078,7916,1088,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24079,7916,1088,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24080,7916,1112,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24081,7916,1109,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24082,7916,1110,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24083,7916,1111,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24084,7916,1255,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24085,7916,1277,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24086,7916,1261,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24087,7916,1265,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24088,7916,1268,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24089,7916,1272,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL),(24090,9240,1246,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24091,9240,5282,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24092,9240,6096,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24093,9240,5272,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24094,9240,1146,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24095,9240,1154,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24096,9240,1192,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24097,9240,1155,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24098,9240,1164,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24099,9240,1156,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24100,9240,5092,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24101,9240,5086,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24102,9240,5087,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24103,9240,5085,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24104,9240,5088,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24105,9240,5089,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24106,9240,5356,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24107,9240,1248,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24108,9240,5096,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24109,9240,1088,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24110,9240,1088,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24111,9240,1088,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24112,9240,1112,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24113,9240,1109,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24114,9240,1110,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24115,9240,1111,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24116,9240,1255,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24117,9240,1277,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24118,9240,1261,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24119,9240,1265,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24120,9240,1268,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24121,9240,1271,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24122,9240,1271,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24123,9240,1271,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24124,9240,1271,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24125,9240,1272,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL),(24126,8055,1246,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24127,8055,5282,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24128,8055,6096,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24129,8055,5272,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24130,8055,1146,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24131,8055,1154,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24132,8055,1192,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24133,8055,1164,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24134,8055,1156,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24135,8055,6065,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24136,8055,5092,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24137,8055,5086,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24138,8055,5087,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24139,8055,5085,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24140,8055,5088,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24141,8055,5089,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24142,8055,5356,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24143,8055,1248,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24144,8055,6042,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24145,8055,1088,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24146,8055,1088,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24147,8055,1088,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24148,8055,1112,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24149,8055,1109,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24150,8055,1110,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24151,8055,1111,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24152,8055,1255,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24153,8055,1277,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24154,8055,1261,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24155,8055,1265,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24156,8055,1268,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24157,8055,1272,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL),(24158,8309,1246,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24159,8309,5282,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24160,8309,6096,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24161,8309,5272,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24162,8309,1146,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24163,8309,1154,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24164,8309,1192,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24165,8309,1164,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24166,8309,1156,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24167,8309,5092,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24168,8309,5086,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24169,8309,5087,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24170,8309,5085,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24171,8309,5088,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24172,8309,5089,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24173,8309,5356,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24174,8309,1248,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24175,8309,5096,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24176,8309,6042,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24177,8309,1088,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24178,8309,1088,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24179,8309,1088,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24180,8309,1112,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24181,8309,1109,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24182,8309,1110,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24183,8309,1111,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24184,8309,1255,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24185,8309,1277,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24186,8309,1261,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24187,8309,1265,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24188,8309,1268,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24189,8309,1272,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL),(24190,9125,1246,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24191,9125,5282,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24192,9125,6096,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24193,9125,5272,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24194,9125,1146,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24195,9125,1154,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24196,9125,1192,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24197,9125,1155,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24198,9125,1164,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24199,9125,1156,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24200,9125,6065,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24201,9125,5092,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24202,9125,5086,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24203,9125,5087,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24204,9125,5085,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24205,9125,5088,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24206,9125,5089,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24207,9125,5356,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24208,9125,1248,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24209,9125,12,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24210,9125,5096,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24211,9125,1088,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24212,9125,1088,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24213,9125,1088,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24214,9125,1112,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24215,9125,1109,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24216,9125,1110,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24217,9125,1111,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24218,9125,1255,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24219,9125,1277,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24220,9125,1261,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24221,9125,1265,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24222,9125,1264,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24223,9125,1268,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24224,9125,1271,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24225,9125,1272,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL),(24226,1306,1246,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24227,1306,5282,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24228,1306,6096,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24229,1306,5272,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24230,1306,1146,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24231,1306,1154,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24232,1306,1192,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24233,1306,1155,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24234,1306,1164,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24235,1306,1156,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24236,1306,5092,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24237,1306,5086,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24238,1306,5087,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24239,1306,5085,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24240,1306,5088,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24241,1306,5089,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24242,1306,5356,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24243,1306,1248,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24244,1306,5096,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24245,1306,6042,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24246,1306,1088,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24247,1306,1088,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24248,1306,1088,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24249,1306,1112,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24250,1306,1109,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24251,1306,1110,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24252,1306,1111,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24253,1306,1255,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24254,1306,1277,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24255,1306,1261,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24256,1306,1265,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24257,1306,1268,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24258,1306,1272,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL),(24259,8127,1246,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24260,8127,5282,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24261,8127,6096,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24262,8127,1154,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24263,8127,1192,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24264,8127,1155,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24265,8127,1164,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24266,8127,1156,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24267,8127,6065,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24268,8127,5092,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24269,8127,5086,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24270,8127,5087,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24271,8127,5085,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24272,8127,5088,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24273,8127,5089,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24274,8127,5356,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24275,8127,1248,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24276,8127,12,1947,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24277,8127,5096,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24278,8127,1088,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24279,8127,1088,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24280,8127,1088,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24281,8127,1112,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24282,8127,1109,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24283,8127,1110,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24284,8127,1111,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24285,8127,1255,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24286,8127,1277,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24287,8127,1261,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24288,8127,1265,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24289,8127,1268,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24290,8127,1272,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL),(24291,105,1246,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24292,105,5282,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24293,105,6096,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24294,105,1154,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24295,105,1192,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24296,105,1155,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24297,105,1164,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24298,105,1156,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24299,105,5092,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24300,105,5086,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24301,105,5087,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24302,105,5085,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24303,105,5088,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24304,105,5089,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24305,105,5356,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24306,105,1248,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24307,105,5096,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24308,105,1088,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24309,105,1088,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24310,105,1088,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24311,105,1112,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24312,105,1109,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24313,105,1110,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24314,105,1111,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24315,105,1255,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24316,105,1277,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24317,105,1261,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24318,105,1265,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24319,105,1268,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24320,105,1272,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL),(24321,7914,1246,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24322,7914,5282,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24323,7914,6096,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24324,7914,5272,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24325,7914,1146,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24326,7914,1154,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24327,7914,1192,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24328,7914,1155,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24329,7914,1164,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24330,7914,1156,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24331,7914,5092,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24332,7914,5086,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24333,7914,5087,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24334,7914,5085,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24335,7914,5088,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24336,7914,5089,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24337,7914,5356,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24338,7914,1248,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24339,7914,21,1953,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24340,7914,851,1953,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24341,7914,729,1953,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24342,7914,678,1953,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24343,7914,5096,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24344,7914,1088,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24345,7914,1088,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24346,7914,1088,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24347,7914,1112,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24348,7914,1109,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24349,7914,1110,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24350,7914,1111,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24351,7914,1255,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24352,7914,1277,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24353,7914,1261,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24354,7914,1265,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24355,7914,1268,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24356,7914,1272,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL),(24357,8121,1246,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24358,8121,5282,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24359,8121,6096,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24360,8121,5272,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24361,8121,1154,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24362,8121,1192,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24363,8121,1155,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24364,8121,1164,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24365,8121,1156,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24366,8121,6065,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24367,8121,5092,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24368,8121,5086,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24369,8121,5087,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24370,8121,5085,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24371,8121,5088,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24372,8121,5089,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24373,8121,5497,1956,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24374,8121,730,1956,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24375,8121,853,1956,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,719,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24376,8121,790,1956,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24377,8121,654,1956,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24378,8121,5096,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24379,8121,1088,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24380,8121,1088,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24381,8121,1088,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24382,8121,1112,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24383,8121,1109,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24384,8121,1110,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24385,8121,1111,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24386,8121,1255,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24387,8121,1277,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24388,8121,1261,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24389,8121,1265,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24390,8121,1268,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24391,8121,1271,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24392,8121,1272,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL),(24393,8217,1246,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24394,8217,5282,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24395,8217,6096,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24396,8217,5272,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24397,8217,1154,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24398,8217,1192,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24399,8217,1155,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24400,8217,1164,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24401,8217,1156,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24402,8217,6065,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24403,8217,5092,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24404,8217,5086,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24405,8217,5087,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24406,8217,5085,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24407,8217,5088,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24408,8217,5089,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24409,8217,5356,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24410,8217,1248,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24411,8217,5096,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24412,8217,1088,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24413,8217,1088,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24414,8217,1088,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24415,8217,1112,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24416,8217,1109,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24417,8217,1110,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24418,8217,1111,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24419,8217,1255,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24420,8217,1277,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24421,8217,1261,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24422,8217,1265,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24423,8217,1268,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24424,8217,1272,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL),(24425,8317,1246,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24426,8317,5282,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24427,8317,6096,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24428,8317,1154,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24429,8317,1192,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24430,8317,1155,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24431,8317,1164,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24432,8317,1156,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24433,8317,6065,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24434,8317,5092,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24435,8317,5086,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24436,8317,5087,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24437,8317,5085,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24438,8317,5088,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24439,8317,5089,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24440,8317,5356,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24441,8317,1248,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24442,8317,5096,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24443,8317,1088,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24444,8317,1088,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24445,8317,1088,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24446,8317,1112,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24447,8317,1109,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24448,8317,1110,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24449,8317,1111,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24450,8317,1255,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24451,8317,1277,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24452,8317,1261,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24453,8317,1265,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24454,8317,1268,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24455,8317,1271,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24456,8317,1271,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24457,8317,1271,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24458,8317,1271,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL),(24459,3786,1246,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24460,3786,5282,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24461,3786,6096,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24462,3786,5272,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24463,3786,1154,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24464,3786,1192,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24465,3786,1156,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24466,3786,1165,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24467,3786,5092,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24468,3786,5086,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24469,3786,5087,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24470,3786,5085,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24471,3786,5088,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24472,3786,5089,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24473,3786,5356,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24474,3786,1248,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24475,3786,5096,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24476,3786,1112,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24477,3786,1109,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24478,3786,1110,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24479,3786,1111,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24480,3786,1255,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24481,3786,1277,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24482,3786,1261,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24483,3786,1265,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24484,3786,1268,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24485,3786,1272,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL),(24486,1682,1246,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24487,1682,5282,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24488,1682,6096,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24489,1682,5272,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24490,1682,1154,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24491,1682,1192,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24492,1682,1155,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24493,1682,1164,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24494,1682,1156,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24495,1682,5092,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24496,1682,5086,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24497,1682,5087,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24498,1682,5085,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24499,1682,5088,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24500,1682,5089,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24501,1682,5356,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24502,1682,1248,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24503,1682,5096,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24504,1682,1088,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24505,1682,1088,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24506,1682,1088,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24507,1682,1112,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24508,1682,1109,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24509,1682,1110,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24510,1682,1111,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24511,1682,1255,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24512,1682,1277,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24513,1682,1261,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24514,1682,1265,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24515,1682,1268,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24516,1682,1272,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL),(24517,3507,1246,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24518,3507,5282,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24519,3507,6096,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24520,3507,1154,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24521,3507,1192,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24522,3507,1155,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24523,3507,1164,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24524,3507,1156,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24525,3507,6065,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24526,3507,5092,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24527,3507,5086,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24528,3507,5087,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24529,3507,5085,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24530,3507,5088,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24531,3507,5089,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24532,3507,5356,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24533,3507,1248,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24534,3507,5096,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24535,3507,1088,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24536,3507,1112,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24537,3507,1109,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24538,3507,1110,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24539,3507,1111,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24540,3507,1255,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24541,3507,1277,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24542,3507,1261,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24543,3507,1265,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24544,3507,1268,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24545,3507,1272,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL),(24546,7979,1246,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24547,7979,5282,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24548,7979,6096,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24549,7979,5272,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24550,7979,1146,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24551,7979,1154,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24552,7979,1192,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24553,7979,1164,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24554,7979,1156,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24555,7979,5092,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24556,7979,5086,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24557,7979,5087,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24558,7979,5085,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24559,7979,5088,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24560,7979,5089,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24561,7979,5356,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24562,7979,1248,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24563,7979,5497,1977,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24564,7979,730,1977,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24565,7979,853,1977,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,622,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24566,7979,654,1977,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24567,7979,5096,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24568,7979,1088,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24569,7979,1088,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24570,7979,1088,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24571,7979,1112,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24572,7979,1109,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24573,7979,1110,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24574,7979,1111,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24575,7979,1255,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24576,7979,1277,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24577,7979,1261,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24578,7979,1265,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24579,7979,1268,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24580,7979,1272,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL),(24581,8430,1246,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24582,8430,5282,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24583,8430,6096,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24584,8430,1154,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24585,8430,1192,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24586,8430,1155,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24587,8430,1164,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24588,8430,1156,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24589,8430,5092,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24590,8430,5086,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24591,8430,5087,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24592,8430,5085,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24593,8430,5088,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24594,8430,5089,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24595,8430,5356,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24596,8430,1248,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24597,8430,5096,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24598,8430,1088,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24599,8430,1088,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24600,8430,1088,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24601,8430,1112,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24602,8430,1109,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24603,8430,1110,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24604,8430,1111,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24605,8430,1255,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24606,8430,1277,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24607,8430,1261,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24608,8430,1265,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24609,8430,1268,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24610,8430,1272,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL),(24611,8450,1246,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24612,8450,5282,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24613,8450,6096,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24614,8450,5272,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24615,8450,1146,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24616,8450,1154,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24617,8450,1192,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24618,8450,1155,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24619,8450,1164,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24620,8450,1156,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24621,8450,5092,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24622,8450,5086,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24623,8450,5087,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24624,8450,5085,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24625,8450,5088,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24626,8450,5089,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24627,8450,5356,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24628,8450,1248,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24629,8450,5096,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24630,8450,1088,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24631,8450,1088,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24632,8450,1088,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24633,8450,1112,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24634,8450,1109,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24635,8450,1110,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24636,8450,1111,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24637,8450,1255,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24638,8450,1277,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24639,8450,1261,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24640,8450,1265,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24641,8450,1268,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24642,8450,1272,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL),(24643,8044,1246,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24644,8044,5282,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24645,8044,6096,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24646,8044,1154,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24647,8044,1192,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24648,8044,1155,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24649,8044,1164,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24650,8044,1156,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24651,8044,5092,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24652,8044,5086,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24653,8044,5087,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24654,8044,5085,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24655,8044,5088,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24656,8044,5089,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24657,8044,5356,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24658,8044,1248,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24659,8044,5096,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24660,8044,1088,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24661,8044,1088,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24662,8044,1088,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24663,8044,1112,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24664,8044,1109,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24665,8044,1110,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24666,8044,1111,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24667,8044,1255,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24668,8044,1277,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24669,8044,1261,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24670,8044,1265,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24671,8044,1268,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL),(24672,2156,1246,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24673,2156,5282,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24674,2156,6096,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24675,2156,1154,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24676,2156,1192,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24677,2156,1155,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24678,2156,1164,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24679,2156,1156,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24680,2156,1156,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24681,2156,1156,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24682,2156,6065,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24683,2156,5092,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24684,2156,5086,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24685,2156,5087,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24686,2156,5085,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24687,2156,5088,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24688,2156,5089,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24689,2156,5356,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24690,2156,1248,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24691,2156,5096,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24692,2156,6042,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24693,2156,1088,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24694,2156,1088,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24695,2156,1088,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24696,2156,1112,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24697,2156,1109,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24698,2156,1110,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24699,2156,1111,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24700,2156,1255,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24701,2156,1250,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24702,2156,1250,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24703,2156,1250,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24704,2156,1277,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24705,2156,1261,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24706,2156,1252,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24707,2156,1265,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24708,2156,1268,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24709,2156,1272,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL),(24710,3044,1246,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24711,3044,5282,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24712,3044,6096,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24713,3044,1154,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24714,3044,1192,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24715,3044,1155,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24716,3044,1164,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24717,3044,1156,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24718,3044,6065,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24719,3044,5092,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24720,3044,5086,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24721,3044,5087,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24722,3044,5085,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24723,3044,5088,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24724,3044,5089,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24725,3044,5356,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24726,3044,1248,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24727,3044,5096,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24728,3044,1088,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24729,3044,1088,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24730,3044,1088,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24731,3044,1112,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24732,3044,1109,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24733,3044,1110,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24734,3044,1111,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24735,3044,1255,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24736,3044,1277,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24737,3044,1261,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24738,3044,1265,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24739,3044,1268,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24740,3044,1271,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24741,3044,1272,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL),(24742,9107,1246,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24743,9107,5282,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24744,9107,6096,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24745,9107,5272,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24746,9107,1154,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24747,9107,1192,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24748,9107,1164,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24749,9107,1156,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24750,9107,5092,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24751,9107,5086,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24752,9107,5087,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24753,9107,5085,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24754,9107,5088,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24755,9107,5089,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24756,9107,5356,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24757,9107,1248,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24758,9107,5096,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24759,9107,1088,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24760,9107,1088,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24761,9107,1088,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24762,9107,1112,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24763,9107,1109,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24764,9107,1110,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24765,9107,1111,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24766,9107,1255,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24767,9107,1277,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24768,9107,1261,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24769,9107,1265,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24770,9107,1268,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24771,9107,1271,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24772,9107,1271,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24773,9107,1271,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24774,9107,1271,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL),(24775,335,1246,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24776,335,5282,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24777,335,6096,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24778,335,1154,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24779,335,1192,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24780,335,1155,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24781,335,1164,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24782,335,1156,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24783,335,5092,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24784,335,5086,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24785,335,5087,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24786,335,5085,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24787,335,5088,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24788,335,5089,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24789,335,5356,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24790,335,1248,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24791,335,5096,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24792,335,1088,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24793,335,1088,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24794,335,1088,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24795,335,1112,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24796,335,1109,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24797,335,1110,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24798,335,1111,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24799,335,1255,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24800,335,1277,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24801,335,1261,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24802,335,1265,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24803,335,1268,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24804,335,1272,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL),(24805,9132,1246,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24806,9132,5282,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24807,9132,6096,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24808,9132,1154,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24809,9132,1192,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24810,9132,1155,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24811,9132,1156,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24812,9132,1156,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24813,9132,6065,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24814,9132,5092,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24815,9132,5086,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24816,9132,5087,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24817,9132,5085,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24818,9132,5088,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24819,9132,5089,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24820,9132,5356,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24821,9132,1248,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24822,9132,5096,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24823,9132,1088,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24824,9132,1088,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24825,9132,1088,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24826,9132,1112,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24827,9132,1109,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24828,9132,1110,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24829,9132,1111,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24830,9132,1255,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24831,9132,1277,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24832,9132,1261,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24833,9132,1265,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24834,9132,1268,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24835,9132,1271,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL),(24836,3344,1246,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24837,3344,5282,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24838,3344,6096,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24839,3344,1154,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24840,3344,1192,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24841,3344,1155,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24842,3344,1164,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24843,3344,1156,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24844,3344,6065,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24845,3344,5092,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24846,3344,5086,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24847,3344,5087,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24848,3344,5085,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24849,3344,5088,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24850,3344,5089,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24851,3344,5356,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24852,3344,1248,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24853,3344,5096,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24854,3344,6042,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,182,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24855,3344,1088,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24856,3344,1088,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24857,3344,1112,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24858,3344,1109,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24859,3344,1110,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24860,3344,1111,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24861,3344,1255,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24862,3344,1277,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24863,3344,1261,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24864,3344,1265,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24865,3344,1268,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24866,3344,1272,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL),(24867,3406,1246,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24868,3406,5282,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24869,3406,6096,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24870,3406,5272,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24871,3406,1154,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24872,3406,1192,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24873,3406,1155,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24874,3406,1164,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24875,3406,1156,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24876,3406,5092,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24877,3406,5086,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24878,3406,5087,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24879,3406,5085,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24880,3406,5088,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24881,3406,5089,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24882,3406,5356,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24883,3406,1248,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24884,3406,5096,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24885,3406,6042,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24886,3406,6042,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24887,3406,6042,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24888,3406,1088,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24889,3406,1088,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24890,3406,1088,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24891,3406,1112,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24892,3406,1109,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24893,3406,1110,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24894,3406,1111,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24895,3406,1255,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24896,3406,1277,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24897,3406,1261,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24898,3406,1265,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24899,3406,1268,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24900,3406,1272,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL),(24901,8144,1246,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24902,8144,5282,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24903,8144,6096,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24904,8144,5272,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24905,8144,1146,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24906,8144,1154,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24907,8144,1192,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24908,8144,1155,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24909,8144,1164,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24910,8144,1156,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24911,8144,5092,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24912,8144,5086,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24913,8144,5087,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24914,8144,5085,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24915,8144,5088,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24916,8144,5089,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24917,8144,5356,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24918,8144,1248,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24919,8144,5096,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24920,8144,6042,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24921,8144,1088,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24922,8144,1088,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24923,8144,1088,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24924,8144,1112,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24925,8144,1109,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24926,8144,1110,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24927,8144,1111,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24928,8144,1255,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24929,8144,1277,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24930,8144,1261,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24931,8144,1265,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24932,8144,1268,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24933,8144,1272,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL),(24934,2343,1246,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24935,2343,5282,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24936,2343,6096,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24937,2343,1154,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24938,2343,1192,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24939,2343,1155,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24940,2343,1164,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24941,2343,1156,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24942,2343,5092,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24943,2343,5086,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24944,2343,5087,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24945,2343,5085,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24946,2343,5088,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24947,2343,5089,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24948,2343,5356,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24949,2343,1248,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24950,2343,5096,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24951,2343,1088,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24952,2343,1088,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24953,2343,1088,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24954,2343,1112,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24955,2343,1109,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24956,2343,1110,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24957,2343,1111,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24958,2343,1255,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24959,2343,1277,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24960,2343,1261,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24961,2343,1265,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24962,2343,1268,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24963,2343,1272,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL),(24964,9164,1246,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24965,9164,5282,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24966,9164,6096,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24967,9164,5272,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24968,9164,1146,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24969,9164,1154,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24970,9164,1192,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24971,9164,1164,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24972,9164,1156,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24973,9164,6065,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24974,9164,5092,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24975,9164,5086,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24976,9164,5087,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24977,9164,5085,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24978,9164,5088,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24979,9164,5089,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24980,9164,5356,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24981,9164,1248,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24982,9164,5096,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24983,9164,1088,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24984,9164,1088,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24985,9164,1088,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24986,9164,1112,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24987,9164,1109,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24988,9164,1110,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24989,9164,1111,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24990,9164,1255,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24991,9164,1277,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24992,9164,1261,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24993,9164,1265,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24994,9164,1268,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24995,9164,1272,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL),(24996,3609,1246,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(24997,3609,5282,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(24998,3609,6096,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(24999,3609,5272,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25000,3609,1154,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25001,3609,1192,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25002,3609,1155,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25003,3609,1164,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25004,3609,1156,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25005,3609,5092,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25006,3609,5086,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25007,3609,5087,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25008,3609,5085,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25009,3609,5088,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25010,3609,5089,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25011,3609,5356,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25012,3609,1248,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25013,3609,5497,2011,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25014,3609,730,2011,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25015,3609,853,2011,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1912,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25016,3609,5096,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25017,3609,1088,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25018,3609,1088,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25019,3609,1088,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25020,3609,1112,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25021,3609,1109,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25022,3609,1110,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25023,3609,1111,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25024,3609,1255,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25025,3609,1277,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25026,3609,1261,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25027,3609,1265,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25028,3609,1268,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25029,3609,1272,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL),(25030,8459,1246,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25031,8459,5282,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25032,8459,6096,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25033,8459,5272,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25034,8459,1146,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25035,8459,1154,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25036,8459,1192,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25037,8459,1164,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25038,8459,1156,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25039,8459,5092,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25040,8459,5086,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25041,8459,5087,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25042,8459,5085,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25043,8459,5088,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25044,8459,5089,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25045,8459,5356,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25046,8459,1248,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25047,8459,5096,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25048,8459,1088,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25049,8459,1088,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25050,8459,1112,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25051,8459,1109,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25052,8459,1110,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25053,8459,1111,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25054,8459,1255,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25055,8459,1277,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25056,8459,1261,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25057,8459,1265,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25058,8459,1268,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25059,8459,1272,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL),(25060,9231,1246,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25061,9231,5282,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25062,9231,6096,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25063,9231,1154,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25064,9231,1192,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25065,9231,1155,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25066,9231,1164,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25067,9231,1156,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25068,9231,5092,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25069,9231,5086,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25070,9231,5087,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25071,9231,5085,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25072,9231,5088,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25073,9231,5089,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25074,9231,5356,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25075,9231,1248,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25076,9231,5096,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25077,9231,1088,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25078,9231,1088,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25079,9231,1088,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25080,9231,1112,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25081,9231,1109,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25082,9231,1110,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25083,9231,1111,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25084,9231,1255,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25085,9231,1277,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25086,9231,1261,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25087,9231,1265,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25088,9231,1268,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL),(25089,2525,1246,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25090,2525,5282,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25091,2525,6096,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25092,2525,1154,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25093,2525,1192,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25094,2525,1155,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25095,2525,1164,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25096,2525,1156,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25097,2525,6065,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25098,2525,5092,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25099,2525,5086,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25100,2525,5087,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25101,2525,5085,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25102,2525,5088,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25103,2525,5089,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25104,2525,5356,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25105,2525,1248,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25106,2525,5096,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25107,2525,1088,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25108,2525,1088,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25109,2525,1088,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25110,2525,1112,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25111,2525,1109,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25112,2525,1110,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25113,2525,1111,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25114,2525,1255,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25115,2525,1277,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25116,2525,1261,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25117,2525,1265,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25118,2525,1268,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25119,2525,1271,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL),(25120,3461,1246,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25121,3461,5282,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25122,3461,6096,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25123,3461,5272,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25124,3461,1154,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25125,3461,1192,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25126,3461,1156,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25127,3461,5092,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25128,3461,5086,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25129,3461,5087,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25130,3461,5085,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25131,3461,5088,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25132,3461,5089,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25133,3461,5356,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25134,3461,1248,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25135,3461,5096,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25136,3461,1112,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25137,3461,1109,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25138,3461,1110,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25139,3461,1111,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25140,3461,1255,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25141,3461,1277,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25142,3461,1261,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25143,3461,1265,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25144,3461,1268,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25145,3461,1271,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25146,3461,1272,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL),(25147,2417,1246,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25148,2417,5282,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25149,2417,6096,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25150,2417,5272,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25151,2417,1154,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25152,2417,1192,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25153,2417,1155,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25154,2417,1164,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25155,2417,1156,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25156,2417,6065,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25157,2417,6077,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25158,2417,5092,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25159,2417,5086,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25160,2417,5087,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25161,2417,5085,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25162,2417,5088,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25163,2417,5089,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25164,2417,5356,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25165,2417,1248,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25166,2417,5096,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25167,2417,6042,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25168,2417,1088,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25169,2417,1088,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25170,2417,1112,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25171,2417,1109,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25172,2417,1110,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25173,2417,1111,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25174,2417,1255,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25175,2417,1277,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25176,2417,1261,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25177,2417,1265,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25178,2417,1268,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25179,2417,1272,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL),(25180,669,1246,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25181,669,5282,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25182,669,6096,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25183,669,5272,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25184,669,1154,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25185,669,1192,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25186,669,1155,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25187,669,1164,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25188,669,1156,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25189,669,5092,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25190,669,5086,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25191,669,5087,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25192,669,5085,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25193,669,5088,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25194,669,5089,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25195,669,5356,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25196,669,1248,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25197,669,5096,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25198,669,1088,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25199,669,1088,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25200,669,1088,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25201,669,1112,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25202,669,1109,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25203,669,1110,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25204,669,1111,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25205,669,1255,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25206,669,1277,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25207,669,1261,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25208,669,1265,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25209,669,1268,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25210,669,1272,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL),(25211,7918,1246,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25212,7918,5282,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25213,7918,6096,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25214,7918,1154,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25215,7918,1192,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25216,7918,1156,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25217,7918,6065,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25218,7918,5092,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25219,7918,5086,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25220,7918,5087,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25221,7918,5085,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25222,7918,5088,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25223,7918,5089,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25224,7918,5356,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25225,7918,1248,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25226,7918,952,2028,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25227,7918,5497,2028,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25228,7918,730,2028,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25229,7918,853,2028,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1596,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25230,7918,21,2028,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25231,7918,851,2028,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25232,7918,729,2028,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25233,7918,790,2028,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25234,7918,654,2028,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25235,7918,678,2028,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25236,7918,5096,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25237,7918,1112,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25238,7918,1109,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25239,7918,1110,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25240,7918,1111,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25241,7918,1255,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25242,7918,1250,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25243,7918,1250,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25244,7918,1250,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25245,7918,1277,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25246,7918,1261,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25247,7918,1251,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25248,7918,1265,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25249,7918,1268,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25250,7918,1272,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL),(25251,6707,1246,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25252,6707,5282,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25253,6707,6096,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25254,6707,5272,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25255,6707,1146,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25256,6707,1154,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25257,6707,1192,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25258,6707,1155,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25259,6707,1164,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25260,6707,1156,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25261,6707,5092,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25262,6707,5086,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25263,6707,5087,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25264,6707,5085,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25265,6707,5088,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25266,6707,5089,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25267,6707,952,2030,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3560,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25268,6707,5497,2030,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25269,6707,730,2030,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25270,6707,853,2030,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2206,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25271,6707,21,2030,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25272,6707,851,2030,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25273,6707,729,2030,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,441000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25274,6707,654,2030,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25275,6707,678,2030,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25276,6707,5096,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25277,6707,1088,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25278,6707,1088,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25279,6707,1088,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25280,6707,1112,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25281,6707,1109,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25282,6707,1110,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25283,6707,1111,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25284,6707,1255,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25285,6707,1277,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25286,6707,1261,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25287,6707,1265,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25288,6707,1268,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25289,6707,1272,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL),(25290,3709,1246,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25291,3709,5282,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25292,3709,6096,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25293,3709,1154,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25294,3709,1192,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25295,3709,1155,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25296,3709,1164,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25297,3709,1156,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25298,3709,6065,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25299,3709,5092,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25300,3709,5086,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25301,3709,5087,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25302,3709,5085,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25303,3709,5088,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25304,3709,5089,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25305,3709,5096,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25306,3709,6042,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25307,3709,6042,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25308,3709,6042,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25309,3709,1088,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25310,3709,1088,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25311,3709,1088,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25312,3709,1112,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25313,3709,1109,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25314,3709,1110,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25315,3709,1111,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25316,3709,1255,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25317,3709,1277,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25318,3709,1261,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25319,3709,1265,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25320,3709,1268,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25321,3709,1272,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL),(25322,1405,1246,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25323,1405,5282,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25324,1405,6096,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25325,1405,5272,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25326,1405,1154,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25327,1405,1192,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25328,1405,1155,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25329,1405,1164,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25330,1405,1156,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25331,1405,5092,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25332,1405,5086,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25333,1405,5087,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25334,1405,5085,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25335,1405,5088,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25336,1405,5089,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25337,1405,5356,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25338,1405,1248,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25339,1405,5096,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25340,1405,1088,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25341,1405,1112,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25342,1405,1109,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25343,1405,1110,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25344,1405,1111,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25345,1405,1255,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25346,1405,1277,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25347,1405,1261,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25348,1405,1265,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25349,1405,1268,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25350,1405,1272,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL),(25351,8540,1246,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25352,8540,5282,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25353,8540,6096,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25354,8540,5272,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25355,8540,1146,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25356,8540,1154,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25357,8540,1192,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25358,8540,1155,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25359,8540,1164,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25360,8540,1156,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25361,8540,5092,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25362,8540,5086,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25363,8540,5087,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25364,8540,5085,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25365,8540,5088,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25366,8540,5089,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25367,8540,5356,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25368,8540,1248,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25369,8540,5096,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25370,8540,1088,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25371,8540,1088,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25372,8540,1088,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25373,8540,1112,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25374,8540,1109,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25375,8540,1110,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25376,8540,1111,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25377,8540,1255,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25378,8540,1277,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25379,8540,1261,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25380,8540,1265,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25381,8540,1268,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25382,8540,1271,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25383,8540,1271,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25384,8540,1271,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25385,8540,1271,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL),(25386,405,1246,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25387,405,5282,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25388,405,6096,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25389,405,5272,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25390,405,1154,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25391,405,1192,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25392,405,1155,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25393,405,1164,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25394,405,1156,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25395,405,6065,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25396,405,5092,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25397,405,5086,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25398,405,5087,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25399,405,5085,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25400,405,5088,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25401,405,5089,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25402,405,5356,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25403,405,1248,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25404,405,5096,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25405,405,1088,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25406,405,1088,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25407,405,1088,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25408,405,1112,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25409,405,1109,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25410,405,1110,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25411,405,1111,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25412,405,1255,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25413,405,1277,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25414,405,1261,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25415,405,1265,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25416,405,1268,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25417,405,1272,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL),(25418,3682,1246,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25419,3682,5282,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25420,3682,6096,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25421,3682,1154,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25422,3682,1192,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25423,3682,1156,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25424,3682,6077,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25425,3682,5092,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25426,3682,5086,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25427,3682,5087,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25428,3682,5085,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25429,3682,5088,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25430,3682,5089,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25431,3682,5356,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25432,3682,1248,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25433,3682,5096,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25434,3682,6042,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25435,3682,1112,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25436,3682,1110,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25437,3682,1111,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25438,3682,1111,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25439,3682,1255,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25440,3682,1277,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25441,3682,1261,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25442,3682,1265,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25443,3682,1268,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25444,3682,1272,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL),(25445,8769,1246,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25446,8769,5282,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25447,8769,6096,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25448,8769,5272,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25449,8769,1146,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25450,8769,1154,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25451,8769,1192,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25452,8769,1155,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25453,8769,1164,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25454,8769,1156,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25455,8769,6065,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25456,8769,5092,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25457,8769,5086,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25458,8769,5087,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25459,8769,5085,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25460,8769,5088,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25461,8769,5089,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25462,8769,5356,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25463,8769,1248,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25464,8769,5096,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25465,8769,1088,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25466,8769,1088,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25467,8769,1088,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25468,8769,1112,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25469,8769,1109,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25470,8769,1110,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25471,8769,1111,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25472,8769,1255,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25473,8769,1277,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25474,8769,1261,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25475,8769,1265,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25476,8769,1268,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25477,8769,1272,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL),(25478,2153,1246,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25479,2153,5282,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25480,2153,6096,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25481,2153,1154,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25482,2153,1192,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25483,2153,1155,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25484,2153,1164,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25485,2153,1156,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25486,2153,5092,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25487,2153,5086,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25488,2153,5087,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25489,2153,5085,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25490,2153,5088,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25491,2153,5089,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25492,2153,5356,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25493,2153,1248,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25494,2153,5497,2040,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,580,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25495,2153,730,2040,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25496,2153,853,2040,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1740,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25497,2153,5096,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25498,2153,6042,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25499,2153,6042,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25500,2153,1088,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25501,2153,1088,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25502,2153,1088,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25503,2153,1112,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25504,2153,1109,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25505,2153,1110,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25506,2153,1111,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25507,2153,1255,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25508,2153,1277,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25509,2153,1261,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25510,2153,1263,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25511,2153,1265,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25512,2153,1268,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL),(25513,1915,1246,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25514,1915,5282,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25515,1915,6096,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25516,1915,5272,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25517,1915,1154,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25518,1915,1192,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25519,1915,1156,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25520,1915,5092,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25521,1915,5086,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25522,1915,5087,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25523,1915,5085,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25524,1915,5088,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25525,1915,5089,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25526,1915,5356,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25527,1915,1248,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25528,1915,5096,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25529,1915,6042,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25530,1915,1112,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25531,1915,1109,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25532,1915,1110,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25533,1915,1111,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25534,1915,1255,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25535,1915,1277,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25536,1915,1261,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25537,1915,1265,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25538,1915,1268,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25539,1915,1272,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL),(25540,59,1246,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25541,59,5282,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25542,59,6096,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25543,59,1154,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25544,59,1192,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25545,59,1155,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25546,59,1164,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25547,59,1156,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25548,59,5092,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25549,59,5086,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25550,59,5087,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25551,59,5085,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25552,59,5088,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25553,59,5089,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25554,59,5356,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25555,59,1248,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25556,59,5096,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25557,59,1088,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25558,59,1088,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25559,59,1088,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25560,59,1112,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25561,59,1109,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25562,59,1110,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25563,59,1111,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25564,59,1255,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25565,59,1277,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25566,59,1261,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25567,59,1265,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25568,59,1268,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25569,59,1272,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL),(25570,3607,1246,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25571,3607,5282,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25572,3607,6096,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25573,3607,1154,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25574,3607,1192,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25575,3607,1155,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25576,3607,1164,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25577,3607,1156,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25578,3607,6065,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25579,3607,5092,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25580,3607,5086,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25581,3607,5087,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25582,3607,5085,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25583,3607,5088,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25584,3607,5089,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25585,3607,5356,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25586,3607,1248,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25587,3607,5096,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25588,3607,1088,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25589,3607,1088,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25590,3607,1088,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25591,3607,1112,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25592,3607,1109,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25593,3607,1110,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25594,3607,1111,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25595,3607,1255,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25596,3607,1277,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25597,3607,1261,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25598,3607,1265,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25599,3607,1268,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25600,3607,1271,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25601,3607,1271,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25602,3607,1271,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25603,3607,1271,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25604,3607,1272,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL),(25605,2438,1246,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25606,2438,5282,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25607,2438,6096,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25608,2438,1154,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25609,2438,1192,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25610,2438,1155,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25611,2438,1164,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25612,2438,1156,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25613,2438,6065,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25614,2438,5092,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25615,2438,5086,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25616,2438,5087,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25617,2438,5085,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25618,2438,5088,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25619,2438,5089,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25620,2438,5356,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25621,2438,1248,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25622,2438,5497,2047,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25623,2438,730,2047,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25624,2438,853,2047,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25625,2438,5096,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25626,2438,6042,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25627,2438,1088,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25628,2438,1088,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25629,2438,1088,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25630,2438,1112,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25631,2438,1109,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25632,2438,1110,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25633,2438,1111,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25634,2438,1255,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25635,2438,1277,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25636,2438,1261,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25637,2438,1265,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25638,2438,1268,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25639,2438,1272,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL),(25640,3154,1246,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25641,3154,5282,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25642,3154,6096,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25643,3154,1154,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25644,3154,1192,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25645,3154,1155,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25646,3154,1164,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25647,3154,1156,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25648,3154,6065,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25649,3154,5092,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25650,3154,5086,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25651,3154,5087,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25652,3154,5085,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25653,3154,5088,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25654,3154,5089,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25655,3154,952,2051,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25656,3154,5497,2051,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25657,3154,730,2051,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25658,3154,853,2051,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,609,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25659,3154,21,2051,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25660,3154,851,2051,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25661,3154,729,2051,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,270000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25662,3154,654,2051,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25663,3154,678,2051,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25664,3154,5096,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25665,3154,1088,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25666,3154,1088,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25667,3154,1088,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25668,3154,1112,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25669,3154,1109,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25670,3154,1110,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25671,3154,1111,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25672,3154,1255,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25673,3154,1277,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25674,3154,1261,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25675,3154,1262,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25676,3154,1265,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25677,3154,1268,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25678,3154,1272,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL),(25679,1091,1246,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25680,1091,5282,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25681,1091,6096,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25682,1091,1154,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25683,1091,1192,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25684,1091,1155,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25685,1091,1164,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25686,1091,1156,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25687,1091,6065,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25688,1091,5092,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25689,1091,5086,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25690,1091,5087,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25691,1091,5085,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25692,1091,5088,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25693,1091,5089,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25694,1091,5356,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25695,1091,1248,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25696,1091,5096,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25697,1091,1088,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25698,1091,1088,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25699,1091,1088,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25700,1091,1112,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25701,1091,1109,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25702,1091,1110,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25703,1091,1111,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25704,1091,1255,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25705,1091,1277,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25706,1091,1261,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25707,1091,1265,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25708,1091,1268,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25709,1091,1272,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL),(25710,801,1246,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25711,801,5282,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25712,801,6096,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25713,801,1154,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25714,801,1192,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25715,801,1155,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25716,801,1164,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25717,801,1156,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25718,801,5092,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25719,801,5086,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25720,801,5087,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25721,801,5085,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25722,801,5088,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25723,801,5089,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25724,801,5356,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25725,801,1248,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25726,801,5096,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25727,801,1088,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25728,801,1088,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25729,801,1088,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25730,801,1112,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25731,801,1109,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25732,801,1110,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25733,801,1111,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25734,801,1255,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25735,801,1277,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25736,801,1261,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25737,801,1265,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25738,801,1268,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL),(25739,3735,1246,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25740,3735,5282,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25741,3735,6096,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25742,3735,5272,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25743,3735,1146,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25744,3735,1154,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25745,3735,1192,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25746,3735,1155,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25747,3735,1164,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25748,3735,1156,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25749,3735,5092,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25750,3735,5086,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25751,3735,5087,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25752,3735,5085,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25753,3735,5088,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25754,3735,5089,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25755,3735,5356,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25756,3735,1248,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25757,3735,5096,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25758,3735,1088,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25759,3735,1088,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25760,3735,1088,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25761,3735,1112,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25762,3735,1109,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25763,3735,1110,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25764,3735,1111,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25765,3735,1255,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25766,3735,1277,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25767,3735,1261,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25768,3735,1265,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25769,3735,1268,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25770,3735,1272,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL),(25771,3000,1246,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25772,3000,5282,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25773,3000,6096,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25774,3000,1154,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25775,3000,1192,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25776,3000,1155,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25777,3000,1164,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25778,3000,1156,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25779,3000,6065,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25780,3000,5092,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25781,3000,5086,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25782,3000,5087,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25783,3000,5085,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25784,3000,5088,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25785,3000,5089,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25786,3000,5356,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25787,3000,1248,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25788,3000,5096,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25789,3000,1088,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25790,3000,1088,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25791,3000,1088,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25792,3000,1112,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25793,3000,1109,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25794,3000,1110,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25795,3000,1111,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25796,3000,1255,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25797,3000,1277,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25798,3000,1261,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25799,3000,1265,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25800,3000,1268,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25801,3000,1272,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL),(25802,3716,1246,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25803,3716,5282,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25804,3716,6096,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25805,3716,1154,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25806,3716,1192,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25807,3716,1155,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25808,3716,1164,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25809,3716,1156,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25810,3716,6065,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25811,3716,6077,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25812,3716,5092,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25813,3716,5086,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25814,3716,5087,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25815,3716,5085,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25816,3716,5088,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25817,3716,5089,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25818,3716,5356,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25819,3716,1248,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25820,3716,5096,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25821,3716,1088,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25822,3716,1088,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25823,3716,1088,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25824,3716,1112,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25825,3716,1109,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25826,3716,1110,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25827,3716,1111,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25828,3716,1255,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25829,3716,1277,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25830,3716,1261,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25831,3716,1269,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25832,3716,1265,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25833,3716,1268,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25834,3716,1272,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL),(25835,2815,1246,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25836,2815,5282,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25837,2815,6096,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25838,2815,1154,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25839,2815,1192,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25840,2815,1155,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25841,2815,1164,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25842,2815,1156,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25843,2815,6065,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25844,2815,5092,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25845,2815,5086,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25846,2815,5087,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25847,2815,5085,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25848,2815,5088,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25849,2815,5089,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25850,2815,5497,2083,NULL,'2006-01-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25851,2815,730,2083,NULL,'2006-01-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25852,2815,853,2083,NULL,'2006-01-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,685,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25853,2815,5096,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25854,2815,1088,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25855,2815,1088,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25856,2815,1088,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25857,2815,1112,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25858,2815,1109,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25859,2815,1110,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25860,2815,1111,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25861,2815,1255,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25862,2815,1277,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25863,2815,1261,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25864,2815,1262,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25865,2815,1265,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25866,2815,1268,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25867,2815,1272,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL),(25868,836,1246,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25869,836,5282,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25870,836,5272,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25871,836,1146,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25872,836,1154,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25873,836,1192,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25874,836,1155,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25875,836,1164,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25876,836,1156,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25877,836,5092,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25878,836,5086,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25879,836,5087,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25880,836,5085,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25881,836,5088,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25882,836,5089,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25883,836,5356,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25884,836,1248,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25885,836,952,2084,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25886,836,5497,2084,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,507,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25887,836,730,2084,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25888,836,853,2084,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1080,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25889,836,21,2084,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25890,836,851,2084,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25891,836,729,2084,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25892,836,654,2084,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25893,836,678,2084,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25894,836,5096,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25895,836,1088,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25896,836,1088,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25897,836,1088,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25898,836,1112,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25899,836,1109,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25900,836,1110,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25901,836,1111,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25902,836,1255,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25903,836,1277,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25904,836,1261,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25905,836,1265,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25906,836,1268,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25907,836,1272,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL),(25908,2060,1246,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25909,2060,5282,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25910,2060,6096,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25911,2060,5272,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25912,2060,1146,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25913,2060,1154,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25914,2060,1192,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25915,2060,1156,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25916,2060,5092,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25917,2060,5086,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25918,2060,5087,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25919,2060,5085,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25920,2060,5088,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25921,2060,5089,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25922,2060,5356,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25923,2060,1248,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25924,2060,5497,2087,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25925,2060,730,2087,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25926,2060,853,2087,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1396,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25927,2060,5096,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25928,2060,1112,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25929,2060,1109,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25930,2060,1110,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25931,2060,1111,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25932,2060,1255,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25933,2060,1277,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25934,2060,1261,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25935,2060,1265,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25936,2060,1268,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25937,2060,1272,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL),(25938,1552,1246,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25939,1552,5282,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25940,1552,6096,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25941,1552,1154,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25942,1552,1192,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25943,1552,1155,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25944,1552,1164,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25945,1552,1156,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25946,1552,6065,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25947,1552,5092,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25948,1552,5086,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25949,1552,5087,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25950,1552,5085,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25951,1552,5088,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25952,1552,5089,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25953,1552,5356,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25954,1552,1248,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25955,1552,5096,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25956,1552,1088,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25957,1552,1088,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25958,1552,1088,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25959,1552,1112,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25960,1552,1109,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25961,1552,1110,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25962,1552,1111,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25963,1552,1255,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25964,1552,1277,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25965,1552,1261,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25966,1552,1265,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25967,1552,1268,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25968,1552,1272,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL),(25969,1912,1246,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25970,1912,5282,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25971,1912,6096,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25972,1912,5272,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25973,1912,1146,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25974,1912,1154,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25975,1912,1192,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25976,1912,1156,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25977,1912,5092,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25978,1912,5086,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25979,1912,5087,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25980,1912,5085,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25981,1912,5088,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25982,1912,5089,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25983,1912,5356,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25984,1912,1248,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25985,1912,5096,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25986,1912,6042,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25987,1912,1112,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25988,1912,1109,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25989,1912,1110,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25990,1912,1111,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25991,1912,1255,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25992,1912,1277,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25993,1912,1261,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25994,1912,1265,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25995,1912,1268,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25996,1912,1272,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL),(25997,1651,1246,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(25998,1651,5282,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(25999,1651,6096,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26000,1651,5272,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26001,1651,1146,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26002,1651,1154,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26003,1651,1192,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26004,1651,1155,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26005,1651,1164,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26006,1651,1156,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26007,1651,6065,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26008,1651,1165,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26009,1651,5092,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26010,1651,5086,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26011,1651,5087,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26012,1651,5085,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26013,1651,5088,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26014,1651,5089,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26015,1651,5356,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26016,1651,1248,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26017,1651,952,2095,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3510,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26018,1651,5497,2095,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,540,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26019,1651,730,2095,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26020,1651,853,2095,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1537,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26021,1651,21,2095,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26022,1651,851,2095,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26023,1651,729,2095,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26024,1651,654,2095,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26025,1651,678,2095,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26026,1651,5096,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26027,1651,1088,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26028,1651,1112,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26029,1651,1109,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26030,1651,1110,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26031,1651,1111,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26032,1651,1255,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26033,1651,1277,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26034,1651,1261,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26035,1651,1262,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26036,1651,1265,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26037,1651,1268,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26038,1651,1272,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL),(26039,1131,1246,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26040,1131,5282,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26041,1131,6096,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26042,1131,1154,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26043,1131,1192,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26044,1131,1155,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26045,1131,1164,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26046,1131,1247,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26047,1131,1156,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26048,1131,5092,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26049,1131,5086,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26050,1131,5087,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26051,1131,5085,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26052,1131,5088,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26053,1131,5089,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26054,1131,5356,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26055,1131,1248,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26056,1131,5096,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26057,1131,1088,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26058,1131,1088,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26059,1131,1088,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26060,1131,1112,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26061,1131,1109,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26062,1131,1110,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26063,1131,1111,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26064,1131,1255,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26065,1131,1277,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26066,1131,1261,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26067,1131,1265,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26068,1131,1268,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26069,1131,1272,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL),(26070,2476,1246,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26071,2476,5282,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26072,2476,6096,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26073,2476,5272,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26074,2476,1154,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26075,2476,1192,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26076,2476,1155,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26077,2476,1164,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26078,2476,1156,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26079,2476,5092,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26080,2476,5086,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26081,2476,5087,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26082,2476,5085,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26083,2476,5088,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26084,2476,5089,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26085,2476,5356,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26086,2476,1248,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26087,2476,5096,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26088,2476,1088,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26089,2476,1088,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26090,2476,1088,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26091,2476,1112,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26092,2476,1109,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26093,2476,1110,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26094,2476,1111,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26095,2476,1255,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26096,2476,1277,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26097,2476,1261,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26098,2476,1265,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26099,2476,1268,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL),(26100,1291,1246,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26101,1291,5282,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26102,1291,6096,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26103,1291,1154,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26104,1291,1192,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26105,1291,1156,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26106,1291,5092,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26107,1291,5086,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26108,1291,5087,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26109,1291,5085,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26110,1291,5088,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26111,1291,5089,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26112,1291,5356,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26113,1291,1248,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26114,1291,5096,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26115,1291,6042,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26116,1291,1112,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26117,1291,1109,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26118,1291,1110,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26119,1291,1111,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26120,1291,1255,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26121,1291,1277,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26122,1291,1261,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26123,1291,1265,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26124,1291,1268,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26125,1291,1272,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL),(26126,2787,1246,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26127,2787,5282,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26128,2787,6096,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26129,2787,1154,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26130,2787,1192,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26131,2787,1155,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26132,2787,1164,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26133,2787,1156,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26134,2787,6065,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26135,2787,5092,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26136,2787,5086,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26137,2787,5087,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26138,2787,5085,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26139,2787,5088,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26140,2787,5089,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26141,2787,5356,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26142,2787,1248,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26143,2787,5096,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26144,2787,6042,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26145,2787,1088,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26146,2787,1088,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26147,2787,1088,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26148,2787,1112,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26149,2787,1109,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26150,2787,1110,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26151,2787,1111,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26152,2787,1255,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26153,2787,1277,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26154,2787,1261,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26155,2787,1265,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26156,2787,1268,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26157,2787,1271,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26158,2787,1272,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL),(26159,917,1246,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26160,917,5282,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26161,917,6096,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26162,917,5272,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26163,917,1146,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26164,917,1192,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26165,917,1155,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26166,917,1164,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26167,917,1156,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26168,917,5092,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26169,917,5086,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26170,917,5087,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26171,917,5085,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26172,917,5088,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26173,917,5089,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26174,917,5356,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26175,917,1248,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26176,917,5096,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26177,917,1088,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26178,917,1088,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26179,917,1088,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26180,917,1112,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26181,917,1109,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26182,917,1110,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26183,917,1111,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26184,917,1255,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26185,917,1277,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26186,917,1261,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26187,917,1265,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26188,917,1268,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26189,917,1271,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26190,917,1271,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26191,917,1271,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL),(26192,3200,1246,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26193,3200,5282,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26194,3200,6096,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26195,3200,5272,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26196,3200,1146,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26197,3200,1154,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26198,3200,1192,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26199,3200,1155,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26200,3200,1164,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26201,3200,1156,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26202,3200,5092,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26203,3200,5086,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26204,3200,5087,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26205,3200,5085,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26206,3200,5088,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26207,3200,5089,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26208,3200,5356,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26209,3200,1248,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26210,3200,5096,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26211,3200,1088,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26212,3200,1088,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26213,3200,1088,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26214,3200,1112,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26215,3200,1109,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26216,3200,1110,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26217,3200,1111,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26218,3200,1255,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26219,3200,1277,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26220,3200,1261,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26221,3200,1265,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26222,3200,1268,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26223,3200,1272,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL),(26224,1855,1246,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26225,1855,5282,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26226,1855,6096,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26227,1855,1154,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26228,1855,1192,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26229,1855,1156,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26230,1855,5092,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26231,1855,5086,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26232,1855,5087,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26233,1855,5085,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26234,1855,5088,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26235,1855,5089,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26236,1855,5356,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26237,1855,1248,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26238,1855,5096,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26239,1855,1112,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26240,1855,1109,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26241,1855,1110,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26242,1855,1111,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26243,1855,1255,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26244,1855,1277,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26245,1855,1261,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26246,1855,1265,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26247,1855,1268,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26248,1855,1272,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL),(26249,2336,1246,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26250,2336,5282,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26251,2336,6096,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26252,2336,1154,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26253,2336,1192,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26254,2336,1155,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26255,2336,1164,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26256,2336,1156,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26257,2336,5092,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26258,2336,5086,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26259,2336,5087,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26260,2336,5085,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26261,2336,5088,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26262,2336,5089,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26263,2336,5356,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26264,2336,1248,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26265,2336,5096,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26266,2336,1088,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26267,2336,1088,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26268,2336,1088,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26269,2336,1112,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26270,2336,1109,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26271,2336,1110,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26272,2336,1111,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26273,2336,1255,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26274,2336,1277,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26275,2336,1261,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26276,2336,1265,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26277,2336,1268,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26278,2336,1271,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL),(26279,3619,1246,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26280,3619,5282,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26281,3619,6096,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26282,3619,5272,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26283,3619,1154,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26284,3619,1155,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26285,3619,1164,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26286,3619,1156,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26287,3619,5092,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26288,3619,5086,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26289,3619,5087,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26290,3619,5085,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26291,3619,5088,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26292,3619,5089,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26293,3619,5356,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26294,3619,5096,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26295,3619,1088,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26296,3619,1088,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26297,3619,1088,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26298,3619,1112,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26299,3619,1109,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26300,3619,1110,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26301,3619,1111,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26302,3619,1255,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26303,3619,1277,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26304,3619,1261,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26305,3619,1265,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26306,3619,1268,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26307,3619,1272,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL),(26308,620,1246,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26309,620,5282,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26310,620,6096,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26311,620,1154,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26312,620,1192,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26313,620,1155,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26314,620,1164,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26315,620,1156,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26316,620,5092,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26317,620,5086,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26318,620,5087,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26319,620,5085,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26320,620,5088,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26321,620,5089,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26322,620,5356,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26323,620,1248,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26324,620,5096,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26325,620,1088,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26326,620,1088,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26327,620,1088,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26328,620,1112,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26329,620,1109,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26330,620,1110,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26331,620,1111,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26332,620,1255,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26333,620,1277,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26334,620,1261,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26335,620,1265,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26336,620,1268,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26337,620,1272,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL),(26338,3386,1246,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26339,3386,5282,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26340,3386,6096,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26341,3386,1154,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26342,3386,1192,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26343,3386,1164,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26344,3386,1156,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26345,3386,5092,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26346,3386,5086,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26347,3386,5087,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26348,3386,5085,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26349,3386,5088,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26350,3386,5089,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26351,3386,5356,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26352,3386,1248,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26353,3386,5096,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26354,3386,6042,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26355,3386,1088,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26356,3386,1088,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26357,3386,1088,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26358,3386,1112,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26359,3386,1109,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26360,3386,1110,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26361,3386,1111,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26362,3386,1255,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26363,3386,1277,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26364,3386,1261,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26365,3386,1265,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26366,3386,1268,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26367,3386,1272,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL),(26368,1725,1246,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26369,1725,5282,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26370,1725,6096,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26371,1725,5272,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26372,1725,1146,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26373,1725,1154,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26374,1725,1192,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26375,1725,1155,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26376,1725,1164,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26377,1725,1156,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26378,1725,5092,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26379,1725,5086,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26380,1725,5087,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26381,1725,5085,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26382,1725,5088,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26383,1725,5089,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26384,1725,5356,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26385,1725,1248,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26386,1725,5096,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26387,1725,6042,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26388,1725,1088,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26389,1725,1088,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26390,1725,1088,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26391,1725,1112,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26392,1725,1109,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26393,1725,1110,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26394,1725,1111,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26395,1725,1255,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26396,1725,1277,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26397,1725,1261,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26398,1725,1265,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26399,1725,1268,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26400,1725,1272,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL),(26401,1938,1246,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26402,1938,5282,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26403,1938,6096,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26404,1938,5272,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26405,1938,1146,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26406,1938,1154,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26407,1938,1192,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26408,1938,1155,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26409,1938,1164,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26410,1938,1156,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26411,1938,5092,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26412,1938,5086,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26413,1938,5087,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26414,1938,5085,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26415,1938,5088,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26416,1938,5089,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26417,1938,5356,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26418,1938,1248,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26419,1938,5096,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26420,1938,1088,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26421,1938,1088,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26422,1938,1088,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26423,1938,1112,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26424,1938,1109,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26425,1938,1110,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26426,1938,1111,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26427,1938,1255,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26428,1938,1277,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26429,1938,1261,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26430,1938,1265,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26431,1938,1268,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26432,1938,1272,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL),(26433,135,1246,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26434,135,5282,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26435,135,6096,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26436,135,5272,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26437,135,1146,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26438,135,1154,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26439,135,1192,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26440,135,1155,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26441,135,1164,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26442,135,1156,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26443,135,5092,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26444,135,5086,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26445,135,5087,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26446,135,5085,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26447,135,5088,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26448,135,5089,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26449,135,5356,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26450,135,1248,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26451,135,5096,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26452,135,1088,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26453,135,1088,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26454,135,1112,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26455,135,1109,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26456,135,1110,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26457,135,1111,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26458,135,1255,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26459,135,1277,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26460,135,1261,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26461,135,1265,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26462,135,1268,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL),(26463,3269,1246,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26464,3269,5282,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26465,3269,6096,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26466,3269,1154,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26467,3269,1192,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26468,3269,1164,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26469,3269,1156,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26470,3269,5092,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26471,3269,5086,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26472,3269,5087,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26473,3269,5085,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26474,3269,5088,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26475,3269,5089,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26476,3269,5356,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26477,3269,1248,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26478,3269,5096,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26479,3269,1088,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26480,3269,1088,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26481,3269,1088,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26482,3269,1112,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26483,3269,1109,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26484,3269,1110,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26485,3269,1111,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26486,3269,1255,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26487,3269,1277,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26488,3269,1261,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26489,3269,1265,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26490,3269,1268,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26491,3269,1272,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL),(26492,749,1246,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26493,749,5282,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26494,749,6096,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26495,749,1154,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26496,749,1192,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26497,749,1155,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26498,749,1164,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26499,749,1156,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26500,749,6065,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26501,749,5092,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26502,749,5086,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26503,749,5087,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26504,749,5085,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26505,749,5088,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26506,749,5089,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26507,749,5356,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26508,749,1248,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26509,749,5096,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26510,749,1088,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26511,749,1088,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26512,749,1088,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26513,749,1112,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26514,749,1109,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26515,749,1110,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26516,749,1111,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26517,749,1255,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26518,749,1277,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26519,749,1261,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26520,749,1262,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26521,749,1265,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26522,749,1268,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26523,749,1272,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL),(26524,610,1246,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26525,610,5282,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26526,610,6096,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26527,610,1154,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26528,610,1192,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26529,610,1164,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26530,610,1156,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26531,610,1156,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26532,610,5092,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26533,610,5086,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26534,610,5087,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26535,610,5085,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26536,610,5088,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26537,610,5089,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26538,610,5356,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26539,610,1248,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26540,610,5096,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26541,610,1088,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26542,610,1088,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26543,610,1088,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26544,610,1112,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26545,610,1109,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26546,610,1110,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26547,610,1111,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26548,610,1255,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26549,610,1277,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26550,610,1261,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26551,610,1265,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26552,610,1268,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26553,610,1272,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL),(26554,2,1246,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26555,2,5282,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26556,2,1154,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26557,2,1192,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26558,2,1164,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26559,2,1156,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26560,2,5092,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26561,2,5086,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26562,2,5087,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26563,2,5085,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26564,2,5088,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26565,2,5089,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26566,2,5356,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26567,2,1248,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26568,2,5096,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26569,2,1088,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26570,2,1088,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26571,2,1088,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26572,2,1112,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26573,2,1109,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26574,2,1110,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26575,2,1111,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26576,2,1255,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26577,2,1277,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26578,2,1261,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26579,2,1265,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26580,2,1268,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26581,2,1272,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL),(26582,2023,1246,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26583,2023,5282,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26584,2023,6096,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26585,2023,1154,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26586,2023,1192,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26587,2023,5092,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26588,2023,5086,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26589,2023,5087,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26590,2023,5085,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26591,2023,5088,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26592,2023,5089,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26593,2023,5356,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26594,2023,1248,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26595,2023,952,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2760,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26596,2023,21,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26597,2023,851,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26598,2023,729,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26599,2023,678,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26600,2023,5096,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26601,2023,6042,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26602,2023,1112,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26603,2023,1109,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26604,2023,1110,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26605,2023,1111,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26606,2023,1255,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26607,2023,1277,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26608,2023,1261,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26609,2023,1265,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26610,2023,1268,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26611,2023,1271,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26612,2023,1272,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL),(26613,3417,1246,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26614,3417,5282,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26615,3417,6096,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26616,3417,1154,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26617,3417,1192,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26618,3417,1155,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26619,3417,1164,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26620,3417,1156,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26621,3417,5092,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26622,3417,5086,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26623,3417,5087,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26624,3417,5085,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26625,3417,5088,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26626,3417,5089,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26627,3417,5356,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26628,3417,1248,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26629,3417,5096,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26630,3417,1088,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26631,3417,1088,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26632,3417,1088,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26633,3417,1112,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26634,3417,1109,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26635,3417,1110,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26636,3417,1111,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26637,3417,1255,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26638,3417,1250,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26639,3417,1250,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26640,3417,1277,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26641,3417,1261,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26642,3417,1252,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26643,3417,1265,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26644,3417,1268,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26645,3417,1272,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL),(26646,2473,1246,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26647,2473,5282,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26648,2473,6096,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26649,2473,5272,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26650,2473,1154,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26651,2473,1192,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26652,2473,1155,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26653,2473,1164,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26654,2473,1156,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26655,2473,5092,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26656,2473,5086,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26657,2473,5087,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26658,2473,5085,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26659,2473,5088,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26660,2473,5089,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26661,2473,5356,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26662,2473,1248,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26663,2473,5096,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26664,2473,1088,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26665,2473,1088,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26666,2473,1088,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26667,2473,1112,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26668,2473,1109,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26669,2473,1110,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26670,2473,1111,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26671,2473,1255,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26672,2473,1277,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26673,2473,1261,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26674,2473,1265,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26675,2473,1268,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL),(26676,63,1246,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26677,63,5282,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26678,63,6096,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26679,63,5272,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26680,63,1146,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26681,63,1154,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26682,63,1192,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26683,63,1164,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26684,63,1156,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26685,63,6077,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26686,63,5092,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26687,63,5086,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26688,63,5087,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26689,63,5085,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26690,63,5088,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26691,63,5089,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26692,63,5356,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26693,63,1248,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26694,63,5497,2147,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26695,63,730,2147,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26696,63,853,2147,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26697,63,790,2147,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.38,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26698,63,654,2147,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26699,63,5096,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26700,63,6042,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26701,63,1088,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26702,63,1088,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26703,63,1112,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26704,63,1109,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26705,63,1110,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26706,63,1111,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26707,63,1255,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26708,63,1277,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26709,63,1261,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26710,63,1263,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26711,63,1265,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26712,63,1268,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26713,63,1272,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL),(26714,4446,1246,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26715,4446,5282,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26716,4446,6096,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26717,4446,1146,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26718,4446,1154,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26719,4446,1192,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26720,4446,1156,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26721,4446,1165,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26722,4446,5092,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26723,4446,5086,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26724,4446,5087,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26725,4446,5085,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26726,4446,5088,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26727,4446,5089,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26728,4446,5356,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26729,4446,1248,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26730,4446,5096,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26731,4446,6042,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26732,4446,1112,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26733,4446,1109,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26734,4446,1110,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26735,4446,1111,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26736,4446,1255,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26737,4446,1277,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26738,4446,1261,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26739,4446,1266,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26740,4446,1265,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26741,4446,1268,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26742,4446,1272,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL),(26743,7431,1246,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26744,7431,5282,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26745,7431,6096,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26746,7431,5272,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26747,7431,1146,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26748,7431,1154,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26749,7431,1192,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26750,7431,1156,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26751,7431,5092,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26752,7431,5086,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26753,7431,5087,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26754,7431,5085,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26755,7431,5088,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26756,7431,5089,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26757,7431,5356,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26758,7431,1248,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26759,7431,5096,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26760,7431,1112,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26761,7431,1109,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26762,7431,1110,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26763,7431,1111,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26764,7431,1255,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26765,7431,1277,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26766,7431,1261,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26767,7431,1265,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26768,7431,1268,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26769,7431,1272,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL),(26770,2661,1246,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26771,2661,5282,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26772,2661,6096,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26773,2661,5272,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26774,2661,1154,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26775,2661,1192,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26776,2661,5092,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26777,2661,5086,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26778,2661,5087,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26779,2661,5085,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26780,2661,5088,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26781,2661,5089,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26782,2661,5356,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26783,2661,1248,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26784,2661,5096,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26785,2661,1112,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26786,2661,1109,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26787,2661,1110,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26788,2661,1111,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26789,2661,1255,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26790,2661,1277,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26791,2661,1261,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26792,2661,1265,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26793,2661,1268,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26794,2661,1271,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26795,2661,1272,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL),(26796,7351,1246,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26797,7351,5282,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26798,7351,6096,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26799,7351,5272,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26800,7351,1146,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26801,7351,1154,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26802,7351,1192,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26803,7351,1155,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26804,7351,1164,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26805,7351,1156,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26806,7351,5092,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26807,7351,5086,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26808,7351,5087,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26809,7351,5085,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26810,7351,5088,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26811,7351,5089,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26812,7351,5356,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26813,7351,1248,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26814,7351,5096,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26815,7351,6042,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26816,7351,1088,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26817,7351,1088,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26818,7351,1088,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26819,7351,1112,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26820,7351,1109,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26821,7351,1110,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26822,7351,1111,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26823,7351,1255,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26824,7351,1277,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26825,7351,1261,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26826,7351,1252,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26827,7351,1265,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26828,7351,1264,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26829,7351,1268,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26830,7351,1271,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26831,7351,1272,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL),(26832,2154,1246,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26833,2154,5282,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26834,2154,6096,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26835,2154,1154,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26836,2154,1192,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26837,2154,1164,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26838,2154,1156,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26839,2154,6077,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26840,2154,5092,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26841,2154,5086,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26842,2154,5087,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26843,2154,5085,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26844,2154,5088,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26845,2154,5089,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26846,2154,5356,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26847,2154,1248,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26848,2154,5096,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26849,2154,1088,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26850,2154,1088,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26851,2154,1112,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26852,2154,1109,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26853,2154,1110,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26854,2154,1111,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26855,2154,1255,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26856,2154,1277,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26857,2154,1261,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26858,2154,1265,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26859,2154,1268,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26860,2154,1272,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL),(26861,3781,1246,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26862,3781,5282,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26863,3781,6096,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26864,3781,5272,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26865,3781,1154,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26866,3781,1192,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26867,3781,1156,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26868,3781,1165,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26869,3781,5092,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26870,3781,5086,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26871,3781,5087,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26872,3781,5085,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26873,3781,5088,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26874,3781,5089,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26875,3781,5356,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26876,3781,1248,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26877,3781,5096,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26878,3781,6042,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26879,3781,1112,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26880,3781,1109,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26881,3781,1110,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26882,3781,1111,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26883,3781,1255,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26884,3781,1277,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26885,3781,1261,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26886,3781,1265,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26887,3781,1268,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26888,3781,1272,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL),(26889,5376,1246,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26890,5376,5282,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26891,5376,6096,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26892,5376,5272,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26893,5376,1146,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26894,5376,1154,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26895,5376,1192,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26896,5376,1155,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26897,5376,1164,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26898,5376,1156,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26899,5376,5092,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26900,5376,5086,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26901,5376,5087,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26902,5376,5085,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26903,5376,5088,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26904,5376,5089,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26905,5376,5356,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26906,5376,1248,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26907,5376,1276,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26908,5376,5096,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26909,5376,1088,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26910,5376,1088,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26911,5376,1088,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26912,5376,1112,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26913,5376,1109,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26914,5376,1110,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26915,5376,1111,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26916,5376,1255,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26917,5376,1277,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26918,5376,1261,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26919,5376,1265,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26920,5376,1268,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26921,5376,1272,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL),(26922,6687,1246,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26923,6687,5282,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26924,6687,6096,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26925,6687,1154,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26926,6687,1192,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26927,6687,1156,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26928,6687,1165,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26929,6687,5092,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26930,6687,5086,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26931,6687,5087,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26932,6687,5085,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26933,6687,5088,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26934,6687,5089,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26935,6687,5356,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26936,6687,1276,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26937,6687,5096,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26938,6687,1112,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26939,6687,1109,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26940,6687,1110,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26941,6687,1111,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26942,6687,1255,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26943,6687,1277,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26944,6687,1261,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26945,6687,1265,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26946,6687,1268,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26947,6687,1272,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL),(26948,4710,1246,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26949,4710,5282,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26950,4710,6096,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26951,4710,5272,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26952,4710,1146,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26953,4710,1154,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26954,4710,1192,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26955,4710,1155,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26956,4710,1164,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26957,4710,1156,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26958,4710,6065,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26959,4710,5092,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26960,4710,5086,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26961,4710,5087,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26962,4710,5085,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26963,4710,5088,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26964,4710,5089,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26965,4710,5356,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26966,4710,1248,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26967,4710,1276,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26968,4710,5096,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26969,4710,6042,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26970,4710,1088,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26971,4710,1088,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26972,4710,1088,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26973,4710,1112,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26974,4710,1109,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26975,4710,1110,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26976,4710,1111,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26977,4710,1255,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26978,4710,1277,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26979,4710,1261,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26980,4710,1265,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26981,4710,1268,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26982,4710,1272,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL),(26983,5547,1246,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(26984,5547,5282,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(26985,5547,6096,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(26986,5547,1154,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(26987,5547,1192,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(26988,5547,1155,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(26989,5547,1164,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(26990,5547,1156,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(26991,5547,1165,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(26992,5547,5092,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(26993,5547,5086,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(26994,5547,5087,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(26995,5547,5085,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(26996,5547,5088,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(26997,5547,5089,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(26998,5547,5356,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(26999,5547,1248,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(27000,5547,5096,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(27001,5547,1088,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(27002,5547,1088,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(27003,5547,1088,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(27004,5547,1112,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(27005,5547,1109,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(27006,5547,1110,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(27007,5547,1111,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(27008,5547,1255,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(27009,5547,1277,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(27010,5547,1261,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(27011,5547,1265,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(27012,5547,1268,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(27013,5547,1272,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL),(27014,5128,1246,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27015,5128,5282,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27016,5128,6096,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27017,5128,5272,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27018,5128,1146,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27019,5128,1154,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27020,5128,1192,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27021,5128,1155,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27022,5128,1156,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27023,5128,5092,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27024,5128,5086,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27025,5128,5087,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27026,5128,5085,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27027,5128,5088,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27028,5128,5089,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27029,5128,5356,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27030,5128,1248,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27031,5128,5096,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27032,5128,1088,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27033,5128,1088,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27034,5128,1088,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27035,5128,1112,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27036,5128,1109,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27037,5128,1110,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27038,5128,1111,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27039,5128,1255,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27040,5128,1261,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27041,5128,1265,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27042,5128,1272,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL),(27043,5455,1246,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27044,5455,5282,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27045,5455,6096,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27046,5455,5272,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27047,5455,1146,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27048,5455,1154,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27049,5455,1192,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27050,5455,1155,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27051,5455,1164,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27052,5455,1156,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27053,5455,6065,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27054,5455,1165,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27055,5455,5092,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27056,5455,5086,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27057,5455,5087,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27058,5455,5085,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27059,5455,5088,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27060,5455,5089,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27061,5455,5356,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27062,5455,1248,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27063,5455,1276,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27064,5455,5096,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27065,5455,1088,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27066,5455,1088,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27067,5455,1088,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27068,5455,1112,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27069,5455,1109,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27070,5455,1110,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27071,5455,1111,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27072,5455,1255,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27073,5455,1277,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27074,5455,1261,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27075,5455,1265,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27076,5455,1268,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27077,5455,1272,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL),(27078,4918,1246,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27079,4918,5282,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27080,4918,6096,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27081,4918,1154,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27082,4918,1192,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27083,4918,1155,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27084,4918,1164,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27085,4918,1156,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27086,4918,5092,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27087,4918,5086,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27088,4918,5087,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27089,4918,5085,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27090,4918,5088,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27091,4918,5089,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (27092,4918,5356,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27093,4918,1248,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27094,4918,1276,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27095,4918,5096,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27096,4918,6042,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27097,4918,1088,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27098,4918,1088,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27099,4918,1112,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27100,4918,1109,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27101,4918,1110,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27102,4918,1111,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27103,4918,1255,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27104,4918,1277,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27105,4918,1261,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27106,4918,1265,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27107,4918,1268,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27108,4918,1272,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL),(27109,2413,1246,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27110,2413,5282,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27111,2413,6096,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27112,2413,1154,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27113,2413,1192,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27114,2413,1164,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27115,2413,1156,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27116,2413,6065,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27117,2413,5092,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27118,2413,5086,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27119,2413,5087,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27120,2413,5085,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27121,2413,5088,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27122,2413,5089,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27123,2413,5356,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27124,2413,1248,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27125,2413,5096,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27126,2413,1088,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27127,2413,1088,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27128,2413,1088,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27129,2413,1112,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27130,2413,1109,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27131,2413,1110,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27132,2413,1111,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27133,2413,1255,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27134,2413,1277,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27135,2413,1261,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27136,2413,1265,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27137,2413,1268,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27138,2413,1272,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL),(27139,6319,1246,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27140,6319,5282,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27141,6319,6096,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27142,6319,1154,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27143,6319,1192,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27144,6319,1155,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27145,6319,1156,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27146,6319,6065,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27147,6319,6077,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27148,6319,5092,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27149,6319,5086,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27150,6319,5087,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27151,6319,5085,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27152,6319,5088,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27153,6319,5089,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27154,6319,5356,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27155,6319,1248,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27156,6319,5096,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27157,6319,1088,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27158,6319,1088,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27159,6319,1088,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27160,6319,1112,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27161,6319,1109,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27162,6319,1110,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27163,6319,1111,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27164,6319,1255,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27165,6319,1277,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27166,6319,1261,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27167,6319,1265,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27168,6319,1268,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27169,6319,1272,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL),(27170,1354,1246,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27171,1354,5282,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27172,1354,6096,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27173,1354,5272,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27174,1354,1154,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27175,1354,1192,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27176,1354,5092,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27177,1354,5086,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27178,1354,5087,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27179,1354,5085,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27180,1354,5088,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27181,1354,5089,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27182,1354,5356,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27183,1354,1248,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27184,1354,5096,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27185,1354,1112,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27186,1354,1109,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27187,1354,1110,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27188,1354,1111,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27189,1354,1255,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27190,1354,1277,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27191,1354,1261,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27192,1354,1265,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27193,1354,1268,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27194,1354,1272,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL),(27195,6029,1246,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27196,6029,5282,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27197,6029,6096,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27198,6029,5272,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27199,6029,1146,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27200,6029,1154,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27201,6029,1192,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27202,6029,1155,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27203,6029,1164,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27204,6029,1156,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27205,6029,6065,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27206,6029,1165,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27207,6029,5092,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27208,6029,5086,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27209,6029,5087,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27210,6029,5085,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27211,6029,5088,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27212,6029,5089,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27213,6029,5356,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27214,6029,1248,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27215,6029,1276,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27216,6029,5096,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27217,6029,1088,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27218,6029,1088,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27219,6029,1088,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27220,6029,1112,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27221,6029,1109,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27222,6029,1110,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27223,6029,1111,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27224,6029,1255,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27225,6029,1277,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27226,6029,1261,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27227,6029,1265,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27228,6029,1268,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27229,6029,1271,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27230,6029,1272,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL),(27231,1754,1246,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27232,1754,5282,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27233,1754,6096,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27234,1754,1154,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27235,1754,1192,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27236,1754,1164,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27237,1754,1156,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27238,1754,5092,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27239,1754,5086,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27240,1754,5087,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27241,1754,5085,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27242,1754,5088,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27243,1754,5089,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27244,1754,5356,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27245,1754,1248,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27246,1754,5096,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27247,1754,6042,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27248,1754,1088,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27249,1754,1088,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27250,1754,1088,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27251,1754,1112,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27252,1754,1109,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27253,1754,1110,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27254,1754,1111,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27255,1754,1255,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27256,1754,1277,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27257,1754,1261,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27258,1754,1265,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27259,1754,1268,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27260,1754,1272,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL),(27261,3458,1246,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27262,3458,5282,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27263,3458,6096,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27264,3458,1154,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27265,3458,1192,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27266,3458,1155,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27267,3458,1164,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27268,3458,1156,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27269,3458,5092,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27270,3458,5086,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27271,3458,5087,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27272,3458,5085,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27273,3458,5088,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27274,3458,5089,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27275,3458,5356,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27276,3458,1248,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27277,3458,5096,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27278,3458,1088,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27279,3458,1088,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27280,3458,1088,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27281,3458,1112,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27282,3458,1109,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27283,3458,1110,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27284,3458,1111,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27285,3458,1255,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27286,3458,1277,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27287,3458,1261,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27288,3458,1265,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27289,3458,1268,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27290,3458,1272,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL),(27291,3215,1246,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27292,3215,5282,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27293,3215,6096,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27294,3215,1154,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27295,3215,1192,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27296,3215,1155,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27297,3215,1164,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27298,3215,1156,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27299,3215,6065,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27300,3215,5092,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27301,3215,5086,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27302,3215,5087,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27303,3215,5085,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27304,3215,5088,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27305,3215,5089,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27306,3215,5356,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27307,3215,1248,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27308,3215,5096,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27309,3215,1088,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27310,3215,1088,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27311,3215,1088,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27312,3215,1112,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27313,3215,1109,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27314,3215,1110,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27315,3215,1111,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27316,3215,1255,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27317,3215,1277,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27318,3215,1261,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27319,3215,1265,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27320,3215,1268,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27321,3215,1272,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL),(27322,3057,1246,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27323,3057,5282,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27324,3057,6096,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27325,3057,5272,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27326,3057,1146,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27327,3057,1154,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27328,3057,1192,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27329,3057,1155,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27330,3057,1164,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27331,3057,1156,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27332,3057,5092,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27333,3057,5086,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27334,3057,5087,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27335,3057,5085,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27336,3057,5088,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27337,3057,5089,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27338,3057,5356,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27339,3057,1248,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27340,3057,5096,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27341,3057,1088,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27342,3057,1088,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27343,3057,1088,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27344,3057,1112,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27345,3057,1109,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27346,3057,1110,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27347,3057,1111,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27348,3057,1255,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27349,3057,1277,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27350,3057,1261,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27351,3057,1265,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27352,3057,1268,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27353,3057,1272,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL),(27354,4191,1246,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27355,4191,5282,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27356,4191,6096,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27357,4191,1154,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27358,4191,1192,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27359,4191,1155,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27360,4191,1164,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27361,4191,1156,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27362,4191,5092,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27363,4191,5086,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27364,4191,5087,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27365,4191,5085,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27366,4191,5088,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27367,4191,5089,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27368,4191,5356,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27369,4191,1248,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27370,4191,5096,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27371,4191,1088,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27372,4191,1088,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27373,4191,1088,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27374,4191,1112,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27375,4191,1109,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27376,4191,1110,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27377,4191,1111,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27378,4191,1255,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27379,4191,1277,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27380,4191,1261,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27381,4191,1265,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27382,4191,1268,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27383,4191,1272,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL),(27384,2361,1246,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27385,2361,5282,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27386,2361,6096,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27387,2361,5272,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27388,2361,1146,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27389,2361,1154,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27390,2361,1192,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27391,2361,5092,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27392,2361,5086,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27393,2361,5087,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27394,2361,5085,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27395,2361,5088,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27396,2361,5089,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27397,2361,5356,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27398,2361,1248,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27399,2361,5096,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27400,2361,1112,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27401,2361,1109,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27402,2361,1110,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27403,2361,1111,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27404,2361,1255,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27405,2361,1277,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27406,2361,1261,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27407,2361,1265,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27408,2361,1268,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27409,2361,1271,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL),(27410,325,5282,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27411,325,6096,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27412,325,1154,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27413,325,1192,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27414,325,1155,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27415,325,1164,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27416,325,1156,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27417,325,5092,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27418,325,5086,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27419,325,5087,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27420,325,5085,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27421,325,5088,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27422,325,5089,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27423,325,5356,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27424,325,1248,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27425,325,5096,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27426,325,6042,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27427,325,1088,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27428,325,1088,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27429,325,1088,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27430,325,1112,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27431,325,1109,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27432,325,1110,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27433,325,1111,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27434,325,1255,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27435,325,1277,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27436,325,1261,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27437,325,1265,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27438,325,1268,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27439,325,1272,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL),(27440,7378,1246,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27441,7378,5282,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27442,7378,6096,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27443,7378,5272,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27444,7378,1146,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27445,7378,1279,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27446,7378,1154,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27447,7378,1192,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27448,7378,1156,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27449,7378,5092,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27450,7378,5086,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27451,7378,5087,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27452,7378,5085,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27453,7378,5088,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27454,7378,5089,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27455,7378,5356,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27456,7378,1248,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27457,7378,952,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3810,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27458,7378,5497,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,463,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27459,7378,730,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27460,7378,853,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1459,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27461,7378,21,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27462,7378,851,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27463,7378,729,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27464,7378,790,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27465,7378,654,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27466,7378,299,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27467,7378,678,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27468,7378,1276,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27469,7378,5096,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27470,7378,1112,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27471,7378,1109,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27472,7378,1110,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27473,7378,1111,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27474,7378,1255,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27475,7378,1277,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27476,7378,1261,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27477,7378,1265,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27478,7378,1264,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27479,7378,1268,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27480,7378,1272,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL),(27481,2128,1246,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27482,2128,5282,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27483,2128,6096,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27484,2128,5272,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27485,2128,1146,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27486,2128,1154,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27487,2128,1192,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27488,2128,5092,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27489,2128,5086,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27490,2128,5087,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27491,2128,5085,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27492,2128,5088,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27493,2128,5089,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27494,2128,5356,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27495,2128,1248,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27496,2128,5497,2194,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,293,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27497,2128,730,2194,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27498,2128,853,2194,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,827,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27499,2128,790,2194,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27500,2128,654,2194,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27501,2128,5096,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27502,2128,1112,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27503,2128,1109,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27504,2128,1110,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27505,2128,1111,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27506,2128,1255,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27507,2128,1277,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27508,2128,1261,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27509,2128,1265,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27510,2128,1268,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL),(27511,6736,1246,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27512,6736,5282,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27513,6736,6096,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27514,6736,1154,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27515,6736,1192,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27516,6736,1155,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27517,6736,1164,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27518,6736,1156,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27519,6736,1156,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27520,6736,1156,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27521,6736,1165,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27522,6736,5092,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27523,6736,5086,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27524,6736,5087,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27525,6736,5085,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27526,6736,5088,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27527,6736,5089,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27528,6736,5356,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27529,6736,1248,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27530,6736,1276,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27531,6736,5096,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27532,6736,6042,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27533,6736,6042,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27534,6736,1088,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27535,6736,1088,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27536,6736,1088,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27537,6736,1112,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27538,6736,1109,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27539,6736,1110,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27540,6736,1111,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27541,6736,1255,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27542,6736,1277,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27543,6736,1261,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27544,6736,1265,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27545,6736,1268,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27546,6736,1272,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL),(27547,1955,1246,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27548,1955,5282,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27549,1955,6096,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27550,1955,5272,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27551,1955,1146,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27552,1955,1154,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27553,1955,1192,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27554,1955,5092,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27555,1955,5086,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27556,1955,5087,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27557,1955,5085,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27558,1955,5088,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27559,1955,5089,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27560,1955,5356,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27561,1955,1248,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27562,1955,952,2196,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2450,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27563,1955,5497,2196,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,326,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27564,1955,730,2196,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27565,1955,853,2196,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1298,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27566,1955,21,2196,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27567,1955,851,2196,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27568,1955,729,2196,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27569,1955,678,2196,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27570,1955,5096,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27571,1955,1112,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27572,1955,1109,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27573,1955,1110,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27574,1955,1111,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27575,1955,1255,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27576,1955,1277,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27577,1955,1261,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27578,1955,1265,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27579,1955,1268,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27580,1955,1272,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL),(27581,5720,1246,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27582,5720,5282,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27583,5720,6096,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27584,5720,5272,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27585,5720,1146,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27586,5720,1154,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27587,5720,1192,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27588,5720,1155,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27589,5720,1164,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27590,5720,1156,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27591,5720,5092,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27592,5720,5086,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27593,5720,5087,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27594,5720,5085,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27595,5720,5088,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27596,5720,5089,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27597,5720,5356,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27598,5720,1248,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27599,5720,952,2197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1660,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27600,5720,5497,2197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,251,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27601,5720,730,2197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27602,5720,853,2197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27603,5720,21,2197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27604,5720,851,2197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27605,5720,729,2197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27606,5720,790,2197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.32,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27607,5720,654,2197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27608,5720,678,2197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27609,5720,1276,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27610,5720,5096,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27611,5720,6042,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5244,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27612,5720,1088,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27613,5720,1088,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27614,5720,1088,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27615,5720,1112,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27616,5720,1109,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27617,5720,1110,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27618,5720,1111,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27619,5720,1255,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27620,5720,1277,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27621,5720,1261,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27622,5720,1265,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27623,5720,1268,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27624,5720,1272,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL),(27625,6270,1246,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27626,6270,5282,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27627,6270,5272,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27628,6270,1146,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27629,6270,1154,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27630,6270,1192,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27631,6270,1155,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27632,6270,1164,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27633,6270,1156,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27634,6270,1165,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27635,6270,5092,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27636,6270,5086,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27637,6270,5087,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27638,6270,5085,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27639,6270,5088,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27640,6270,5089,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27641,6270,5356,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27642,6270,1248,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27643,6270,5096,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27644,6270,1088,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27645,6270,1088,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27646,6270,1088,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27647,6270,1112,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27648,6270,1109,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27649,6270,1110,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27650,6270,1111,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27651,6270,1255,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27652,6270,1277,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27653,6270,1261,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27654,6270,1265,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27655,6270,1268,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27656,6270,1272,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL),(27657,7525,1246,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27658,7525,5282,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27659,7525,6096,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27660,7525,5272,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27661,7525,1146,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27662,7525,1154,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27663,7525,1192,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27664,7525,1155,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27665,7525,1164,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27666,7525,1156,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27667,7525,6065,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27668,7525,5092,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27669,7525,5086,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27670,7525,5087,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27671,7525,5085,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27672,7525,5088,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27673,7525,5089,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27674,7525,5356,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27675,7525,1248,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27676,7525,1276,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27677,7525,5096,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27678,7525,1088,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27679,7525,1088,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27680,7525,1088,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27681,7525,1112,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27682,7525,1109,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27683,7525,1110,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27684,7525,1111,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27685,7525,1255,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27686,7525,1277,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27687,7525,1261,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27688,7525,1265,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27689,7525,1268,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27690,7525,1272,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL),(27691,6463,1246,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27692,6463,5282,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27693,6463,6096,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27694,6463,5272,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27695,6463,1146,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27696,6463,1154,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27697,6463,1192,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27698,6463,1155,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27699,6463,1164,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27700,6463,1156,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27701,6463,6065,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27702,6463,1165,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27703,6463,5092,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27704,6463,5086,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27705,6463,5087,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27706,6463,5085,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27707,6463,5088,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27708,6463,5089,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27709,6463,5356,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27710,6463,1248,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27711,6463,1276,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27712,6463,5096,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27713,6463,1088,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27714,6463,1088,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27715,6463,1088,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27716,6463,1112,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27717,6463,1109,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27718,6463,1110,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27719,6463,1111,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27720,6463,1255,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27721,6463,1277,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27722,6463,1261,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27723,6463,1265,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27724,6463,1268,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27725,6463,1272,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL),(27726,5948,1246,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27727,5948,5282,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27728,5948,6096,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27729,5948,5272,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27730,5948,1146,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27731,5948,1154,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27732,5948,1192,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27733,5948,1155,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27734,5948,1164,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27735,5948,1156,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27736,5948,5092,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27737,5948,5086,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27738,5948,5087,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27739,5948,5085,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27740,5948,5088,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27741,5948,5089,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27742,5948,5356,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27743,5948,1248,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27744,5948,5096,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27745,5948,1088,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27746,5948,1088,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27747,5948,1112,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27748,5948,1109,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27749,5948,1110,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27750,5948,1111,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27751,5948,1255,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27752,5948,1277,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27753,5948,1261,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27754,5948,1265,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27755,5948,1268,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27756,5948,1271,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27757,5948,1271,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27758,5948,1271,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27759,5948,1272,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL),(27760,514,1246,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27761,514,5282,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27762,514,6096,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27763,514,5272,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27764,514,1146,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27765,514,1154,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27766,514,1192,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27767,514,1155,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27768,514,1164,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27769,514,1156,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27770,514,5092,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27771,514,5086,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27772,514,5087,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27773,514,5085,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27774,514,5088,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27775,514,5089,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27776,514,5356,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27777,514,1248,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27778,514,5096,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27779,514,1088,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27780,514,1088,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27781,514,1088,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27782,514,1112,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27783,514,1109,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27784,514,1110,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27785,514,1111,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27786,514,1255,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27787,514,1277,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27788,514,1261,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27789,514,1265,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27790,514,1268,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27791,514,1272,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL),(27792,5046,1246,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27793,5046,5282,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27794,5046,6096,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27795,5046,5272,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27796,5046,1146,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27797,5046,1154,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27798,5046,1192,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27799,5046,1155,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27800,5046,1164,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27801,5046,1156,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27802,5046,1165,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27803,5046,5092,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27804,5046,5086,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27805,5046,5087,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27806,5046,5085,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27807,5046,5088,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27808,5046,5089,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27809,5046,5356,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27810,5046,1248,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27811,5046,1276,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27812,5046,5096,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27813,5046,6042,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27814,5046,6042,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27815,5046,1088,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27816,5046,1088,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27817,5046,1088,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27818,5046,1112,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27819,5046,1109,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27820,5046,1110,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27821,5046,1111,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27822,5046,1255,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27823,5046,1277,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27824,5046,1261,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27825,5046,1265,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27826,5046,1268,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27827,5046,1272,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL),(27828,58,1246,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27829,58,5282,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27830,58,6096,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27831,58,5272,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27832,58,1146,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27833,58,1154,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27834,58,1192,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27835,58,1155,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27836,58,1164,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27837,58,1156,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27838,58,5092,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27839,58,5086,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27840,58,5087,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27841,58,5085,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27842,58,5088,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27843,58,5089,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27844,58,5356,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27845,58,1248,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27846,58,5096,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27847,58,1088,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27848,58,1088,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27849,58,1112,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27850,58,1109,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27851,58,1110,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27852,58,1111,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27853,58,1255,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27854,58,1277,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27855,58,1261,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27856,58,1265,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27857,58,1268,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27858,58,1271,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27859,58,1271,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27860,58,1271,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27861,58,1271,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL),(27862,6184,1246,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27863,6184,5282,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27864,6184,6096,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27865,6184,5272,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27866,6184,1146,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27867,6184,1154,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27868,6184,1192,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27869,6184,1155,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27870,6184,1164,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27871,6184,1156,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27872,6184,6065,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27873,6184,5092,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27874,6184,5086,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27875,6184,5087,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27876,6184,5085,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27877,6184,5088,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27878,6184,5089,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27879,6184,5356,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27880,6184,1248,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27881,6184,5096,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27882,6184,6042,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27883,6184,1088,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27884,6184,1088,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27885,6184,1088,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27886,6184,1112,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27887,6184,1109,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27888,6184,1110,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27889,6184,1111,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27890,6184,1255,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27891,6184,1277,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27892,6184,1261,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27893,6184,1265,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27894,6184,1268,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27895,6184,1272,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL),(27896,5830,1246,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27897,5830,5282,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27898,5830,6096,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27899,5830,5272,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27900,5830,1146,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27901,5830,1154,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27902,5830,1192,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27903,5830,1156,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27904,5830,5092,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27905,5830,5086,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27906,5830,5087,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27907,5830,5085,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27908,5830,5088,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27909,5830,5089,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27910,5830,5356,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27911,5830,1248,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27912,5830,5096,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27913,5830,6042,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27914,5830,1112,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27915,5830,1109,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27916,5830,1110,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27917,5830,1111,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27918,5830,1255,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27919,5830,1277,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27920,5830,1261,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27921,5830,1265,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27922,5830,1268,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27923,5830,1272,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL),(27924,288,1246,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27925,288,5282,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27926,288,6096,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27927,288,5272,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27928,288,1146,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27929,288,1154,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27930,288,1192,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27931,288,1155,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27932,288,1164,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27933,288,1156,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27934,288,6065,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27935,288,5092,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27936,288,5086,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27937,288,5087,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27938,288,5085,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27939,288,5088,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27940,288,5089,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27941,288,5356,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27942,288,1248,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27943,288,5096,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27944,288,1088,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27945,288,1088,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27946,288,1088,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27947,288,1112,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27948,288,1109,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27949,288,1110,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27950,288,1111,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27951,288,1255,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27952,288,1277,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27953,288,1261,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27954,288,1265,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27955,288,1268,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27956,288,1271,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27957,288,1272,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL),(27958,7389,1246,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27959,7389,5282,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27960,7389,6096,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27961,7389,5272,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27962,7389,1146,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27963,7389,1154,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27964,7389,1192,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27965,7389,1156,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27966,7389,1165,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27967,7389,5092,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27968,7389,5086,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27969,7389,5087,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27970,7389,5085,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27971,7389,5088,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27972,7389,5089,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27973,7389,5356,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27974,7389,1248,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27975,7389,1276,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27976,7389,5096,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27977,7389,6042,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27978,7389,1112,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27979,7389,1109,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27980,7389,1110,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27981,7389,1111,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27982,7389,1255,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27983,7389,1277,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27984,7389,1261,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27985,7389,1265,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27986,7389,1268,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27987,7389,1272,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL),(27988,4810,1246,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(27989,4810,5282,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(27990,4810,6096,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(27991,4810,5272,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(27992,4810,1154,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(27993,4810,1192,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(27994,4810,1155,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(27995,4810,1164,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(27996,4810,1156,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(27997,4810,5092,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(27998,4810,5086,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(27999,4810,5087,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28000,4810,5085,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28001,4810,5088,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28002,4810,5089,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28003,4810,5356,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28004,4810,1248,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28005,4810,1276,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28006,4810,5096,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28007,4810,6042,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28008,4810,6042,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28009,4810,1088,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28010,4810,1088,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28011,4810,1088,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28012,4810,1112,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28013,4810,1109,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28014,4810,1110,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28015,4810,1111,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28016,4810,1255,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28017,4810,1277,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28018,4810,1261,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28019,4810,1265,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28020,4810,1268,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28021,4810,1272,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL),(28022,7504,1246,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28023,7504,5282,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28024,7504,6096,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28025,7504,5272,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28026,7504,1146,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28027,7504,1154,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28028,7504,1192,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28029,7504,1155,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28030,7504,1164,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28031,7504,1156,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28032,7504,6065,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28033,7504,5092,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28034,7504,5086,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28035,7504,5087,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28036,7504,5085,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28037,7504,5088,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28038,7504,5089,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28039,7504,5356,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28040,7504,1248,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28041,7504,5096,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28042,7504,1088,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28043,7504,1088,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28044,7504,1088,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28045,7504,1112,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28046,7504,1109,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28047,7504,1110,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28048,7504,1111,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28049,7504,1255,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28050,7504,1277,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28051,7504,1261,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28052,7504,1265,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28053,7504,1268,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL),(28054,5551,1246,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28055,5551,5282,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28056,5551,6096,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28057,5551,5272,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28058,5551,1146,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28059,5551,1154,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28060,5551,1192,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28061,5551,1155,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28062,5551,1164,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28063,5551,1156,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28064,5551,5092,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28065,5551,5086,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28066,5551,5087,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28067,5551,5085,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28068,5551,5088,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28069,5551,5089,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28070,5551,5356,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28071,5551,1248,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28072,5551,5096,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28073,5551,1088,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28074,5551,1088,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28075,5551,1088,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28076,5551,1112,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28077,5551,1109,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28078,5551,1110,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28079,5551,1111,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28080,5551,1255,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28081,5551,1277,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28082,5551,1261,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28083,5551,1265,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28084,5551,1268,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28085,5551,1272,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL),(28086,4036,1246,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28087,4036,5282,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28088,4036,6096,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28089,4036,1154,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28090,4036,1192,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28091,4036,1155,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28092,4036,1164,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28093,4036,1156,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28094,4036,5092,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28095,4036,5086,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28096,4036,5087,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28097,4036,5085,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28098,4036,5088,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28099,4036,5089,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28100,4036,5356,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28101,4036,1248,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28102,4036,1276,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28103,4036,5096,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28104,4036,1088,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28105,4036,1088,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28106,4036,1088,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28107,4036,1112,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28108,4036,1109,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28109,4036,1110,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28110,4036,1111,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28111,4036,1255,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28112,4036,1277,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28113,4036,1261,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28114,4036,1265,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28115,4036,1268,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28116,4036,1272,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL),(28117,6064,1246,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28118,6064,5282,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28119,6064,6096,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28120,6064,5272,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28121,6064,1146,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28122,6064,1154,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28123,6064,1192,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28124,6064,1155,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28125,6064,1164,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28126,6064,1156,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28127,6064,1165,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28128,6064,5092,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28129,6064,5086,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28130,6064,5087,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28131,6064,5085,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28132,6064,5088,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28133,6064,5089,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28134,6064,5356,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28135,6064,1248,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28136,6064,1276,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28137,6064,5096,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28138,6064,1088,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28139,6064,1088,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28140,6064,1088,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28141,6064,1112,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28142,6064,1109,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28143,6064,1110,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28144,6064,1111,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28145,6064,1255,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28146,6064,1277,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28147,6064,1261,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28148,6064,1263,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28149,6064,1265,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28150,6064,1268,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28151,6064,1272,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL),(28152,5446,1246,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28153,5446,5282,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28154,5446,6096,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28155,5446,5272,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28156,5446,1146,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28157,5446,1154,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28158,5446,1192,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28159,5446,1155,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28160,5446,1164,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28161,5446,1156,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28162,5446,1165,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28163,5446,5092,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28164,5446,5086,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28165,5446,5087,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28166,5446,5085,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28167,5446,5088,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28168,5446,5089,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28169,5446,5356,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28170,5446,1248,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28171,5446,1276,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28172,5446,5096,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28173,5446,1088,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28174,5446,1088,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28175,5446,1088,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28176,5446,1112,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28177,5446,1109,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28178,5446,1110,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28179,5446,1111,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28180,5446,1255,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28181,5446,1277,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28182,5446,1261,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28183,5446,1265,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28184,5446,1268,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28185,5446,1272,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL),(28186,2533,1246,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28187,2533,5282,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28188,2533,6096,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28189,2533,5272,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28190,2533,1146,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28191,2533,1154,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28192,2533,1192,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28193,2533,5092,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28194,2533,5086,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28195,2533,5087,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28196,2533,5085,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28197,2533,5088,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28198,2533,5089,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28199,2533,5356,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28200,2533,1248,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28201,2533,5096,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28202,2533,1112,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28203,2533,1109,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28204,2533,1110,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28205,2533,1111,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28206,2533,1255,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28207,2533,1277,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28208,2533,1261,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28209,2533,1265,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28210,2533,1268,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28211,2533,1271,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL),(28212,6690,1246,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28213,6690,5282,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28214,6690,6096,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28215,6690,5272,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28216,6690,1146,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28217,6690,1154,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28218,6690,1192,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28219,6690,1155,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28220,6690,1164,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28221,6690,1156,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28222,6690,6065,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28223,6690,5092,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28224,6690,5086,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28225,6690,5087,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28226,6690,5085,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28227,6690,5088,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28228,6690,5089,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28229,6690,5356,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28230,6690,1248,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28231,6690,1276,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28232,6690,5096,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28233,6690,1088,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28234,6690,1088,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28235,6690,1088,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28236,6690,1112,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28237,6690,1109,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28238,6690,1110,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28239,6690,1111,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28240,6690,1255,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28241,6690,1277,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28242,6690,1261,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28243,6690,1265,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28244,6690,1268,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28245,6690,1272,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL),(28246,6873,1246,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28247,6873,5282,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28248,6873,6096,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28249,6873,5272,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28250,6873,1146,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28251,6873,1154,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28252,6873,1192,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28253,6873,1155,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28254,6873,1164,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28255,6873,1156,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28256,6873,6065,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28257,6873,5092,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28258,6873,5086,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28259,6873,5087,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28260,6873,5085,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28261,6873,5088,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28262,6873,5089,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28263,6873,5356,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28264,6873,1248,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28265,6873,5096,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28266,6873,1088,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28267,6873,1088,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28268,6873,1088,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28269,6873,1112,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28270,6873,1109,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28271,6873,1110,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28272,6873,1111,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28273,6873,1255,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28274,6873,1277,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28275,6873,1261,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28276,6873,1265,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28277,6873,1268,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28278,6873,1272,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL),(28279,6053,1246,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28280,6053,5282,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28281,6053,6096,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28282,6053,5272,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28283,6053,1146,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28284,6053,1154,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28285,6053,1192,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28286,6053,1156,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28287,6053,5092,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28288,6053,5086,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28289,6053,5087,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28290,6053,5085,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28291,6053,5088,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28292,6053,5089,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28293,6053,5356,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28294,6053,1248,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28295,6053,1276,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28296,6053,5096,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28297,6053,1112,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28298,6053,1109,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28299,6053,1110,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28300,6053,1111,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28301,6053,1255,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28302,6053,1277,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28303,6053,1261,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28304,6053,1265,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28305,6053,1268,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28306,6053,1271,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28307,6053,1272,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL),(28308,4830,1246,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28309,4830,5282,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28310,4830,6096,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28311,4830,1154,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28312,4830,1192,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28313,4830,1155,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28314,4830,1164,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28315,4830,1156,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28316,4830,6077,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28317,4830,5092,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28318,4830,5086,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28319,4830,5087,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28320,4830,5085,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28321,4830,5088,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28322,4830,5089,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28323,4830,5356,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28324,4830,1248,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28325,4830,5096,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28326,4830,6042,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28327,4830,1088,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28328,4830,1088,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28329,4830,1088,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28330,4830,1112,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28331,4830,1109,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28332,4830,1110,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28333,4830,1111,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28334,4830,1255,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28335,4830,1277,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28336,4830,1261,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28337,4830,1265,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28338,4830,1268,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28339,4830,1272,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL),(28340,5640,1246,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28341,5640,5282,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28342,5640,6096,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28343,5640,5272,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28344,5640,1146,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28345,5640,1154,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28346,5640,1192,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28347,5640,1155,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28348,5640,1164,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28349,5640,1156,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28350,5640,1165,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28351,5640,5092,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28352,5640,5086,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28353,5640,5087,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28354,5640,5085,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28355,5640,5088,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28356,5640,5089,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28357,5640,5356,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28358,5640,1248,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28359,5640,5096,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28360,5640,1088,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28361,5640,1088,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28362,5640,1088,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28363,5640,1112,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28364,5640,1109,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28365,5640,1110,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28366,5640,1111,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28367,5640,1255,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28368,5640,1277,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28369,5640,1261,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28370,5640,1265,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28371,5640,1268,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28372,5640,1272,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL),(28373,7618,1246,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28374,7618,5282,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28375,7618,6096,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28376,7618,5272,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28377,7618,1146,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28378,7618,1154,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28379,7618,1192,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28380,7618,1155,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28381,7618,1164,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28382,7618,1156,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28383,7618,5092,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28384,7618,5086,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28385,7618,5087,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28386,7618,5085,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28387,7618,5088,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28388,7618,5089,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28389,7618,5356,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28390,7618,1248,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28391,7618,1276,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28392,7618,5096,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28393,7618,1088,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28394,7618,1088,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28395,7618,1088,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28396,7618,1112,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28397,7618,1109,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28398,7618,1110,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28399,7618,1111,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28400,7618,1255,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28401,7618,1277,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28402,7618,1261,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28403,7618,1265,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28404,7618,1264,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28405,7618,1268,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28406,7618,1272,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL),(28407,7249,1246,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28408,7249,5282,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28409,7249,6096,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28410,7249,1154,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28411,7249,1192,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28412,7249,1156,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28413,7249,6077,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28414,7249,5092,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28415,7249,5086,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28416,7249,5087,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28417,7249,5085,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28418,7249,5088,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28419,7249,5089,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28420,7249,5356,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28421,7249,1248,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28422,7249,1276,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28423,7249,5096,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28424,7249,1112,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28425,7249,1109,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28426,7249,1110,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28427,7249,1111,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28428,7249,1255,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28429,7249,1250,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28430,7249,1250,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28431,7249,1250,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28432,7249,1277,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28433,7249,1261,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28434,7249,1251,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28435,7249,1265,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28436,7249,1268,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28437,7249,1272,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL),(28438,5736,1246,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28439,5736,5282,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28440,5736,6096,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28441,5736,5272,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28442,5736,1146,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28443,5736,1154,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28444,5736,1192,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28445,5736,1156,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28446,5736,1156,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28447,5736,1165,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28448,5736,5092,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28449,5736,5086,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28450,5736,5087,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28451,5736,5085,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28452,5736,5088,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28453,5736,5089,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28454,5736,5356,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28455,5736,1248,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28456,5736,5096,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28457,5736,1112,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28458,5736,1109,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28459,5736,1110,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28460,5736,1111,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28461,5736,1255,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28462,5736,1277,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28463,5736,1261,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28464,5736,1265,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28465,5736,1264,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28466,5736,1268,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28467,5736,1271,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28468,5736,1272,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL),(28469,6022,1246,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28470,6022,5282,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28471,6022,6096,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28472,6022,5272,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28473,6022,1146,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28474,6022,1154,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28475,6022,1192,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28476,6022,1155,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28477,6022,1164,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28478,6022,1156,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28479,6022,6065,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28480,6022,1165,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28481,6022,5092,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28482,6022,5086,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28483,6022,5087,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28484,6022,5085,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28485,6022,5088,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28486,6022,5089,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28487,6022,5356,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28488,6022,1248,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28489,6022,1276,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28490,6022,5096,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28491,6022,1088,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28492,6022,1088,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28493,6022,1088,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28494,6022,1112,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28495,6022,1109,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28496,6022,1110,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28497,6022,1111,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28498,6022,1255,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28499,6022,1277,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28500,6022,1261,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28501,6022,1265,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28502,6022,1268,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28503,6022,1271,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28504,6022,1271,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28505,6022,1272,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL),(28506,7483,1246,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28507,7483,5282,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28508,7483,6096,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28509,7483,1146,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28510,7483,1154,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28511,7483,1192,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28512,7483,1155,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28513,7483,1164,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28514,7483,1156,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28515,7483,6065,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28516,7483,6077,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28517,7483,5092,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28518,7483,5086,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28519,7483,5087,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28520,7483,5085,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28521,7483,5088,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28522,7483,5089,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28523,7483,5356,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28524,7483,1248,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28525,7483,5096,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28526,7483,1088,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28527,7483,1088,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28528,7483,1088,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28529,7483,1112,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28530,7483,1109,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28531,7483,1110,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28532,7483,1111,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28533,7483,1255,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28534,7483,1277,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28535,7483,1261,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28536,7483,1265,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28537,7483,1268,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28538,7483,1272,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(28539,6324,1246,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28540,6324,5282,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28541,6324,6096,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28542,6324,5272,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28543,6324,1146,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28544,6324,1154,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28545,6324,1192,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28546,6324,1156,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28547,6324,5092,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28548,6324,5086,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28549,6324,5087,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28550,6324,5085,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28551,6324,5088,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28552,6324,5089,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28553,6324,5356,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28554,6324,1248,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28555,6324,1276,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28556,6324,5096,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28557,6324,6042,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,5344,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28558,6324,1112,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28559,6324,1109,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28560,6324,1110,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28561,6324,1111,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28562,6324,1255,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28563,6324,1277,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28564,6324,1261,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28565,6324,1265,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28566,6324,1268,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28567,6324,1272,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL),(28568,6864,1246,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28569,6864,5282,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28570,6864,6096,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28571,6864,5272,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28572,6864,1146,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28573,6864,1154,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28574,6864,1192,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28575,6864,1155,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28576,6864,1164,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28577,6864,1156,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28578,6864,6065,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28579,6864,6077,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28580,6864,5092,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28581,6864,5086,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28582,6864,5087,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28583,6864,5085,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28584,6864,5088,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28585,6864,5089,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28586,6864,5356,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28587,6864,1248,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28588,6864,5096,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28589,6864,1088,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28590,6864,1088,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28591,6864,1088,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28592,6864,1112,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28593,6864,1109,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28594,6864,1110,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28595,6864,1111,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28596,6864,1255,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28597,6864,1277,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28598,6864,1261,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28599,6864,1265,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28600,6864,1268,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28601,6864,1272,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL),(28602,893,5282,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28603,893,6096,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28604,893,5272,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28605,893,1146,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28606,893,1154,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28607,893,1192,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28608,893,1155,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28609,893,1164,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28610,893,1156,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28611,893,5092,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28612,893,5086,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28613,893,5087,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28614,893,5085,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28615,893,5088,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28616,893,5089,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28617,893,5356,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28618,893,1248,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28619,893,5096,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28620,893,1088,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28621,893,1088,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28622,893,1088,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28623,893,1112,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28624,893,1109,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28625,893,1110,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28626,893,1111,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28627,893,1255,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28628,893,1277,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28629,893,1261,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28630,893,1265,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28631,893,1268,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28632,893,1272,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL),(28633,4986,1246,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28634,4986,5282,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28635,4986,6096,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28636,4986,1154,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28637,4986,1192,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28638,4986,1155,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28639,4986,1164,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28640,4986,1156,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28641,4986,5092,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28642,4986,5086,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28643,4986,5087,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28644,4986,5085,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28645,4986,5088,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28646,4986,5089,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28647,4986,5356,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28648,4986,1248,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28649,4986,1276,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28650,4986,5096,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28651,4986,1088,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28652,4986,1088,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28653,4986,1088,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28654,4986,1112,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28655,4986,1109,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28656,4986,1110,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28657,4986,1111,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28658,4986,1255,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28659,4986,1277,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28660,4986,1261,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28661,4986,1265,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28662,4986,1268,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28663,4986,1272,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL),(28664,2380,1246,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28665,2380,5282,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28666,2380,6096,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28667,2380,5272,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28668,2380,1146,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28669,2380,1154,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28670,2380,1192,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28671,2380,5092,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28672,2380,5086,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28673,2380,5087,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28674,2380,5085,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28675,2380,5088,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28676,2380,5089,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28677,2380,5356,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28678,2380,1248,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28679,2380,5096,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28680,2380,6042,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28681,2380,1112,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28682,2380,1109,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28683,2380,1110,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28684,2380,1111,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28685,2380,1255,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28686,2380,1277,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28687,2380,1261,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28688,2380,1265,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28689,2380,1268,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28690,2380,1272,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL),(28691,5596,1246,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28692,5596,5282,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28693,5596,6096,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28694,5596,5272,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28695,5596,1146,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28696,5596,1154,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28697,5596,1192,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28698,5596,1155,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28699,5596,1164,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28700,5596,1156,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28701,5596,6077,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28702,5596,5092,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28703,5596,5086,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28704,5596,5087,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28705,5596,5085,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28706,5596,5088,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28707,5596,5089,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28708,5596,5356,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28709,5596,1248,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28710,5596,1276,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28711,5596,5096,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28712,5596,1088,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28713,5596,1088,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28714,5596,1088,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28715,5596,1112,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28716,5596,1109,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28717,5596,1110,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28718,5596,1111,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28719,5596,1255,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28720,5596,1277,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28721,5596,1261,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28722,5596,1265,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28723,5596,1268,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28724,5596,1272,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL),(28725,2653,1246,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28726,2653,5282,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28727,2653,6096,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28728,2653,5272,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28729,2653,1146,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28730,2653,1154,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28731,2653,1192,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28732,2653,1155,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28733,2653,1164,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28734,2653,1156,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28735,2653,5092,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28736,2653,5086,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28737,2653,5087,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28738,2653,5085,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28739,2653,5088,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28740,2653,5089,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28741,2653,5356,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28742,2653,1248,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28743,2653,5096,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28744,2653,1088,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28745,2653,1088,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28746,2653,1088,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28747,2653,1112,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28748,2653,1109,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28749,2653,1110,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28750,2653,1111,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28751,2653,1255,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28752,2653,1277,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28753,2653,1261,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28754,2653,1265,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28755,2653,1268,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28756,2653,1272,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL),(28757,7181,1246,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28758,7181,5282,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28759,7181,6096,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28760,7181,5272,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28761,7181,1146,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28762,7181,1154,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28763,7181,1192,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28764,7181,1155,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28765,7181,1164,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28766,7181,1156,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28767,7181,6065,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28768,7181,5092,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28769,7181,5086,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28770,7181,5087,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28771,7181,5085,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28772,7181,5088,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28773,7181,5089,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28774,7181,5356,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28775,7181,1248,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28776,7181,5096,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28777,7181,1088,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28778,7181,1088,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28779,7181,1088,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28780,7181,1112,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28781,7181,1109,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28782,7181,1110,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28783,7181,1111,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28784,7181,1255,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28785,7181,1277,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28786,7181,1261,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28787,7181,1268,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28788,7181,1271,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28789,7181,1272,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28790,7181,1272,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL),(28791,1050,1246,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28792,1050,5282,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28793,1050,6096,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28794,1050,1154,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28795,1050,1192,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28796,1050,5092,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28797,1050,5086,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28798,1050,5087,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28799,1050,5085,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28800,1050,5088,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28801,1050,5089,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28802,1050,5356,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28803,1050,1248,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28804,1050,5096,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28805,1050,6042,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28806,1050,1112,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28807,1050,1109,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28808,1050,1110,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28809,1050,1111,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28810,1050,1255,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28811,1050,1277,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28812,1050,1261,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28813,1050,1265,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28814,1050,1268,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28815,1050,1272,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL),(28816,6532,1246,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28817,6532,5282,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28818,6532,6096,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28819,6532,5272,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28820,6532,1146,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28821,6532,1154,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28822,6532,1192,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28823,6532,1155,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28824,6532,1164,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28825,6532,1156,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28826,6532,6065,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28827,6532,5092,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28828,6532,5086,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28829,6532,5087,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28830,6532,5085,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28831,6532,5088,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28832,6532,5089,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28833,6532,5356,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28834,6532,1248,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28835,6532,1276,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28836,6532,5096,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28837,6532,6042,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28838,6532,1088,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28839,6532,1088,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28840,6532,1088,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28841,6532,1112,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28842,6532,1109,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28843,6532,1110,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28844,6532,1111,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28845,6532,1255,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28846,6532,1277,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28847,6532,1261,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28848,6532,1265,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28849,6532,1268,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28850,6532,1272,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL),(28851,4595,1246,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28852,4595,5282,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28853,4595,6096,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28854,4595,5272,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28855,4595,1146,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28856,4595,1154,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28857,4595,1192,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28858,4595,1156,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28859,4595,1165,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28860,4595,5092,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28861,4595,5086,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28862,4595,5087,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28863,4595,5085,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28864,4595,5088,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28865,4595,5089,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28866,4595,5356,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28867,4595,1248,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28868,4595,1276,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28869,4595,5096,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28870,4595,6042,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28871,4595,6042,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28872,4595,1112,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28873,4595,1109,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28874,4595,1110,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28875,4595,1111,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28876,4595,1255,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28877,4595,1277,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28878,4595,1261,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28879,4595,1265,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28880,4595,1268,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL),(28881,782,1246,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28882,782,5282,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28883,782,6096,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28884,782,5272,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28885,782,1146,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28886,782,1154,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28887,782,1192,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28888,782,1155,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28889,782,1164,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28890,782,1156,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28891,782,5092,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28892,782,5086,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28893,782,5087,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28894,782,5085,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28895,782,5088,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28896,782,5089,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28897,782,5356,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28898,782,1248,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28899,782,790,2263,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28900,782,654,2263,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28901,782,5096,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28902,782,1088,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28903,782,1088,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28904,782,1088,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28905,782,1112,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28906,782,1109,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28907,782,1110,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28908,782,1111,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28909,782,1255,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28910,782,1277,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28911,782,1261,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28912,782,1265,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28913,782,1268,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28914,782,1272,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL),(28915,8448,1246,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28916,8448,5282,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28917,8448,6096,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28918,8448,1154,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28919,8448,1192,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28920,8448,1156,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28921,8448,6065,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28922,8448,6077,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28923,8448,5092,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28924,8448,5086,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28925,8448,5087,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28926,8448,5085,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28927,8448,5088,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28928,8448,5089,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28929,8448,5356,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28930,8448,1248,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28931,8448,1276,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28932,8448,5096,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28933,8448,1112,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28934,8448,1109,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28935,8448,1110,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28936,8448,1111,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28937,8448,1255,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28938,8448,1250,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28939,8448,1250,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28940,8448,1250,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28941,8448,1277,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28942,8448,1261,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28943,8448,1251,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28944,8448,1265,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28945,8448,1268,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL),(28946,4850,1246,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28947,4850,5282,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28948,4850,6096,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28949,4850,1154,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28950,4850,1192,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28951,4850,1156,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28952,4850,1165,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28953,4850,5092,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28954,4850,5087,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28955,4850,5085,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28956,4850,5088,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28957,4850,5089,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28958,4850,5356,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28959,4850,1248,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28960,4850,1276,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28961,4850,5096,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28962,4850,1112,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28963,4850,1109,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28964,4850,1110,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28965,4850,1111,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28966,4850,1255,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28967,4850,1277,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28968,4850,1261,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28969,4850,1265,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28970,4850,1268,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28971,4850,1272,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL),(28972,5306,1246,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28973,5306,5282,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28974,5306,6096,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28975,5306,5272,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28976,5306,1146,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28977,5306,1154,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28978,5306,1192,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28979,5306,1155,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28980,5306,1164,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28981,5306,1156,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28982,5306,1165,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28983,5306,5092,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28984,5306,5086,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28985,5306,5087,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28986,5306,5085,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28987,5306,5088,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28988,5306,5089,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28989,5306,5356,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28990,5306,1248,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28991,5306,1273,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28992,5306,6042,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28993,5306,1088,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28994,5306,1088,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28995,5306,1112,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28996,5306,1109,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28997,5306,1110,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28998,5306,1111,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(28999,5306,1255,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(29000,5306,1277,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(29001,5306,1261,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(29002,5306,1265,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(29003,5306,1268,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL),(29004,1481,1246,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29005,1481,5282,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29006,1481,6096,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29007,1481,5272,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29008,1481,1146,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29009,1481,1154,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29010,1481,1192,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29011,1481,1155,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29012,1481,1164,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29013,1481,1156,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29014,1481,5092,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29015,1481,5086,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29016,1481,5087,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29017,1481,5085,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29018,1481,5088,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29019,1481,5089,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29020,1481,5356,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29021,1481,1248,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29022,1481,952,2269,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29023,1481,5497,2269,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29024,1481,730,2269,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29025,1481,853,2269,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,865,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29026,1481,21,2269,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29027,1481,851,2269,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29028,1481,729,2269,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,351000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29029,1481,654,2269,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29030,1481,678,2269,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29031,1481,5096,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29032,1481,1088,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29033,1481,1088,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29034,1481,1088,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29035,1481,1112,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29036,1481,1109,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29037,1481,1110,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29038,1481,1111,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29039,1481,1255,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29040,1481,1277,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29041,1481,1261,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29042,1481,1265,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29043,1481,1268,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29044,1481,1272,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL),(29045,3570,1246,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29046,3570,5282,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29047,3570,6096,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29048,3570,5272,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29049,3570,1146,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29050,3570,1154,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29051,3570,1192,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29052,3570,1156,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29053,3570,1165,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29054,3570,5092,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29055,3570,5086,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29056,3570,5087,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29057,3570,5085,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29058,3570,5088,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29059,3570,5089,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29060,3570,5356,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29061,3570,1248,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29062,3570,5096,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29063,3570,6042,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29064,3570,1112,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29065,3570,1109,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29066,3570,1110,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29067,3570,1111,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29068,3570,1255,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29069,3570,1277,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29070,3570,1261,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29071,3570,1265,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29072,3570,1268,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29073,3570,1272,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL),(29074,6274,1246,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29075,6274,5282,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29076,6274,6096,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29077,6274,5272,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29078,6274,1146,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29079,6274,1154,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29080,6274,1192,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29081,6274,1155,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29082,6274,1164,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29083,6274,1156,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29084,6274,6065,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29085,6274,5092,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29086,6274,5086,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29087,6274,5087,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29088,6274,5085,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29089,6274,5088,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29090,6274,5089,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29091,6274,5356,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29092,6274,1248,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29093,6274,1276,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29094,6274,5096,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29095,6274,1088,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29096,6274,1088,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29097,6274,1088,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29098,6274,1112,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29099,6274,1109,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29100,6274,1110,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29101,6274,1111,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29102,6274,1255,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29103,6274,1277,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29104,6274,1261,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29105,6274,1265,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29106,6274,1268,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29107,6274,1271,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29108,6274,1271,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29109,6274,1272,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL),(29110,6622,1246,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29111,6622,5282,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29112,6622,6096,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29113,6622,5272,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29114,6622,1146,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29115,6622,1154,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29116,6622,1192,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29117,6622,1156,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29118,6622,1165,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29119,6622,5092,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29120,6622,5086,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29121,6622,5087,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29122,6622,5085,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29123,6622,5088,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29124,6622,5089,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29125,6622,5356,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29126,6622,1248,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29127,6622,1276,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29128,6622,5096,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29129,6622,6042,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29130,6622,6042,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29131,6622,1112,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29132,6622,1109,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29133,6622,1110,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29134,6622,1111,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29135,6622,1255,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29136,6622,1277,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29137,6622,1261,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29138,6622,1265,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29139,6622,1268,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29140,6622,1272,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL),(29141,6146,1246,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29142,6146,5282,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29143,6146,6096,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29144,6146,1154,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29145,6146,1192,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29146,6146,1156,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29147,6146,5092,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29148,6146,5086,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29149,6146,5087,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29150,6146,5085,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29151,6146,5088,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29152,6146,5089,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29153,6146,5356,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29154,6146,1248,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29155,6146,1276,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29156,6146,5096,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29157,6146,1112,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29158,6146,1109,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29159,6146,1110,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29160,6146,1111,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29161,6146,1255,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29162,6146,1277,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29163,6146,1261,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29164,6146,1265,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29165,6146,1268,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29166,6146,1271,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29167,6146,1272,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL),(29168,4105,1246,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29169,4105,5282,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29170,4105,6096,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29171,4105,5272,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29172,4105,1146,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29173,4105,1154,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29174,4105,1192,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29175,4105,1156,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29176,4105,5092,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29177,4105,5086,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29178,4105,5087,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29179,4105,5085,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29180,4105,5088,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29181,4105,5089,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29182,4105,5356,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29183,4105,1248,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29184,4105,5096,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29185,4105,1112,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29186,4105,1109,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29187,4105,1110,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29188,4105,1111,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29189,4105,1255,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29190,4105,1277,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29191,4105,1261,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29192,4105,1265,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29193,4105,1268,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29194,4105,1271,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29195,4105,1272,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL),(29196,6444,1246,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29197,6444,5282,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29198,6444,6096,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29199,6444,5272,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29200,6444,1146,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29201,6444,1154,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29202,6444,1192,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29203,6444,1155,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29204,6444,1164,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29205,6444,1156,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29206,6444,6065,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29207,6444,5092,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29208,6444,5086,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29209,6444,5087,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29210,6444,5085,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29211,6444,5088,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29212,6444,5089,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29213,6444,5356,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29214,6444,1248,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29215,6444,1276,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29216,6444,5096,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29217,6444,1088,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29218,6444,1088,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29219,6444,1112,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29220,6444,1109,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29221,6444,1110,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29222,6444,1111,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29223,6444,1255,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29224,6444,1277,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29225,6444,1261,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29226,6444,1265,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29227,6444,1268,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29228,6444,1272,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL),(29229,4687,1246,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29230,4687,5282,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29231,4687,6096,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29232,4687,1154,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29233,4687,1192,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29234,4687,1155,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29235,4687,1164,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29236,4687,1156,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29237,4687,5092,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29238,4687,5086,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29239,4687,5087,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29240,4687,5085,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29241,4687,5088,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29242,4687,5089,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29243,4687,5356,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29244,4687,1248,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29245,4687,5096,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29246,4687,6042,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29247,4687,1088,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29248,4687,1088,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29249,4687,1088,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29250,4687,1112,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29251,4687,1109,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29252,4687,1110,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29253,4687,1111,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29254,4687,1255,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29255,4687,1277,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29256,4687,1261,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29257,4687,1265,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29258,4687,1268,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29259,4687,1272,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL),(29260,5619,1246,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29261,5619,5282,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29262,5619,6096,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29263,5619,5272,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29264,5619,1146,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29265,5619,1154,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29266,5619,1192,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29267,5619,1156,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29268,5619,1165,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29269,5619,5092,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29270,5619,5086,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29271,5619,5087,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29272,5619,5085,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29273,5619,5088,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29274,5619,5089,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29275,5619,5356,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29276,5619,1248,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29277,5619,5497,2281,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29278,5619,730,2281,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29279,5619,853,2281,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1614,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29280,5619,5096,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29281,5619,1112,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29282,5619,1109,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29283,5619,1110,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29284,5619,1111,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29285,5619,1255,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29286,5619,1277,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29287,5619,1261,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29288,5619,1265,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29289,5619,1268,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29290,5619,1272,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL),(29291,7067,1246,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29292,7067,5282,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29293,7067,6096,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29294,7067,5272,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29295,7067,1146,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29296,7067,1154,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29297,7067,1192,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29298,7067,1156,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29299,7067,5092,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29300,7067,5086,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29301,7067,5087,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29302,7067,5085,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29303,7067,5088,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29304,7067,5089,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29305,7067,5356,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29306,7067,1248,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29307,7067,12,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29308,7067,1276,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29309,7067,5096,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29310,7067,1112,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29311,7067,1109,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29312,7067,1110,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29313,7067,1111,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29314,7067,1255,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29315,7067,1277,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29316,7067,1261,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29317,7067,1265,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29318,7067,1264,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29319,7067,1268,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29320,7067,1272,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL),(29321,6120,1246,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29322,6120,5282,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29323,6120,6096,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29324,6120,5272,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29325,6120,1146,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29326,6120,1154,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29327,6120,1192,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29328,6120,1155,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29329,6120,1164,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29330,6120,1156,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29331,6120,6065,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29332,6120,5092,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29333,6120,5086,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29334,6120,5087,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29335,6120,5085,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29336,6120,5088,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29337,6120,5089,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29338,6120,12,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29339,6120,5096,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29340,6120,1088,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29341,6120,1088,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29342,6120,1088,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29343,6120,1112,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29344,6120,1109,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29345,6120,1110,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29346,6120,1111,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29347,6120,1255,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29348,6120,1277,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29349,6120,1261,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29350,6120,1265,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29351,6120,1268,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29352,6120,1272,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL),(29353,2521,1246,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29354,2521,5282,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29355,2521,6096,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29356,2521,5272,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29357,2521,1146,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29358,2521,1154,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29359,2521,1192,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29360,2521,5092,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29361,2521,5086,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29362,2521,5087,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29363,2521,5085,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29364,2521,5088,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29365,2521,5089,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29366,2521,5356,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29367,2521,1248,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29368,2521,5096,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29369,2521,6042,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29370,2521,1112,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29371,2521,1109,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29372,2521,1110,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29373,2521,1111,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29374,2521,1255,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29375,2521,1277,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29376,2521,1261,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29377,2521,1265,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29378,2521,1268,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29379,2521,1272,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(29380,5019,1246,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29381,5019,5282,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29382,5019,6096,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29383,5019,1154,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29384,5019,1192,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29385,5019,1156,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29386,5019,5092,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29387,5019,5086,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29388,5019,5087,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29389,5019,5085,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29390,5019,5088,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29391,5019,5089,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29392,5019,5356,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29393,5019,1248,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29394,5019,5497,2287,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,373,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29395,5019,730,2287,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29396,5019,853,2287,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,789,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29397,5019,654,2287,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29398,5019,1276,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29399,5019,5096,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29400,5019,1112,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29401,5019,1109,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29402,5019,1110,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29403,5019,1111,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29404,5019,1255,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29405,5019,1277,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29406,5019,1261,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29407,5019,1265,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29408,5019,1268,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29409,5019,1272,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL),(29410,4732,1246,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29411,4732,5282,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29412,4732,6096,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29413,4732,1154,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29414,4732,1192,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29415,4732,1155,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29416,4732,1164,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29417,4732,1156,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29418,4732,6065,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29419,4732,1165,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29420,4732,5092,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29421,4732,5086,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29422,4732,5087,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29423,4732,5085,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29424,4732,5088,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29425,4732,5089,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29426,4732,5497,2288,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29427,4732,730,2288,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29428,4732,853,2288,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,702,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29429,4732,790,2288,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29430,4732,654,2288,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29431,4732,1276,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29432,4732,5096,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29433,4732,1088,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29434,4732,1088,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29435,4732,1088,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29436,4732,1112,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29437,4732,1109,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29438,4732,1110,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29439,4732,1111,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29440,4732,1255,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29441,4732,1277,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29442,4732,1261,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29443,4732,1262,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29444,4732,1265,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29445,4732,1268,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29446,4732,1272,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL),(29447,4302,1246,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29448,4302,5282,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29449,4302,6096,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29450,4302,5272,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29451,4302,1146,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29452,4302,1154,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29453,4302,1192,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29454,4302,1156,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29455,4302,1165,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29456,4302,5092,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29457,4302,5086,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29458,4302,5087,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29459,4302,5085,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29460,4302,5088,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29461,4302,5089,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29462,4302,5356,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29463,4302,1248,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29464,4302,5096,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29465,4302,1112,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29466,4302,1109,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29467,4302,1110,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29468,4302,1111,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29469,4302,1255,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29470,4302,1277,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29471,4302,1261,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29472,4302,1266,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29473,4302,1265,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29474,4302,1268,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29475,4302,1272,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL),(29476,1702,1246,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29477,1702,5282,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29478,1702,6096,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29479,1702,5272,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29480,1702,1146,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29481,1702,1154,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29482,1702,1192,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29483,1702,1155,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29484,1702,1164,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29485,1702,1156,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29486,1702,6065,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29487,1702,5092,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29488,1702,5086,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29489,1702,5087,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29490,1702,5085,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29491,1702,5088,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29492,1702,5089,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29493,1702,5356,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29494,1702,1248,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29495,1702,1285,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29496,1702,1088,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29497,1702,1088,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29498,1702,1088,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29499,1702,1112,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29500,1702,1109,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29501,1702,1110,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29502,1702,1111,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29503,1702,1255,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29504,1702,1277,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29505,1702,1261,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29506,1702,1265,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29507,1702,1268,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL),(29508,3232,1246,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29509,3232,5282,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29510,3232,6096,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29511,3232,5272,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29512,3232,1146,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29513,3232,1154,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29514,3232,1192,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29515,3232,1155,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29516,3232,1164,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29517,3232,1156,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29518,3232,5092,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29519,3232,5086,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29520,3232,5087,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29521,3232,5085,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29522,3232,5088,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29523,3232,5089,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29524,3232,5356,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29525,3232,1248,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29526,3232,5096,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29527,3232,1088,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29528,3232,1088,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29529,3232,1088,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29530,3232,1112,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29531,3232,1109,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29532,3232,1110,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29533,3232,1111,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29534,3232,1255,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29535,3232,1277,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29536,3232,1261,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29537,3232,1265,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29538,3232,1268,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29539,3232,1271,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29540,3232,1271,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29541,3232,1271,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29542,3232,1272,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(29543,2892,1246,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29544,2892,5282,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29545,2892,6096,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29546,2892,1154,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29547,2892,1192,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29548,2892,1155,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29549,2892,1164,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29550,2892,1156,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29551,2892,5092,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29552,2892,5086,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29553,2892,5087,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29554,2892,5085,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29555,2892,5088,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29556,2892,5089,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29557,2892,5356,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29558,2892,1248,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29559,2892,5096,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29560,2892,1088,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29561,2892,1088,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29562,2892,1088,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29563,2892,1112,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29564,2892,1109,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29565,2892,1110,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29566,2892,1111,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29567,2892,1255,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29568,2892,1277,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29569,2892,1261,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29570,2892,1265,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29571,2892,1268,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29572,2892,1272,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL),(29573,1720,1246,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29574,1720,5282,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29575,1720,6096,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29576,1720,5272,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29577,1720,1146,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29578,1720,1154,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29579,1720,1192,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29580,1720,1155,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29581,1720,1164,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29582,1720,1156,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29583,1720,5092,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29584,1720,5086,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29585,1720,5087,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29586,1720,5085,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29587,1720,5088,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29588,1720,5089,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29589,1720,5356,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29590,1720,1248,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29591,1720,5096,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29592,1720,1088,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29593,1720,1088,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29594,1720,1088,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29595,1720,1112,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29596,1720,1109,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29597,1720,1110,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29598,1720,1111,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29599,1720,1255,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29600,1720,1277,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29601,1720,1261,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29602,1720,1265,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29603,1720,1268,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29604,1720,1272,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(29605,2979,1246,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29606,2979,5282,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29607,2979,6096,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29608,2979,5272,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29609,2979,1146,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29610,2979,1154,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29611,2979,1192,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29612,2979,1155,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29613,2979,1164,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29614,2979,1156,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29615,2979,5092,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29616,2979,5086,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29617,2979,5087,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29618,2979,5085,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29619,2979,5088,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29620,2979,5089,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29621,2979,5356,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29622,2979,1248,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29623,2979,5096,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29624,2979,6042,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29625,2979,6042,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29626,2979,1088,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29627,2979,1088,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29628,2979,1088,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29629,2979,1112,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29630,2979,1109,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29631,2979,1110,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29632,2979,1111,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29633,2979,1255,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29634,2979,1277,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29635,2979,1261,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29636,2979,1265,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29637,2979,1268,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29638,2979,1272,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL),(29639,3078,1246,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29640,3078,5282,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29641,3078,6096,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29642,3078,1154,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29643,3078,1192,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29644,3078,1155,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29645,3078,1164,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29646,3078,1156,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29647,3078,6065,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29648,3078,5092,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29649,3078,5086,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29650,3078,5087,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29651,3078,5085,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29652,3078,5088,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29653,3078,5089,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29654,3078,5356,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29655,3078,1248,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29656,3078,5497,2313,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29657,3078,730,2313,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29658,3078,853,2313,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8901,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29659,3078,5096,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29660,3078,1088,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29661,3078,1088,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29662,3078,1088,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29663,3078,1112,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29664,3078,1109,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29665,3078,1110,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29666,3078,1111,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29667,3078,1255,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29668,3078,1277,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29669,3078,1261,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29670,3078,1262,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29671,3078,1265,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29672,3078,1268,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29673,3078,1272,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL),(29674,5017,1246,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29675,5017,5282,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29676,5017,1154,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29677,5017,1192,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29678,5017,1164,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29679,5017,1156,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29680,5017,6065,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29681,5017,5092,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29682,5017,5086,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29683,5017,5087,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29684,5017,5085,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29685,5017,5088,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29686,5017,5089,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29687,5017,5356,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29688,5017,1248,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29689,5017,5096,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29690,5017,1088,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29691,5017,1088,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29692,5017,1088,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29693,5017,1112,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29694,5017,1109,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29695,5017,1110,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29696,5017,1111,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29697,5017,1255,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29698,5017,1277,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29699,5017,1261,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29700,5017,1265,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29701,5017,1268,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29702,5017,1272,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL),(29703,9173,1246,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29704,9173,5282,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29705,9173,6096,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29706,9173,5272,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29707,9173,1146,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29708,9173,1154,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29709,9173,1192,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29710,9173,1164,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29711,9173,1156,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29712,9173,5092,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29713,9173,5086,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29714,9173,5087,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29715,9173,5085,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29716,9173,5088,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29717,9173,5089,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29718,9173,5356,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29719,9173,1248,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29720,9173,5096,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29721,9173,1088,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29722,9173,1088,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29723,9173,1088,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29724,9173,1112,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29725,9173,1109,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29726,9173,1110,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29727,9173,1111,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29728,9173,1255,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29729,9173,1277,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29730,9173,1261,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29731,9173,1265,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29732,9173,1268,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29733,9173,1272,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL),(29734,9325,1246,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29735,9325,5282,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29736,9325,6096,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29737,9325,5272,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29738,9325,1146,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29739,9325,1154,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29740,9325,1192,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29741,9325,1164,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29742,9325,1156,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29743,9325,6065,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29744,9325,5092,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29745,9325,5086,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29746,9325,5087,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29747,9325,5085,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29748,9325,5088,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29749,9325,5089,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29750,9325,5356,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29751,9325,1248,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29752,9325,1276,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29753,9325,5096,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29754,9325,6042,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29755,9325,1088,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29756,9325,1088,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29757,9325,1088,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29758,9325,1112,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29759,9325,1109,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29760,9325,1110,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29761,9325,1111,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29762,9325,1255,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29763,9325,1277,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29764,9325,1261,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29765,9325,1265,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29766,9325,1268,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29767,9325,1272,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL),(29768,8630,5282,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29769,8630,6096,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29770,8630,1154,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29771,8630,1192,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29772,8630,1156,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29773,8630,1165,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29774,8630,5092,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29775,8630,5086,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29776,8630,5087,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29777,8630,5085,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29778,8630,5088,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29779,8630,5089,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29780,8630,5356,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29781,8630,1248,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29782,8630,5096,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29783,8630,6042,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29784,8630,1112,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29785,8630,1109,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29786,8630,1110,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29787,8630,1111,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29788,8630,1255,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29789,8630,1277,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29790,8630,1261,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29791,8630,1265,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29792,8630,1268,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29793,8630,1272,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL),(29794,2765,1246,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29795,2765,5282,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29796,2765,6096,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29797,2765,5272,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29798,2765,1146,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29799,2765,1154,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29800,2765,1192,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29801,2765,1164,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29802,2765,1156,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29803,2765,5092,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29804,2765,5086,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29805,2765,5087,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29806,2765,5085,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29807,2765,5088,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29808,2765,5089,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29809,2765,5356,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29810,2765,1248,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29811,2765,5096,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29812,2765,1088,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29813,2765,1088,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29814,2765,1088,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29815,2765,1112,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29816,2765,1109,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29817,2765,1110,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29818,2765,1111,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29819,2765,1255,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29820,2765,1277,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29821,2765,1261,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29822,2765,1265,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29823,2765,1268,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29824,2765,1271,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29825,2765,1271,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29826,2765,1271,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29827,2765,1272,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL),(29828,3291,1246,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29829,3291,5282,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29830,3291,6096,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29831,3291,5272,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29832,3291,1146,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29833,3291,1154,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29834,3291,1192,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29835,3291,5092,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29836,3291,5086,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29837,3291,5087,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29838,3291,5085,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29839,3291,5088,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29840,3291,5089,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29841,3291,5356,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29842,3291,1248,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29843,3291,5096,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29844,3291,1112,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29845,3291,1109,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29846,3291,1110,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29847,3291,1111,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29848,3291,1255,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29849,3291,1277,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29850,3291,1261,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29851,3291,1265,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29852,3291,1268,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29853,3291,1271,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL),(29854,1964,1246,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29855,1964,5282,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29856,1964,6096,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29857,1964,1154,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29858,1964,1192,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29859,1964,1155,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29860,1964,1164,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29861,1964,1156,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29862,1964,6065,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29863,1964,5092,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29864,1964,5086,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29865,1964,5087,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29866,1964,5085,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29867,1964,5088,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29868,1964,5089,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29869,1964,5356,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29870,1964,1248,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29871,1964,5096,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29872,1964,6042,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29873,1964,1088,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29874,1964,1088,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29875,1964,1088,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29876,1964,1112,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29877,1964,1109,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29878,1964,1110,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29879,1964,1111,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29880,1964,1255,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29881,1964,1277,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29882,1964,1261,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29883,1964,1265,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29884,1964,1268,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29885,1964,1272,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL),(29886,7662,1246,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29887,7662,5282,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29888,7662,5272,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29889,7662,1146,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29890,7662,1154,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29891,7662,1164,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29892,7662,1156,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29893,7662,1156,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29894,7662,1156,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29895,7662,1156,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29896,7662,6065,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29897,7662,1165,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29898,7662,5092,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29899,7662,5086,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29900,7662,5087,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29901,7662,5085,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29902,7662,5088,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29903,7662,5089,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29904,7662,5356,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29905,7662,1248,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29906,7662,5096,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29907,7662,1088,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29908,7662,1088,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29909,7662,1088,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29910,7662,1112,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29911,7662,1109,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29912,7662,1110,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29913,7662,1111,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29914,7662,1255,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29915,7662,1277,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29916,7662,1261,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29917,7662,1265,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29918,7662,1268,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29919,7662,1272,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL),(29920,3164,1246,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29921,3164,5282,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29922,3164,6096,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29923,3164,5272,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29924,3164,1146,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29925,3164,1154,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29926,3164,1192,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29927,3164,1164,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29928,3164,1156,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29929,3164,5092,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29930,3164,5086,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29931,3164,5087,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29932,3164,5085,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29933,3164,5088,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29934,3164,5089,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29935,3164,5356,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29936,3164,1248,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29937,3164,5096,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29938,3164,1088,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29939,3164,1088,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29940,3164,1088,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29941,3164,1112,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29942,3164,1109,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29943,3164,1110,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29944,3164,1111,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29945,3164,1255,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29946,3164,1250,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29947,3164,1250,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29948,3164,1250,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29949,3164,1277,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29950,3164,1261,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29951,3164,1252,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29952,3164,1265,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29953,3164,1268,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29954,3164,1272,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL),(29955,1362,1246,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29956,1362,5282,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29957,1362,6096,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29958,1362,5272,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29959,1362,1146,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29960,1362,1154,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29961,1362,1192,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29962,1362,1155,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29963,1362,1164,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29964,1362,1156,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29965,1362,6065,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29966,1362,5092,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29967,1362,5086,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29968,1362,5087,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29969,1362,5085,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29970,1362,5088,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29971,1362,5089,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29972,1362,5356,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29973,1362,1248,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29974,1362,5497,2339,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29975,1362,730,2339,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29976,1362,853,2339,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,609,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29977,1362,654,2339,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29978,1362,5096,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29979,1362,1088,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29980,1362,1088,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29981,1362,1088,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29982,1362,1112,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29983,1362,1109,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29984,1362,1110,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29985,1362,1111,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29986,1362,1255,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29987,1362,1277,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29988,1362,1261,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29989,1362,1265,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29990,1362,1268,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29991,1362,1272,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL),(29992,7709,1246,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(29993,7709,5282,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(29994,7709,5272,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(29995,7709,1146,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(29996,7709,1154,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(29997,7709,1192,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(29998,7709,1164,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(29999,7709,1156,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30000,7709,6065,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30001,7709,1165,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30002,7709,5092,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30003,7709,5086,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30004,7709,5087,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30005,7709,5085,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30006,7709,5088,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30007,7709,5089,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30008,7709,5356,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30009,7709,1248,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30010,7709,5096,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30011,7709,1088,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30012,7709,1088,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30013,7709,1088,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30014,7709,1112,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30015,7709,1109,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30016,7709,1110,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30017,7709,1111,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30018,7709,1255,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30019,7709,1277,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30020,7709,1261,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30021,7709,1265,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30022,7709,1268,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30023,7709,1272,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL),(30024,2329,1246,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30025,2329,5282,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30026,2329,6096,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30027,2329,5272,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30028,2329,1146,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30029,2329,1154,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30030,2329,1192,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30031,2329,1155,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30032,2329,1164,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30033,2329,1156,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30034,2329,5092,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30035,2329,5086,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30036,2329,5087,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30037,2329,5085,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30038,2329,5088,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30039,2329,5089,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30040,2329,5356,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30041,2329,1248,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30042,2329,5096,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30043,2329,6042,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5329,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30044,2329,1088,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30045,2329,1088,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30046,2329,1088,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30047,2329,1112,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30048,2329,1109,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30049,2329,1110,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30050,2329,1111,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30051,2329,1255,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30052,2329,1277,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30053,2329,1261,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30054,2329,1265,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30055,2329,1268,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30056,2329,1272,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL),(30057,7585,5282,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30058,7585,6096,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30059,7585,5272,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30060,7585,1146,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30061,7585,1154,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30062,7585,1192,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30063,7585,1164,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30064,7585,1156,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30065,7585,5092,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30066,7585,5086,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30067,7585,5087,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30068,7585,5085,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30069,7585,5088,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30070,7585,5089,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30071,7585,5356,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30072,7585,1248,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30073,7585,5096,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30074,7585,1088,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30075,7585,1088,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30076,7585,1088,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30077,7585,1112,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30078,7585,1109,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30079,7585,1110,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30080,7585,1111,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30081,7585,1255,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30082,7585,1277,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30083,7585,1261,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30084,7585,1265,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30085,7585,1268,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30086,7585,1272,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL),(30087,5299,1246,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30088,5299,5282,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30089,5299,5272,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30090,5299,1146,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30091,5299,1154,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30092,5299,1192,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30093,5299,1164,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30094,5299,1156,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30095,5299,5092,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30096,5299,5086,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30097,5299,5087,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30098,5299,5085,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30099,5299,5088,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30100,5299,5089,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30101,5299,5356,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30102,5299,1248,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30103,5299,5096,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30104,5299,1088,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30105,5299,1088,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30106,5299,1088,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30107,5299,1112,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30108,5299,1109,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30109,5299,1110,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30110,5299,1111,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30111,5299,1255,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30112,5299,1277,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30113,5299,1261,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30114,5299,1265,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30115,5299,1268,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30116,5299,1272,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL),(30117,2339,1246,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30118,2339,5282,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30119,2339,6096,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30120,2339,5272,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30121,2339,1146,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30122,2339,1154,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30123,2339,1192,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30124,2339,5092,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30125,2339,5086,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30126,2339,5087,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30127,2339,5085,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30128,2339,5088,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30129,2339,5089,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30130,2339,5356,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30131,2339,1248,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30132,2339,5096,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30133,2339,1112,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30134,2339,1109,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30135,2339,1110,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30136,2339,1111,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30137,2339,1255,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30138,2339,1277,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30139,2339,1261,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30140,2339,1265,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30141,2339,1268,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30142,2339,1272,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL),(30143,8779,5282,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30144,8779,1154,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30145,8779,1192,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30146,8779,1164,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30147,8779,1156,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30148,8779,6065,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30149,8779,5092,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30150,8779,5086,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30151,8779,5087,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30152,8779,5085,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30153,8779,5088,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30154,8779,5089,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30155,8779,5356,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30156,8779,1248,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30157,8779,5096,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30158,8779,6042,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30159,8779,1088,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30160,8779,1088,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30161,8779,1088,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30162,8779,1112,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30163,8779,1109,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30164,8779,1110,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30165,8779,1111,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30166,8779,1255,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30167,8779,1277,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30168,8779,1261,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30169,8779,1265,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30170,8779,1268,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30171,8779,1272,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL),(30172,2161,1246,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30173,2161,5282,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30174,2161,6096,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30175,2161,1154,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30176,2161,1192,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30177,2161,1155,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30178,2161,1164,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30179,2161,1156,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30180,2161,5092,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30181,2161,5086,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30182,2161,5087,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30183,2161,5085,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30184,2161,5088,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30185,2161,5089,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30186,2161,5356,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30187,2161,1248,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30188,2161,5096,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30189,2161,1088,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30190,2161,1088,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30191,2161,1088,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30192,2161,1112,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30193,2161,1109,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30194,2161,1110,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30195,2161,1111,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30196,2161,1255,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30197,2161,1277,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30198,2161,1261,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30199,2161,1265,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30200,2161,1268,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30201,2161,1272,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL),(30202,3743,1246,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30203,3743,5282,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30204,3743,6096,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30205,3743,1154,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30206,3743,1192,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30207,3743,1156,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30208,3743,5092,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30209,3743,5086,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30210,3743,5087,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30211,3743,5085,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30212,3743,5088,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30213,3743,5089,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30214,3743,5356,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30215,3743,1248,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30216,3743,5497,2362,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,486,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30217,3743,730,2362,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30218,3743,853,2362,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1144,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30219,3743,5096,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30220,3743,6042,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30221,3743,1112,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30222,3743,1109,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30223,3743,1110,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30224,3743,1111,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30225,3743,1255,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30226,3743,1277,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30227,3743,1261,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30228,3743,1265,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30229,3743,1268,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30230,3743,1272,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL),(30231,272,1246,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30232,272,5282,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30233,272,6096,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30234,272,1154,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30235,272,1192,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30236,272,1164,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30237,272,1156,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30238,272,6065,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30239,272,5092,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30240,272,5086,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30241,272,5087,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30242,272,5085,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30243,272,5088,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30244,272,5089,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30245,272,5356,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30246,272,1248,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30247,272,5096,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30248,272,1088,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30249,272,1088,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30250,272,1088,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30251,272,1112,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30252,272,1109,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30253,272,1110,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30254,272,1111,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30255,272,1255,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30256,272,1277,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30257,272,1261,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30258,272,1262,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30259,272,1265,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30260,272,1268,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30261,272,1272,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL),(30262,7207,1246,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30263,7207,5282,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30264,7207,6096,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30265,7207,5272,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30266,7207,1146,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30267,7207,1154,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30268,7207,1192,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30269,7207,1155,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30270,7207,1164,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30271,7207,1156,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30272,7207,5092,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30273,7207,5086,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30274,7207,5087,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30275,7207,5085,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30276,7207,5088,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30277,7207,5089,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30278,7207,5356,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30279,7207,1248,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30280,7207,5096,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30281,7207,1285,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30282,7207,6042,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30283,7207,1088,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30284,7207,1088,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30285,7207,1088,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30286,7207,1112,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30287,7207,1109,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30288,7207,1110,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30289,7207,1111,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30290,7207,1255,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30291,7207,1277,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30292,7207,1261,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30293,7207,1265,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30294,7207,1268,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30295,7207,1272,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL),(30296,1918,1246,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30297,1918,5282,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30298,1918,6096,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30299,1918,1154,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30300,1918,1192,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30301,1918,1155,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30302,1918,1156,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30303,1918,6065,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30304,1918,5092,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30305,1918,5086,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30306,1918,5087,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30307,1918,5085,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30308,1918,5088,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30309,1918,5089,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30310,1918,5356,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30311,1918,1248,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30312,1918,952,2372,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1440,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30313,1918,21,2372,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30314,1918,851,2372,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30315,1918,729,2372,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30316,1918,790,2372,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30317,1918,654,2372,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30318,1918,678,2372,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30319,1918,5096,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30320,1918,6042,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30321,1918,1088,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30322,1918,1088,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30323,1918,1088,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30324,1918,1112,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30325,1918,1109,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30326,1918,1110,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30327,1918,1111,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30328,1918,1255,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30329,1918,1277,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30330,1918,1261,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30331,1918,1265,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30332,1918,1268,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30333,1918,1271,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30334,1918,1272,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL),(30335,3636,1246,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30336,3636,5282,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30337,3636,6096,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30338,3636,1154,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30339,3636,1192,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30340,3636,1164,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30341,3636,1156,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30342,3636,1165,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30343,3636,5092,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30344,3636,5086,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30345,3636,5087,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30346,3636,5085,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30347,3636,5088,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30348,3636,5089,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30349,3636,5356,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30350,3636,1248,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30351,3636,5497,2373,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30352,3636,730,2373,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30353,3636,853,2373,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1154,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30354,3636,654,2373,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30355,3636,5096,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30356,3636,1088,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30357,3636,1088,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30358,3636,1088,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30359,3636,1112,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30360,3636,1109,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30361,3636,1110,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30362,3636,1111,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30363,3636,1255,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30364,3636,1277,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30365,3636,1261,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30366,3636,1265,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30367,3636,1268,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL),(30368,3596,1246,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30369,3596,5282,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30370,3596,6096,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30371,3596,1154,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30372,3596,1192,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30373,3596,1155,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30374,3596,1164,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30375,3596,1156,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30376,3596,6065,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30377,3596,6077,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30378,3596,5092,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30379,3596,5086,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30380,3596,5087,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30381,3596,5085,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30382,3596,5088,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30383,3596,5089,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30384,3596,5356,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30385,3596,1248,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30386,3596,5497,2378,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30387,3596,730,2378,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30388,3596,853,2378,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1404,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30389,3596,654,2378,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30390,3596,5096,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30391,3596,1088,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30392,3596,1088,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30393,3596,1088,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30394,3596,1112,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30395,3596,1109,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30396,3596,1110,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30397,3596,1111,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30398,3596,1255,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30399,3596,1277,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30400,3596,1261,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30401,3596,1265,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30402,3596,1268,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30403,3596,1272,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL),(30404,3362,1246,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30405,3362,5282,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30406,3362,6096,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30407,3362,1154,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30408,3362,1192,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30409,3362,5092,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30410,3362,5086,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30411,3362,5087,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30412,3362,5085,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30413,3362,5088,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30414,3362,5089,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30415,3362,5356,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30416,3362,1248,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30417,3362,5096,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30418,3362,6042,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30419,3362,1112,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30420,3362,1109,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30421,3362,1110,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30422,3362,1111,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30423,3362,1255,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30424,3362,1277,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30425,3362,1261,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30426,3362,1265,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30427,3362,1268,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30428,3362,1271,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30429,3362,1272,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL),(30430,2896,1246,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30431,2896,5282,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30432,2896,6096,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30433,2896,1154,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30434,2896,1192,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30435,2896,1164,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30436,2896,1156,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30437,2896,5092,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30438,2896,5086,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30439,2896,5087,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30440,2896,5085,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30441,2896,5088,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30442,2896,5089,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30443,2896,5356,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30444,2896,1248,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30445,2896,5096,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30446,2896,1088,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30447,2896,1088,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30448,2896,1088,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30449,2896,1112,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30450,2896,1109,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30451,2896,1110,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30452,2896,1111,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30453,2896,1255,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30454,2896,1277,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30455,2896,1261,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30456,2896,1265,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30457,2896,1268,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30458,2896,1272,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL),(30459,1956,1246,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30460,1956,5282,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30461,1956,6096,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30462,1956,5272,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30463,1956,1146,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30464,1956,1154,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30465,1956,1192,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30466,1956,1155,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30467,1956,1164,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30468,1956,1156,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30469,1956,6065,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30470,1956,6077,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30471,1956,5092,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30472,1956,5086,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30473,1956,5087,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30474,1956,5085,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30475,1956,5088,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30476,1956,5089,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30477,1956,5356,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30478,1956,1248,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30479,1956,952,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,890,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30480,1956,21,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30481,1956,851,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30482,1956,729,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,449000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30483,1956,678,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30484,1956,5096,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30485,1956,1088,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30486,1956,1088,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30487,1956,1088,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30488,1956,1112,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30489,1956,1109,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30490,1956,1110,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30491,1956,1111,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30492,1956,1255,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30493,1956,1277,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30494,1956,1261,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30495,1956,1265,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30496,1956,1268,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30497,1956,1272,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL),(30498,3746,1246,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30499,3746,5282,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30500,3746,6096,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30501,3746,1154,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30502,3746,1192,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30503,3746,5092,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30504,3746,5086,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30505,3746,5087,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30506,3746,5085,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30507,3746,5088,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30508,3746,5089,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30509,3746,5356,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30510,3746,1248,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30511,3746,5096,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30512,3746,1112,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30513,3746,1109,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30514,3746,1110,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30515,3746,1111,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30516,3746,1255,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30517,3746,1277,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30518,3746,1261,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30519,3746,1265,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30520,3746,1268,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30521,3746,1271,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30522,3746,1272,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL),(30523,3074,1246,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30524,3074,5282,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30525,3074,6096,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30526,3074,5272,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30527,3074,1146,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30528,3074,1154,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30529,3074,1192,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30530,3074,1155,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30531,3074,1164,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30532,3074,1156,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30533,3074,1165,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30534,3074,5092,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30535,3074,5086,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30536,3074,5087,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30537,3074,5085,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30538,3074,5088,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30539,3074,5089,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30540,3074,5356,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30541,3074,1248,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30542,3074,5096,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30543,3074,1088,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30544,3074,1112,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30545,3074,1109,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30546,3074,1110,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30547,3074,1111,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30548,3074,1255,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30549,3074,1277,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30550,3074,1261,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30551,3074,1265,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30552,3074,1268,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30553,3074,1272,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL),(30554,3667,1246,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30555,3667,5282,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30556,3667,6096,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30557,3667,5272,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30558,3667,1154,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30559,3667,1192,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30560,3667,1155,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30561,3667,1164,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30562,3667,1156,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30563,3667,1165,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30564,3667,5092,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30565,3667,5086,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30566,3667,5087,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30567,3667,5085,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30568,3667,5088,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30569,3667,5089,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30570,3667,5356,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30571,3667,1248,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30572,3667,5096,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30573,3667,1088,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30574,3667,1088,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30575,3667,1088,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30576,3667,1112,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30577,3667,1109,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30578,3667,1110,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30579,3667,1111,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30580,3667,1255,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30581,3667,1277,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30582,3667,1261,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30583,3667,1265,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30584,3667,1268,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30585,3667,1272,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL),(30586,1033,1246,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30587,1033,5282,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30588,1033,6096,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30589,1033,1154,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30590,1033,1192,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30591,1033,1155,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30592,1033,1164,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30593,1033,1156,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30594,1033,5092,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30595,1033,5086,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30596,1033,5087,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30597,1033,5085,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30598,1033,5088,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30599,1033,5089,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30600,1033,5356,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30601,1033,1248,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30602,1033,5096,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30603,1033,1088,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30604,1033,1088,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30605,1033,1088,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30606,1033,1112,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30607,1033,1109,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30608,1033,1110,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30609,1033,1111,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30610,1033,1255,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30611,1033,1277,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30612,1033,1261,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30613,1033,1265,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30614,1033,1268,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30615,1033,1271,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30616,1033,1272,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL),(30617,7172,1246,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30618,7172,5282,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30619,7172,6096,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30620,7172,1154,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30621,7172,1192,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30622,7172,1155,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30623,7172,1164,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30624,7172,1156,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30625,7172,6065,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30626,7172,5092,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30627,7172,5086,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30628,7172,5087,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30629,7172,5085,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30630,7172,5088,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30631,7172,5089,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30632,7172,5356,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30633,7172,1248,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30634,7172,5096,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30635,7172,1088,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30636,7172,1088,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30637,7172,1088,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30638,7172,1112,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30639,7172,1109,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30640,7172,1110,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30641,7172,1111,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30642,7172,1255,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30643,7172,1277,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30644,7172,1261,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30645,7172,1265,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30646,7172,1268,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30647,7172,1272,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL),(30648,3662,1246,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30649,3662,5282,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30650,3662,6096,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30651,3662,5272,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30652,3662,1146,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30653,3662,1154,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30654,3662,1192,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30655,3662,1156,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30656,3662,1165,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30657,3662,5092,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30658,3662,5086,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30659,3662,5087,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30660,3662,5085,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30661,3662,5088,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30662,3662,5089,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30663,3662,5356,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30664,3662,1248,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30665,3662,5497,2400,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,676,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30666,3662,730,2400,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30667,3662,853,2400,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,857,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30668,3662,5096,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30669,3662,6042,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30670,3662,1112,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30671,3662,1109,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30672,3662,1110,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30673,3662,1111,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30674,3662,1255,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30675,3662,1277,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30676,3662,1261,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30677,3662,1265,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30678,3662,1268,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30679,3662,1272,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL),(30680,1758,1246,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30681,1758,5282,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30682,1758,6096,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30683,1758,5272,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30684,1758,1146,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30685,1758,1154,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30686,1758,1192,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30687,1758,1155,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30688,1758,1164,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30689,1758,1156,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30690,1758,5092,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30691,1758,5086,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30692,1758,5087,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30693,1758,5085,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30694,1758,5088,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30695,1758,5089,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30696,1758,5356,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30697,1758,1248,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30698,1758,654,2402,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30699,1758,5096,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30700,1758,6042,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30701,1758,1088,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30702,1758,1088,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30703,1758,1088,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30704,1758,1112,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30705,1758,1109,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30706,1758,1110,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30707,1758,1111,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30708,1758,1255,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30709,1758,1277,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30710,1758,1261,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30711,1758,1265,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30712,1758,1268,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30713,1758,1272,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL),(30714,2126,1246,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30715,2126,5282,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30716,2126,6096,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30717,2126,5272,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30718,2126,1146,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30719,2126,1154,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30720,2126,1192,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30721,2126,1155,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30722,2126,1164,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30723,2126,1156,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30724,2126,5092,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30725,2126,5086,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30726,2126,5087,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30727,2126,5085,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30728,2126,5088,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30729,2126,5089,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30730,2126,5356,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30731,2126,1248,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30732,2126,5096,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30733,2126,1088,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30734,2126,1088,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30735,2126,1088,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30736,2126,1112,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30737,2126,1109,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30738,2126,1110,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30739,2126,1111,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30740,2126,1255,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30741,2126,1277,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30742,2126,1261,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30743,2126,1265,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30744,2126,1268,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL),(30745,3097,1246,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30746,3097,5282,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30747,3097,6096,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30748,3097,1154,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30749,3097,1192,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30750,3097,1155,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30751,3097,1164,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30752,3097,1156,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30753,3097,5092,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30754,3097,5086,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30755,3097,5087,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30756,3097,5085,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30757,3097,5088,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30758,3097,5089,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30759,3097,5356,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30760,3097,1248,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30761,3097,5096,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30762,3097,6042,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30763,3097,1088,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30764,3097,1088,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30765,3097,1088,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30766,3097,1112,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30767,3097,1109,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30768,3097,1110,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30769,3097,1111,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30770,3097,1255,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30771,3097,1277,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30772,3097,1261,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30773,3097,1265,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30774,3097,1268,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30775,3097,1272,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL),(30776,870,1246,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30777,870,5282,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30778,870,6096,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30779,870,1154,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30780,870,1192,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30781,870,5092,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30782,870,5086,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30783,870,5087,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30784,870,5085,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30785,870,5088,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30786,870,5089,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30787,870,5356,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30788,870,1248,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30789,870,5096,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30790,870,1112,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30791,870,1109,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30792,870,1110,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30793,870,1111,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30794,870,1255,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30795,870,1277,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30796,870,1261,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30797,870,1265,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30798,870,1268,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30799,870,1271,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL),(30800,2856,1246,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30801,2856,5282,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30802,2856,6096,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30803,2856,1154,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30804,2856,1192,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30805,2856,1155,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30806,2856,1164,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30807,2856,1247,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30808,2856,1156,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30809,2856,5356,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30810,2856,1248,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30811,2856,5096,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30812,2856,1088,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30813,2856,1088,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30814,2856,1088,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30815,2856,1112,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30816,2856,1109,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30817,2856,1110,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30818,2856,1111,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30819,2856,1255,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30820,2856,1277,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30821,2856,1261,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30822,2856,1265,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30823,2856,1268,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30824,2856,1272,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL),(30825,2275,1246,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30826,2275,5282,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30827,2275,6096,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30828,2275,5272,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30829,2275,1154,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30830,2275,1192,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30831,2275,1164,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30832,2275,1156,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30833,2275,6065,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30834,2275,5092,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30835,2275,5086,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30836,2275,5087,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30837,2275,5085,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30838,2275,5088,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30839,2275,5089,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30840,2275,5356,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30841,2275,1248,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30842,2275,5096,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30843,2275,6042,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30844,2275,1088,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30845,2275,1088,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30846,2275,1112,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30847,2275,1109,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30848,2275,1110,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30849,2275,1111,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30850,2275,1255,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30851,2275,1277,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30852,2275,1261,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30853,2275,1265,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30854,2275,1268,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30855,2275,1272,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL),(30856,122,1246,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30857,122,5282,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30858,122,6096,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30859,122,1154,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30860,122,1192,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30861,122,1155,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30862,122,1164,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30863,122,1156,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30864,122,5092,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30865,122,5086,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30866,122,5087,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30867,122,5085,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30868,122,5088,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30869,122,5089,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30870,122,5356,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30871,122,1248,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30872,122,5096,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30873,122,1088,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30874,122,1088,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30875,122,1088,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30876,122,1112,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30877,122,1109,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30878,122,1110,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30879,122,1111,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30880,122,1255,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30881,122,1277,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30882,122,1261,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30883,122,1265,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30884,122,1268,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30885,122,1272,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL),(30886,2177,1246,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30887,2177,5282,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30888,2177,6096,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30889,2177,1154,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30890,2177,1192,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30891,2177,1155,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30892,2177,1164,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30893,2177,1156,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30894,2177,6065,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30895,2177,5092,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30896,2177,5086,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30897,2177,5087,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30898,2177,5085,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30899,2177,5088,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30900,2177,5089,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30901,2177,5356,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30902,2177,1248,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30903,2177,5096,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30904,2177,1088,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30905,2177,1088,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30906,2177,1088,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30907,2177,1112,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30908,2177,1109,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30909,2177,1110,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30910,2177,1111,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30911,2177,1255,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30912,2177,1277,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30913,2177,1261,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30914,2177,1265,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30915,2177,1268,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL),(30916,2267,1246,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL),(30917,2267,5282,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL),(30918,2267,6096,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL),(30919,2267,1154,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL),(30920,2267,1192,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL),(30921,2267,1156,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL),(30922,2267,5356,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL),(30923,2267,1248,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL),(30924,2267,5096,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL),(30925,2267,1112,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL),(30926,2267,1109,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL),(30927,2267,1110,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL),(30928,2267,1111,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL),(30929,2267,1255,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL),(30930,2267,1277,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL),(30931,2267,1261,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL),(30932,2267,1265,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL),(30933,2267,1268,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL),(30934,3551,1246,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30935,3551,5282,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30936,3551,6096,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30937,3551,5272,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30938,3551,1146,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30939,3551,1154,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30940,3551,1192,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30941,3551,5092,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30942,3551,5086,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30943,3551,5087,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30944,3551,5085,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30945,3551,5088,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30946,3551,5089,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30947,3551,5356,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30948,3551,1248,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30949,3551,5497,2416,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,351,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30950,3551,730,2416,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30951,3551,853,2416,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1048,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30952,3551,5096,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30953,3551,1112,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30954,3551,1109,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30955,3551,1110,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30956,3551,1111,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30957,3551,1255,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30958,3551,1277,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30959,3551,1261,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30960,3551,1265,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30961,3551,1268,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30962,3551,1272,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL),(30963,7556,1246,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30964,7556,5282,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30965,7556,5272,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30966,7556,1146,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30967,7556,1154,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30968,7556,1192,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30969,7556,1155,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30970,7556,1164,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30971,7556,1156,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30972,7556,6065,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30973,7556,1165,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30974,7556,5092,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30975,7556,5086,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30976,7556,5087,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30977,7556,5085,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30978,7556,5088,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30979,7556,5089,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30980,7556,5356,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30981,7556,1248,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30982,7556,5096,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30983,7556,1088,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30984,7556,1088,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30985,7556,1088,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30986,7556,1112,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30987,7556,1109,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30988,7556,1110,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30989,7556,1111,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30990,7556,1255,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30991,7556,1250,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30992,7556,1250,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30993,7556,1250,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30994,7556,1277,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30995,7556,1261,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30996,7556,1265,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30997,7556,1268,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30998,7556,1272,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL),(30999,2379,1246,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31000,2379,5282,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31001,2379,6096,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31002,2379,1154,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31003,2379,1192,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31004,2379,5092,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31005,2379,5086,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31006,2379,5087,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31007,2379,5085,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31008,2379,5088,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31009,2379,5089,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31010,2379,5356,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31011,2379,1248,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31012,2379,5096,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31013,2379,1112,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31014,2379,1109,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31015,2379,1110,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31016,2379,1111,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31017,2379,1255,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31018,2379,1277,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31019,2379,1261,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31020,2379,1265,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31021,2379,1268,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL),(31022,3502,1246,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31023,3502,5282,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31024,3502,5272,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31025,3502,1146,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31026,3502,1154,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31027,3502,1192,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31028,3502,1155,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31029,3502,1164,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31030,3502,1156,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31031,3502,6065,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31032,3502,1165,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31033,3502,5092,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31034,3502,5086,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31035,3502,5087,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31036,3502,5085,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31037,3502,5088,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31038,3502,5089,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31039,3502,5356,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31040,3502,1248,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31041,3502,5497,2419,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,483,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31042,3502,730,2419,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31043,3502,853,2419,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1199,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31044,3502,654,2419,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31045,3502,5096,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31046,3502,6042,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31047,3502,1088,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31048,3502,1112,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31049,3502,1109,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31050,3502,1110,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31051,3502,1111,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31052,3502,1255,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31053,3502,1277,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31054,3502,1261,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31055,3502,1262,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31056,3502,1266,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31057,3502,1265,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31058,3502,1268,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31059,3502,1272,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL),(31060,75,1246,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31061,75,5282,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31062,75,6096,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31063,75,1154,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31064,75,1192,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31065,75,1155,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31066,75,1164,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31067,75,1156,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31068,75,5092,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31069,75,5086,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31070,75,5087,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31071,75,5085,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31072,75,5088,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31073,75,5089,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31074,75,5356,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31075,75,1248,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31076,75,5096,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31077,75,1088,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31078,75,1112,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31079,75,1109,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31080,75,1110,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31081,75,1111,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31082,75,1255,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31083,75,1277,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31084,75,1261,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31085,75,1265,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31086,75,1268,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL),(31087,7267,1246,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31088,7267,5282,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31089,7267,6096,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31090,7267,5272,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31091,7267,1146,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31092,7267,1154,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31093,7267,1192,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31094,7267,1164,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31095,7267,1156,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31096,7267,5092,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31097,7267,5086,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31098,7267,5087,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31099,7267,5085,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31100,7267,5088,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31101,7267,5089,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31102,7267,5356,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31103,7267,1248,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31104,7267,1276,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31105,7267,5096,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31106,7267,1088,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31107,7267,1088,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31108,7267,1088,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31109,7267,1112,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31110,7267,1109,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31111,7267,1110,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31112,7267,1111,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31113,7267,1255,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31114,7267,1277,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31115,7267,1261,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31116,7267,1265,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31117,7267,1268,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31118,7267,1272,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL),(31119,69,1246,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31120,69,5282,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31121,69,6096,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31122,69,1154,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31123,69,1192,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31124,69,1155,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31125,69,1164,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31126,69,1247,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31127,69,1156,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31128,69,6065,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31129,69,5092,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31130,69,5086,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31131,69,5087,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31132,69,5085,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31133,69,5088,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31134,69,5089,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31135,69,5356,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31136,69,1248,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31137,69,5096,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31138,69,1088,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31139,69,1088,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31140,69,1088,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31141,69,1112,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31142,69,1109,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31143,69,1110,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31144,69,1111,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31145,69,1255,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31146,69,1277,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31147,69,1261,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31148,69,1265,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31149,69,1268,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31150,69,1272,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL),(31151,4728,1246,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31152,4728,5282,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31153,4728,1154,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31154,4728,1192,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31155,4728,1155,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31156,4728,1164,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31157,4728,1156,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31158,4728,6065,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31159,4728,5092,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31160,4728,5086,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31161,4728,5087,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31162,4728,5085,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31163,4728,5088,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31164,4728,5089,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31165,4728,5356,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31166,4728,1248,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31167,4728,5096,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31168,4728,1088,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31169,4728,1088,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31170,4728,1088,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31171,4728,1112,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31172,4728,1109,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31173,4728,1110,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31174,4728,1111,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31175,4728,1255,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31176,4728,1250,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31177,4728,1250,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31178,4728,1250,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31179,4728,1277,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31180,4728,1261,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31181,4728,1265,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31182,4728,1268,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31183,4728,1272,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL),(31184,3229,1246,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31185,3229,5282,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31186,3229,6096,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31187,3229,1154,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31188,3229,1192,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31189,3229,5092,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31190,3229,5086,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31191,3229,5087,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31192,3229,5085,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31193,3229,5088,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31194,3229,5089,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31195,3229,5356,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31196,3229,1248,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31197,3229,5096,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31198,3229,6042,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31199,3229,1112,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31200,3229,1109,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31201,3229,1110,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31202,3229,1111,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31203,3229,1255,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31204,3229,1250,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31205,3229,1250,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31206,3229,1277,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31207,3229,1261,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31208,3229,1251,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31209,3229,1265,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31210,3229,1268,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31211,3229,1272,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL),(31212,2534,1246,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31213,2534,5282,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31214,2534,6096,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31215,2534,1154,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31216,2534,1192,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31217,2534,1155,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31218,2534,1164,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31219,2534,1156,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31220,2534,6065,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31221,2534,5092,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31222,2534,5086,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31223,2534,5087,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31224,2534,5085,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31225,2534,5088,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31226,2534,5089,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31227,2534,5356,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31228,2534,1248,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31229,2534,5096,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31230,2534,1088,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31231,2534,1088,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31232,2534,1088,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31233,2534,1112,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31234,2534,1109,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31235,2534,1110,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31236,2534,1111,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31237,2534,1255,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31238,2534,1277,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31239,2534,1261,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31240,2534,1265,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31241,2534,1268,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL),(31242,562,1246,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31243,562,5282,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31244,562,6096,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31245,562,5272,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31246,562,1146,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31247,562,1154,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31248,562,1192,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31249,562,1155,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31250,562,1164,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31251,562,1156,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31252,562,5092,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31253,562,5086,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31254,562,5087,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31255,562,5085,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31256,562,5088,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31257,562,5089,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31258,562,5356,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31259,562,1248,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31260,562,5096,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31261,562,1088,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31262,562,1088,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31263,562,1088,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31264,562,1112,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31265,562,1109,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31266,562,1110,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31267,562,1111,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31268,562,1255,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31269,562,1277,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31270,562,1261,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31271,562,1265,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31272,562,1268,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31273,562,1272,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL),(31274,4625,1246,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31275,4625,5282,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31276,4625,6096,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31277,4625,1154,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31278,4625,1192,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31279,4625,1155,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31280,4625,1164,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31281,4625,1156,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31282,4625,5092,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31283,4625,5086,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31284,4625,5087,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31285,4625,5085,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31286,4625,5088,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31287,4625,5089,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31288,4625,5356,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31289,4625,1248,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31290,4625,5096,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31291,4625,6042,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31292,4625,6042,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31293,4625,1088,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31294,4625,1088,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31295,4625,1088,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31296,4625,1112,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31297,4625,1109,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31298,4625,1110,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31299,4625,1111,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31300,4625,1255,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31301,4625,1250,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31302,4625,1250,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31303,4625,1250,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31304,4625,1277,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31305,4625,1261,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31306,4625,1265,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31307,4625,1268,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31308,4625,1272,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL),(31309,5163,1246,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31310,5163,5282,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31311,5163,6096,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31312,5163,5272,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31313,5163,1154,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31314,5163,1192,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31315,5163,1155,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31316,5163,1164,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31317,5163,1156,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31318,5163,6065,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31319,5163,1165,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31320,5163,5092,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31321,5163,5086,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31322,5163,5087,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31323,5163,5085,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31324,5163,5088,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31325,5163,5089,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31326,5163,5356,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31327,5163,1248,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31328,5163,5096,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31329,5163,1088,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31330,5163,1088,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31331,5163,1088,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31332,5163,1112,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31333,5163,1109,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31334,5163,1110,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31335,5163,1111,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31336,5163,1255,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31337,5163,1277,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31338,5163,1261,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31339,5163,1265,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31340,5163,1268,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31341,5163,1272,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL),(31342,5834,1246,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31343,5834,5282,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31344,5834,6096,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31345,5834,5272,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31346,5834,1146,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31347,5834,1154,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31348,5834,1192,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31349,5834,1155,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31350,5834,1164,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31351,5834,1156,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31352,5834,5092,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31353,5834,5086,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31354,5834,5087,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31355,5834,5085,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31356,5834,5088,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31357,5834,5089,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31358,5834,5356,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31359,5834,1248,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31360,5834,1276,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31361,5834,5096,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31362,5834,1088,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31363,5834,1088,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31364,5834,1088,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31365,5834,1112,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31366,5834,1109,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31367,5834,1110,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31368,5834,1111,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31369,5834,1255,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31370,5834,1277,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31371,5834,1261,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31372,5834,1265,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31373,5834,1268,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31374,5834,1272,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL),(31375,8927,1246,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31376,8927,5282,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31377,8927,6096,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31378,8927,5272,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31379,8927,1146,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31380,8927,1154,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31381,8927,1192,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31382,8927,1155,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31383,8927,1164,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31384,8927,1156,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31385,8927,6065,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31386,8927,5092,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31387,8927,5086,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31388,8927,5087,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31389,8927,5085,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31390,8927,5088,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31391,8927,5089,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31392,8927,5356,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31393,8927,1248,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31394,8927,5096,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31395,8927,6042,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31396,8927,1088,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31397,8927,1088,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31398,8927,1088,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31399,8927,1112,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31400,8927,1109,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31401,8927,1110,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31402,8927,1111,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31403,8927,1255,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31404,8927,1250,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31405,8927,1250,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31406,8927,1250,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31407,8927,1277,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31408,8927,1261,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31409,8927,1265,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31410,8927,1268,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31411,8927,1272,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL),(31412,8333,1246,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31413,8333,5282,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31414,8333,6096,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31415,8333,1154,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31416,8333,1192,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31417,8333,1164,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31418,8333,1156,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31419,8333,1156,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31420,8333,5092,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31421,8333,5086,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31422,8333,5087,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31423,8333,5085,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31424,8333,5088,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31425,8333,5089,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31426,8333,5356,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31427,8333,1248,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31428,8333,5096,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31429,8333,6042,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31430,8333,1088,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31431,8333,1088,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31432,8333,1088,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31433,8333,1112,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31434,8333,1109,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31435,8333,1110,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31436,8333,1111,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31437,8333,1255,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31438,8333,1277,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31439,8333,1261,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31440,8333,1265,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31441,8333,1268,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31442,8333,1271,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31443,8333,1271,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31444,8333,1271,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31445,8333,1271,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31446,8333,1271,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31447,8333,1272,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL),(31448,8287,1246,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31449,8287,5282,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31450,8287,6096,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31451,8287,1084,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31452,8287,5272,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31453,8287,1146,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31454,8287,1279,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31455,8287,1154,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31456,8287,1192,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31457,8287,5092,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31458,8287,5086,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31459,8287,5087,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31460,8287,5085,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31461,8287,5088,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31462,8287,5089,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31463,8287,5356,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31464,8287,1248,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31465,8287,5096,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31466,8287,6042,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31467,8287,6042,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31468,8287,1112,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31469,8287,1109,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31470,8287,1110,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31471,8287,1111,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31472,8287,1255,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31473,8287,1277,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31474,8287,1261,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31475,8287,1265,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31476,8287,1268,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31477,8287,1271,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31478,8287,1271,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31479,8287,1271,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31480,8287,1271,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31481,8287,1271,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL),(31482,8374,1246,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31483,8374,5282,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31484,8374,1154,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31485,8374,1192,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31486,8374,1164,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31487,8374,1156,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31488,8374,5092,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31489,8374,5086,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31490,8374,5087,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31491,8374,5085,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31492,8374,5088,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31493,8374,5089,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31494,8374,5356,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31495,8374,1248,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31496,8374,5096,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31497,8374,1088,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31498,8374,1088,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31499,8374,1088,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31500,8374,1112,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31501,8374,1109,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31502,8374,1110,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31503,8374,1111,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31504,8374,1255,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31505,8374,1277,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31506,8374,1261,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31507,8374,1265,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31508,8374,1268,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL),(31509,4626,1246,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31510,4626,5282,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31511,4626,6096,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31512,4626,1154,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31513,4626,1192,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31514,4626,1164,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31515,4626,1156,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31516,4626,6065,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31517,4626,5092,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31518,4626,5086,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31519,4626,5087,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31520,4626,5085,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31521,4626,5088,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31522,4626,5089,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31523,4626,5356,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31524,4626,1248,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31525,4626,5497,2457,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31526,4626,730,2457,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31527,4626,853,2457,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,691,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31528,4626,790,2457,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31529,4626,654,2457,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31530,4626,1276,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31531,4626,5096,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31532,4626,1088,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31533,4626,1088,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31534,4626,1088,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31535,4626,1112,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31536,4626,1109,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31537,4626,1110,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31538,4626,1111,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31539,4626,1255,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31540,4626,1277,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31541,4626,1261,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31542,4626,1265,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31543,4626,1268,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31544,4626,1271,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31545,4626,1272,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL),(31546,7837,1246,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31547,7837,5282,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31548,7837,6096,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31549,7837,5272,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31550,7837,1146,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31551,7837,1154,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31552,7837,1192,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31553,7837,1155,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31554,7837,1164,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31555,7837,1156,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31556,7837,5092,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31557,7837,5086,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31558,7837,5087,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31559,7837,5085,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31560,7837,5088,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31561,7837,5089,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31562,7837,5356,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31563,7837,1248,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31564,7837,5096,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31565,7837,1088,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31566,7837,1088,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31567,7837,1088,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31568,7837,1112,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31569,7837,1109,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31570,7837,1110,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31571,7837,1111,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31572,7837,1255,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31573,7837,1277,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31574,7837,1261,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31575,7837,1265,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31576,7837,1268,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31577,7837,1272,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL),(31578,9298,1246,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31579,9298,5282,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31580,9298,6096,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31581,9298,5272,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31582,9298,1146,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31583,9298,1154,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31584,9298,1192,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31585,9298,1155,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31586,9298,1164,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31587,9298,1156,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31588,9298,5092,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31589,9298,5086,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31590,9298,5087,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31591,9298,5085,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31592,9298,5088,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31593,9298,5089,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31594,9298,5356,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31595,9298,1248,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31596,9298,5096,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31597,9298,6042,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31598,9298,1088,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31599,9298,1088,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31600,9298,1088,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31601,9298,1112,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31602,9298,1109,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31603,9298,1110,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31604,9298,1111,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31605,9298,1255,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31606,9298,1277,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31607,9298,1261,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31608,9298,1265,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31609,9298,1268,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31610,9298,1271,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31611,9298,1271,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31612,9298,1271,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31613,9298,1271,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31614,9298,1272,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL),(31615,3844,1246,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31616,3844,5282,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31617,3844,6096,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31618,3844,5272,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31619,3844,1146,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31620,3844,1154,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31621,3844,1192,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31622,3844,1164,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31623,3844,1156,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31624,3844,5092,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31625,3844,5086,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31626,3844,5087,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31627,3844,5085,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31628,3844,5088,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31629,3844,5089,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31630,3844,5356,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31631,3844,1248,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31632,3844,1276,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31633,3844,5096,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31634,3844,1088,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31635,3844,1088,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31636,3844,1088,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31637,3844,1112,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31638,3844,1109,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31639,3844,1110,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31640,3844,1111,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31641,3844,1255,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31642,3844,1277,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31643,3844,1261,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31644,3844,1265,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31645,3844,1268,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31646,3844,1271,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31647,3844,1271,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31648,3844,1271,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31649,3844,1271,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL),(31650,6667,1246,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31651,6667,5282,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31652,6667,6096,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31653,6667,5272,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31654,6667,1146,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31655,6667,1154,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31656,6667,1192,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31657,6667,1164,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31658,6667,1156,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31659,6667,6065,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31660,6667,5092,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31661,6667,5086,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31662,6667,5087,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31663,6667,5085,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31664,6667,5088,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31665,6667,5089,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31666,6667,5356,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31667,6667,1248,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31668,6667,1276,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31669,6667,5096,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31670,6667,1088,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31671,6667,1088,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31672,6667,1088,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31673,6667,1112,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31674,6667,1109,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31675,6667,1110,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31676,6667,1111,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31677,6667,1255,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31678,6667,1277,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31679,6667,1261,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31680,6667,1265,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31681,6667,1268,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31682,6667,1271,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31683,6667,1271,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31684,6667,1271,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31685,6667,1271,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31686,6667,1272,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL),(31687,5559,1246,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31688,5559,5282,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31689,5559,6096,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31690,5559,5272,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31691,5559,1146,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31692,5559,1154,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31693,5559,1192,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31694,5559,1164,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31695,5559,1156,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31696,5559,6065,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31697,5559,5092,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31698,5559,5086,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31699,5559,5087,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31700,5559,5085,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31701,5559,5088,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31702,5559,5089,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31703,5559,5356,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31704,5559,1248,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31705,5559,1276,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31706,5559,5096,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31707,5559,6042,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31708,5559,1088,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31709,5559,1088,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31710,5559,1088,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31711,5559,1112,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31712,5559,1109,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31713,5559,1110,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31714,5559,1111,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31715,5559,1255,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31716,5559,1277,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31717,5559,1261,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31718,5559,1265,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31719,5559,1268,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31720,5559,1271,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31721,5559,1271,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31722,5559,1271,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31723,5559,1271,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31724,5559,1272,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL),(31725,7860,1246,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31726,7860,5282,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31727,7860,5272,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31728,7860,1146,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31729,7860,1154,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31730,7860,1192,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31731,7860,1164,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31732,7860,1156,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31733,7860,6065,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31734,7860,5092,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31735,7860,5086,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31736,7860,5087,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31737,7860,5085,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31738,7860,5088,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31739,7860,5089,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31740,7860,5356,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31741,7860,1248,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31742,7860,5096,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31743,7860,1088,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31744,7860,1088,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31745,7860,1088,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31746,7860,1112,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31747,7860,1109,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31748,7860,1110,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31749,7860,1111,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31750,7860,1255,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31751,7860,1277,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31752,7860,1261,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31753,7860,1265,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31754,7860,1268,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31755,7860,1272,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL),(31756,7074,1246,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31757,7074,5282,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31758,7074,6096,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31759,7074,5272,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31760,7074,1146,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31761,7074,1154,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31762,7074,1192,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31763,7074,1156,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31764,7074,6065,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31765,7074,5092,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31766,7074,5086,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31767,7074,5087,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31768,7074,5085,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31769,7074,5088,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31770,7074,5089,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31771,7074,5356,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31772,7074,1248,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31773,7074,1276,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31774,7074,5096,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31775,7074,6042,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31776,7074,1112,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31777,7074,1109,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31778,7074,1110,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31779,7074,1111,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31780,7074,1255,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31781,7074,1250,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31782,7074,1250,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31783,7074,1250,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31784,7074,1277,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31785,7074,1261,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31786,7074,1251,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31787,7074,1265,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31788,7074,1268,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31789,7074,1272,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL),(31790,6371,1246,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31791,6371,5282,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31792,6371,6096,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31793,6371,1154,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31794,6371,1192,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31795,6371,1156,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31796,6371,1165,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31797,6371,5092,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31798,6371,5086,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31799,6371,5087,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31800,6371,5085,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31801,6371,5088,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31802,6371,5089,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31803,6371,1276,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31804,6371,5096,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31805,6371,1112,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31806,6371,1109,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31807,6371,1110,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31808,6371,1111,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31809,6371,1255,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31810,6371,1277,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31811,6371,1261,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31812,6371,1265,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31813,6371,1268,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31814,6371,1272,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL),(31815,5285,1246,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31816,5285,5282,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31817,5285,6096,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31818,5285,1154,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31819,5285,1192,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31820,5285,1155,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31821,5285,1164,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31822,5285,6065,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31823,5285,5092,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31824,5285,5086,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31825,5285,5087,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31826,5285,5085,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31827,5285,5088,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31828,5285,5089,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31829,5285,5356,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31830,5285,1248,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31831,5285,5497,2472,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,554,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31832,5285,730,2472,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31833,5285,853,2472,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31834,5285,1276,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31835,5285,5096,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31836,5285,1088,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31837,5285,1088,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31838,5285,1088,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31839,5285,1112,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31840,5285,1109,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31841,5285,1110,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31842,5285,1111,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31843,5285,1255,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31844,5285,1277,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31845,5285,1261,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31846,5285,1262,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31847,5285,1265,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31848,5285,1268,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31849,5285,1272,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL),(31850,6808,1246,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31851,6808,5282,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31852,6808,6096,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31853,6808,5272,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31854,6808,1146,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31855,6808,1154,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31856,6808,1192,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31857,6808,1156,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31858,6808,5092,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31859,6808,5086,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31860,6808,5087,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31861,6808,5085,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31862,6808,5088,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31863,6808,5089,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31864,6808,5356,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31865,6808,1248,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31866,6808,1276,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31867,6808,5096,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31868,6808,1112,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31869,6808,1109,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31870,6808,1110,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31871,6808,1111,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31872,6808,1255,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31873,6808,1277,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31874,6808,1261,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31875,6808,1265,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31876,6808,1264,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31877,6808,1268,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31878,6808,1272,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL),(31879,45,1246,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31880,45,5282,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31881,45,6096,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31882,45,5272,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31883,45,1146,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31884,45,1154,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31885,45,1192,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31886,45,1155,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31887,45,1164,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31888,45,1156,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31889,45,5092,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31890,45,5086,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31891,45,5087,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31892,45,5085,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31893,45,5088,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31894,45,5089,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31895,45,5356,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31896,45,1248,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31897,45,5096,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31898,45,1088,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31899,45,1112,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31900,45,1109,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31901,45,1110,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31902,45,1111,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31903,45,1255,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31904,45,1277,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31905,45,1261,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31906,45,1265,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31907,45,1268,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31908,45,1271,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31909,45,1272,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL),(31910,2915,1246,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31911,2915,5282,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31912,2915,6096,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31913,2915,5272,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31914,2915,1146,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31915,2915,1154,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31916,2915,1192,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31917,2915,1155,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31918,2915,1164,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31919,2915,1156,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31920,2915,6065,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31921,2915,5092,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31922,2915,5086,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31923,2915,5087,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31924,2915,5085,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31925,2915,5088,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31926,2915,5089,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31927,2915,5356,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31928,2915,1248,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31929,2915,5096,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31930,2915,1088,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31931,2915,1088,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31932,2915,1112,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31933,2915,1109,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31934,2915,1110,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31935,2915,1111,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31936,2915,1255,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31937,2915,1277,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31938,2915,1261,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31939,2915,1265,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31940,2915,1268,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31941,2915,1272,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL),(31942,2998,1246,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31943,2998,5282,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31944,2998,6096,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31945,2998,5272,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31946,2998,1146,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31947,2998,1154,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31948,2998,1192,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31949,2998,1155,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31950,2998,1164,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31951,2998,1156,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31952,2998,6065,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31953,2998,6077,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31954,2998,5092,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31955,2998,5086,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31956,2998,5087,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31957,2998,5085,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31958,2998,5088,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31959,2998,5089,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31960,2998,5356,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31961,2998,1248,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31962,2998,5096,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31963,2998,1088,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31964,2998,1088,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31965,2998,1088,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31966,2998,1112,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31967,2998,1109,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31968,2998,1110,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31969,2998,1111,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31970,2998,1255,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31971,2998,1250,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31972,2998,1250,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31973,2998,1250,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31974,2998,1277,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31975,2998,1261,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31976,2998,1252,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31977,2998,1265,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31978,2998,1268,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31979,2998,1272,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL),(31980,3725,1246,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(31981,3725,5282,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(31982,3725,6096,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(31983,3725,5272,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(31984,3725,1146,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(31985,3725,1154,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(31986,3725,1192,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(31987,3725,1155,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(31988,3725,1164,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(31989,3725,1156,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(31990,3725,6065,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(31991,3725,5092,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(31992,3725,5086,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(31993,3725,5087,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(31994,3725,5085,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(31995,3725,5088,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(31996,3725,5089,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(31997,3725,5356,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(31998,3725,1248,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(31999,3725,5096,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(32000,3725,1088,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(32001,3725,1088,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(32002,3725,1088,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(32003,3725,1112,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(32004,3725,1109,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(32005,3725,1110,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(32006,3725,1111,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(32007,3725,1255,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(32008,3725,1277,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(32009,3725,1261,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(32010,3725,1265,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(32011,3725,1268,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(32012,3725,1271,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(32013,3725,1271,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(32014,3725,1271,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(32015,3725,1271,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(32016,3725,1272,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL),(32017,28,1246,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32018,28,5282,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32019,28,6096,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32020,28,5272,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32021,28,1146,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32022,28,1154,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32023,28,1192,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32024,28,1155,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32025,28,1164,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32026,28,1156,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32027,28,5092,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32028,28,5086,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32029,28,5087,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32030,28,5085,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32031,28,5089,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32032,28,5356,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32033,28,1248,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32034,28,5096,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32035,28,6042,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32036,28,1088,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32037,28,1088,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32038,28,1088,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32039,28,1112,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32040,28,1109,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32041,28,1110,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32042,28,1111,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32043,28,1255,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32044,28,1277,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32045,28,1261,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32046,28,1265,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32047,28,1268,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32048,28,1271,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32049,28,1271,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32050,28,1271,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32051,28,1271,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32052,28,1272,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL),(32053,2685,1246,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32054,2685,5282,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32055,2685,6096,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32056,2685,5272,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32057,2685,1154,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32058,2685,1192,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32059,2685,1155,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32060,2685,1164,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32061,2685,1156,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32062,2685,5092,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32063,2685,5086,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32064,2685,5087,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32065,2685,5085,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32066,2685,5088,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32067,2685,5089,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32068,2685,5356,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32069,2685,1248,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32070,2685,5096,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32071,2685,6042,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32072,2685,1088,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32073,2685,1088,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32074,2685,1088,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32075,2685,1112,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32076,2685,1109,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32077,2685,1110,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32078,2685,1111,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32079,2685,1255,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32080,2685,1277,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32081,2685,1261,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32082,2685,1265,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32083,2685,1268,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32084,2685,1272,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL),(32085,2351,1246,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32086,2351,5282,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32087,2351,6096,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32088,2351,5272,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32089,2351,1146,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32090,2351,1154,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32091,2351,1192,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32092,2351,1156,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32093,2351,5092,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32094,2351,5086,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32095,2351,5087,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32096,2351,5085,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32097,2351,5088,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32098,2351,5089,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32099,2351,5356,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32100,2351,1248,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32101,2351,5096,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32102,2351,6042,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32103,2351,1112,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32104,2351,1109,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32105,2351,1110,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32106,2351,1111,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32107,2351,1255,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32108,2351,1277,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32109,2351,1261,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32110,2351,1265,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32111,2351,1270,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32112,2351,1272,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL),(32113,719,1246,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32114,719,5282,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32115,719,6096,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32116,719,1154,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32117,719,1192,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32118,719,1155,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32119,719,1164,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32120,719,1156,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32121,719,6065,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32122,719,5092,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32123,719,5086,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32124,719,5087,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32125,719,5085,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32126,719,5088,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32127,719,5089,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32128,719,5356,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32129,719,1248,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32130,719,5096,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32131,719,1088,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32132,719,1088,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32133,719,1088,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32134,719,1112,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32135,719,1109,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32136,719,1110,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32137,719,1111,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32138,719,1255,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32139,719,1277,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32140,719,1261,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32141,719,1265,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32142,719,1268,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32143,719,1272,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL),(32144,4477,1246,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32145,4477,5282,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32146,4477,6096,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32147,4477,5272,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32148,4477,1146,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32149,4477,1154,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32150,4477,1192,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32151,4477,1156,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32152,4477,5092,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32153,4477,5086,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32154,4477,5087,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32155,4477,5085,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32156,4477,5088,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32157,4477,5089,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32158,4477,5356,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32159,4477,1248,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32160,4477,952,2501,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2180,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32161,4477,5497,2501,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,486,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32162,4477,730,2501,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32163,4477,853,2501,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,889,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32164,4477,21,2501,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32165,4477,851,2501,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32166,4477,729,2501,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32167,4477,790,2501,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32168,4477,654,2501,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32169,4477,678,2501,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32170,4477,1276,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32171,4477,5096,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32172,4477,1112,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32173,4477,1109,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32174,4477,1110,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32175,4477,1111,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32176,4477,1255,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32177,4477,1277,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32178,4477,1261,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32179,4477,1265,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32180,4477,1268,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32181,4477,1272,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL),(32182,2857,1246,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32183,2857,5282,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32184,2857,6096,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32185,2857,5272,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32186,2857,1146,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32187,2857,1154,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32188,2857,1192,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32189,2857,1155,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32190,2857,1164,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32191,2857,1156,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32192,2857,1165,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32193,2857,5092,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32194,2857,5086,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32195,2857,5087,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32196,2857,5085,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32197,2857,5088,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32198,2857,5089,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32199,2857,5356,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32200,2857,1248,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32201,2857,5096,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32202,2857,1088,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32203,2857,1088,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32204,2857,1112,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32205,2857,1109,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32206,2857,1110,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32207,2857,1111,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32208,2857,1255,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32209,2857,1277,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32210,2857,1261,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32211,2857,1266,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32212,2857,1265,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32213,2857,1268,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32214,2857,1272,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL),(32215,3370,1246,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32216,3370,5282,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32217,3370,1154,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32218,3370,1192,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32219,3370,1155,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32220,3370,1164,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32221,3370,1156,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32222,3370,5092,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32223,3370,5086,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32224,3370,5087,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32225,3370,5085,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32226,3370,5088,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32227,3370,5089,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32228,3370,5356,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32229,3370,1248,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32230,3370,5096,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32231,3370,1088,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32232,3370,1088,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32233,3370,1088,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32234,3370,1112,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32235,3370,1109,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32236,3370,1110,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32237,3370,1111,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32238,3370,1255,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32239,3370,1277,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32240,3370,1261,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32241,3370,1265,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32242,3370,1268,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32243,3370,1271,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32244,3370,1271,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32245,3370,1271,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32246,3370,1272,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL),(32247,940,1246,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32248,940,5282,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32249,940,6096,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32250,940,5272,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32251,940,1154,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32252,940,1192,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32253,940,1155,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32254,940,1164,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32255,940,1156,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32256,940,5092,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32257,940,5086,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32258,940,5087,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32259,940,5085,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32260,940,5088,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32261,940,5089,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32262,940,5356,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32263,940,1248,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32264,940,5096,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32265,940,6042,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32266,940,1088,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32267,940,1112,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32268,940,1109,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32269,940,1110,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32270,940,1111,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32271,940,1255,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32272,940,1277,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32273,940,1261,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32274,940,1265,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32275,940,1268,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32276,940,1272,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL),(32277,1024,1246,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32278,1024,5282,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32279,1024,6096,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32280,1024,5272,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32281,1024,1146,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32282,1024,1154,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32283,1024,1192,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32284,1024,5092,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32285,1024,5086,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32286,1024,5087,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32287,1024,5085,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32288,1024,5088,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32289,1024,5089,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32290,1024,5356,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32291,1024,1248,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32292,1024,5096,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32293,1024,6042,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32294,1024,1112,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32295,1024,1109,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32296,1024,1110,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32297,1024,1111,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32298,1024,1255,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32299,1024,1277,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32300,1024,1261,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32301,1024,1265,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32302,1024,1268,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32303,1024,1272,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL),(32304,5705,1246,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32305,5705,5282,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32306,5705,6096,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32307,5705,1154,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32308,5705,1192,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32309,5705,1164,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32310,5705,1156,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32311,5705,6065,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32312,5705,5092,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32313,5705,5086,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32314,5705,5087,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32315,5705,5085,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32316,5705,5088,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32317,5705,5089,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32318,5705,5356,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32319,5705,1248,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32320,5705,952,2509,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32321,5705,5497,2509,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32322,5705,730,2509,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32323,5705,853,2509,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,658,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32324,5705,21,2509,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32325,5705,851,2509,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32326,5705,729,2509,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,389000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32327,5705,790,2509,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32328,5705,654,2509,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32329,5705,678,2509,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32330,5705,1276,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32331,5705,5096,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32332,5705,1088,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32333,5705,1088,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32334,5705,1088,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32335,5705,1112,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32336,5705,1109,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32337,5705,1110,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32338,5705,1111,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32339,5705,1255,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32340,5705,1277,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32341,5705,1261,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32342,5705,1265,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32343,5705,1268,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32344,5705,1272,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL),(32345,3567,1246,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32346,3567,5282,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32347,3567,6096,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32348,3567,5272,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32349,3567,1146,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32350,3567,1154,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32351,3567,1192,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32352,3567,1155,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32353,3567,1164,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32354,3567,1156,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32355,3567,6065,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32356,3567,1165,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32357,3567,5092,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32358,3567,5086,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32359,3567,5087,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32360,3567,5085,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32361,3567,5088,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32362,3567,5089,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32363,3567,5356,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32364,3567,1248,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32365,3567,5096,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32366,3567,1088,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32367,3567,1088,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32368,3567,1088,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32369,3567,1112,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32370,3567,1109,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32371,3567,1110,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32372,3567,1111,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32373,3567,1255,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32374,3567,1277,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32375,3567,1261,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32376,3567,1265,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32377,3567,1268,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32378,3567,1271,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32379,3567,1271,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32380,3567,1271,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32381,3567,1272,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL),(32382,7691,1246,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32383,7691,5282,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32384,7691,6096,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32385,7691,1154,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32386,7691,1192,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32387,7691,1155,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32388,7691,1164,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32389,7691,1156,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32390,7691,6065,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32391,7691,5092,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32392,7691,5086,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32393,7691,5087,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32394,7691,5085,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32395,7691,5088,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32396,7691,5089,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32397,7691,5356,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32398,7691,1248,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32399,7691,1276,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32400,7691,5096,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32401,7691,1088,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32402,7691,1088,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32403,7691,1088,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32404,7691,1112,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32405,7691,1109,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32406,7691,1110,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32407,7691,1111,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32408,7691,1255,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32409,7691,1277,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32410,7691,1261,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32411,7691,1265,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32412,7691,1268,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32413,7691,1272,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL),(32414,1127,1246,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32415,1127,5282,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32416,1127,6096,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32417,1127,5272,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32418,1127,1146,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32419,1127,1154,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32420,1127,1192,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32421,1127,1156,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32422,1127,5092,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32423,1127,5086,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32424,1127,5087,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32425,1127,5085,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32426,1127,5088,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32427,1127,5089,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32428,1127,5356,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32429,1127,1248,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32430,1127,5497,2516,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,565,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32431,1127,730,2516,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32432,1127,853,2516,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32433,1127,5096,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32434,1127,6042,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32435,1127,1112,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32436,1127,1109,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32437,1127,1110,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32438,1127,1111,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32439,1127,1255,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32440,1127,1277,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32441,1127,1261,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32442,1127,1265,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32443,1127,1268,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32444,1127,1272,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL),(32445,2743,1246,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32446,2743,5282,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32447,2743,6096,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32448,2743,1154,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32449,2743,1192,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32450,2743,1155,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32451,2743,1164,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32452,2743,1156,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32453,2743,6065,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32454,2743,5092,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32455,2743,5086,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32456,2743,5087,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32457,2743,5085,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32458,2743,5088,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32459,2743,5089,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32460,2743,5356,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32461,2743,1248,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32462,2743,5096,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32463,2743,1088,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32464,2743,1088,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32465,2743,1088,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32466,2743,1112,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32467,2743,1109,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32468,2743,1110,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32469,2743,1111,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32470,2743,1255,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32471,2743,1277,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32472,2743,1261,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32473,2743,1265,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32474,2743,1268,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32475,2743,1271,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL),(32476,7142,1246,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32477,7142,5282,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32478,7142,6096,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32479,7142,5272,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32480,7142,1146,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32481,7142,1154,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32482,7142,1192,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32483,7142,1156,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32484,7142,5092,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32485,7142,5086,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32486,7142,5087,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32487,7142,5085,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32488,7142,5088,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32489,7142,5089,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32490,7142,5356,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32491,7142,1248,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32492,7142,1276,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32493,7142,5096,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32494,7142,1112,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32495,7142,1109,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32496,7142,1110,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32497,7142,1111,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32498,7142,1255,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32499,7142,1277,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32500,7142,1261,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32501,7142,1265,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32502,7142,1268,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32503,7142,1272,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL),(32504,3378,1246,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32505,3378,5282,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32506,3378,6096,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32507,3378,5272,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32508,3378,1146,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32509,3378,1154,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32510,3378,1192,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32511,3378,1156,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32512,3378,1156,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32513,3378,1165,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32514,3378,5092,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32515,3378,5086,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32516,3378,5087,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32517,3378,5085,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32518,3378,5088,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32519,3378,5089,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32520,3378,5356,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32521,3378,1248,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32522,3378,5096,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32523,3378,1112,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32524,3378,1109,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32525,3378,1110,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32526,3378,1111,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32527,3378,1255,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32528,3378,1277,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32529,3378,1261,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32530,3378,1266,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32531,3378,1265,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32532,3378,1268,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32533,3378,1271,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL),(32534,1906,1246,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32535,1906,5282,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32536,1906,6096,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32537,1906,5272,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32538,1906,1146,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32539,1906,1154,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32540,1906,1192,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32541,1906,1155,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32542,1906,1164,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32543,1906,1156,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32544,1906,5092,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32545,1906,5086,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32546,1906,5087,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32547,1906,5085,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32548,1906,5088,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32549,1906,5089,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32550,1906,5356,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32551,1906,1248,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32552,1906,5096,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32553,1906,6042,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32554,1906,1088,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32555,1906,1088,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32556,1906,1088,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32557,1906,1112,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32558,1906,1109,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32559,1906,1110,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32560,1906,1111,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32561,1906,1255,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32562,1906,1277,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32563,1906,1261,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32564,1906,1265,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32565,1906,1268,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32566,1906,1272,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL),(32567,3128,1246,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32568,3128,5282,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32569,3128,6096,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32570,3128,1154,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32571,3128,1192,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32572,3128,1156,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32573,3128,1156,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32574,3128,1165,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32575,3128,5092,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32576,3128,5086,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32577,3128,5087,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32578,3128,5085,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32579,3128,5088,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32580,3128,5089,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32581,3128,5356,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32582,3128,1248,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32583,3128,5096,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32584,3128,1112,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32585,3128,1109,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32586,3128,1110,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32587,3128,1111,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32588,3128,1255,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32589,3128,1277,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32590,3128,1261,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32591,3128,1265,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32592,3128,1268,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32593,3128,1271,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32594,3128,1272,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL),(32595,2699,1246,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32596,2699,5282,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32597,2699,6096,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32598,2699,5272,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32599,2699,1146,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32600,2699,1154,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32601,2699,1192,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32602,2699,1155,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32603,2699,1164,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32604,2699,1156,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32605,2699,6065,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32606,2699,5092,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32607,2699,5086,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32608,2699,5087,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32609,2699,5085,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32610,2699,5088,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32611,2699,5089,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32612,2699,5356,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32613,2699,1248,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32614,2699,5096,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32615,2699,1088,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32616,2699,1088,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32617,2699,1088,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32618,2699,1112,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32619,2699,1109,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32620,2699,1110,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32621,2699,1111,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32622,2699,1255,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32623,2699,1277,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32624,2699,1261,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32625,2699,1265,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32626,2699,1268,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32627,2699,1272,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL),(32628,3655,1246,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32629,3655,5282,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32630,3655,6096,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32631,3655,5272,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32632,3655,1146,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32633,3655,1154,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32634,3655,1192,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32635,3655,1156,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32636,3655,5092,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32637,3655,5086,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32638,3655,5087,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32639,3655,5085,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32640,3655,5088,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32641,3655,5089,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32642,3655,5497,2543,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32643,3655,730,2543,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32644,3655,853,2543,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1373,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32645,3655,790,2543,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32646,3655,654,2543,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32647,3655,5096,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32648,3655,1112,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32649,3655,1109,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32650,3655,1110,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32651,3655,1111,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32652,3655,1255,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32653,3655,1277,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32654,3655,1261,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32655,3655,1265,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32656,3655,1268,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32657,3655,1272,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL),(32658,3543,1246,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32659,3543,5282,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32660,3543,6096,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32661,3543,5272,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32662,3543,1146,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32663,3543,1154,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32664,3543,1192,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32665,3543,1156,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32666,3543,5092,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32667,3543,5086,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32668,3543,5087,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32669,3543,5085,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32670,3543,5088,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32671,3543,5089,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32672,3543,5497,2544,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,515,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32673,3543,730,2544,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32674,3543,853,2544,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32675,3543,790,2544,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32676,3543,654,2544,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32677,3543,5096,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32678,3543,1112,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32679,3543,1109,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32680,3543,1110,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32681,3543,1111,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32682,3543,1255,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32683,3543,1277,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32684,3543,1261,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32685,3543,1265,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32686,3543,1268,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32687,3543,1272,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL),(32688,2750,1246,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32689,2750,5282,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32690,2750,6096,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32691,2750,5272,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32692,2750,1146,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32693,2750,1154,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32694,2750,1192,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32695,2750,1155,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32696,2750,1164,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32697,2750,1156,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32698,2750,1156,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32699,2750,5092,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32700,2750,5086,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32701,2750,5087,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32702,2750,5085,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32703,2750,5088,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32704,2750,5089,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32705,2750,5356,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32706,2750,1248,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32707,2750,952,2546,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32708,2750,5497,2546,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32709,2750,730,2546,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32710,2750,853,2546,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,731,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32711,2750,21,2546,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32712,2750,851,2546,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32713,2750,729,2546,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32714,2750,790,2546,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.25,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32715,2750,654,2546,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32716,2750,678,2546,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32717,2750,5096,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32718,2750,1088,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32719,2750,1088,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32720,2750,1088,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32721,2750,1112,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32722,2750,1109,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32723,2750,1110,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32724,2750,1111,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32725,2750,1255,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32726,2750,1250,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32727,2750,1250,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32728,2750,1277,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32729,2750,1261,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32730,2750,1252,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32731,2750,1265,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32732,2750,1268,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32733,2750,1272,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL),(32734,9053,1246,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32735,9053,5282,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32736,9053,6096,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32737,9053,5272,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32738,9053,1146,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32739,9053,1154,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32740,9053,1192,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32741,9053,1164,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32742,9053,1156,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32743,9053,6065,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32744,9053,5092,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32745,9053,5086,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32746,9053,5087,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32747,9053,5085,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32748,9053,5088,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32749,9053,5089,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32750,9053,5356,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32751,9053,1248,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32752,9053,5096,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32753,9053,1088,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32754,9053,1088,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32755,9053,1088,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32756,9053,1112,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32757,9053,1109,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32758,9053,1110,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32759,9053,1111,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32760,9053,1255,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32761,9053,1277,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32762,9053,1261,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32763,9053,1265,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32764,9053,1268,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32765,9053,1272,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL),(32766,2147,1246,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32767,2147,5282,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32768,2147,6096,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32769,2147,1154,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32770,2147,1192,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32771,2147,1155,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32772,2147,1164,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32773,2147,1156,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32774,2147,6065,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32775,2147,5092,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32776,2147,5086,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32777,2147,5087,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32778,2147,5085,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32779,2147,5088,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32780,2147,5089,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32781,2147,5356,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32782,2147,1248,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32783,2147,952,2550,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2050,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32784,2147,5497,2550,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,211,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32785,2147,730,2550,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32786,2147,853,2550,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,532,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32787,2147,21,2550,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32788,2147,851,2550,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32789,2147,729,2550,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32790,2147,790,2550,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32791,2147,654,2550,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32792,2147,678,2550,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32793,2147,5096,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32794,2147,1088,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32795,2147,1088,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32796,2147,1088,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32797,2147,1112,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32798,2147,1109,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32799,2147,1110,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32800,2147,1111,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32801,2147,1255,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32802,2147,1277,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32803,2147,1261,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32804,2147,1262,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32805,2147,1265,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32806,2147,1268,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32807,2147,1272,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL),(32808,2943,1246,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32809,2943,5282,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32810,2943,6096,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32811,2943,5272,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32812,2943,1146,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32813,2943,1154,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32814,2943,1192,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32815,2943,1156,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32816,2943,6077,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32817,2943,5092,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32818,2943,5086,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32819,2943,5087,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32820,2943,5085,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32821,2943,5088,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32822,2943,5089,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32823,2943,5356,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32824,2943,1248,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32825,2943,5096,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32826,2943,1112,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32827,2943,1109,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32828,2943,1110,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32829,2943,1111,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32830,2943,1255,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32831,2943,1277,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32832,2943,1261,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32833,2943,1269,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32834,2943,1265,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32835,2943,1272,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(32836,6773,5282,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32837,6773,6096,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32838,6773,5272,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32839,6773,1146,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32840,6773,1154,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32841,6773,1192,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32842,6773,1156,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32843,6773,5092,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32844,6773,5086,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32845,6773,5087,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32846,6773,5085,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32847,6773,5088,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32848,6773,5089,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32849,6773,5356,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32850,6773,1248,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32851,6773,1276,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32852,6773,5096,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32853,6773,6042,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32854,6773,1112,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32855,6773,1109,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32856,6773,1110,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32857,6773,1111,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32858,6773,1255,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32859,6773,1277,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32860,6773,1261,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32861,6773,1265,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32862,6773,1268,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32863,6773,1272,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL),(32864,3757,1246,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32865,3757,5282,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32866,3757,6096,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32867,3757,5272,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32868,3757,1146,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32869,3757,1154,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32870,3757,1192,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32871,3757,1155,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32872,3757,1164,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32873,3757,1156,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32874,3757,1165,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32875,3757,5092,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32876,3757,5086,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32877,3757,5087,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32878,3757,5085,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32879,3757,5088,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32880,3757,5089,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32881,3757,5356,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32882,3757,1248,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32883,3757,5096,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32884,3757,1088,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32885,3757,1088,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32886,3757,1088,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32887,3757,1112,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32888,3757,1109,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32889,3757,1110,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32890,3757,1111,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32891,3757,1255,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32892,3757,1277,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32893,3757,1261,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32894,3757,1265,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32895,3757,1268,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32896,3757,1271,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32897,3757,1271,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32898,3757,1271,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32899,3757,1272,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL),(32900,3658,1246,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32901,3658,5282,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32902,3658,6096,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32903,3658,5272,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32904,3658,1146,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32905,3658,1154,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32906,3658,1192,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32907,3658,1155,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32908,3658,1164,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32909,3658,1156,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32910,3658,6065,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32911,3658,1165,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32912,3658,5092,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32913,3658,5086,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32914,3658,5087,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32915,3658,5085,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32916,3658,5088,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32917,3658,5089,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32918,3658,5356,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32919,3658,1248,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32920,3658,5096,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32921,3658,1088,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32922,3658,1088,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32923,3658,1088,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32924,3658,1112,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32925,3658,1109,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32926,3658,1110,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32927,3658,1111,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32928,3658,1255,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32929,3658,1277,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32930,3658,1261,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32931,3658,1266,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32932,3658,1265,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32933,3658,1268,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32934,3658,1271,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32935,3658,1271,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32936,3658,1271,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32937,3658,1271,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32938,3658,1272,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL),(32939,3372,1246,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32940,3372,5282,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32941,3372,6096,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32942,3372,5272,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32943,3372,1146,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32944,3372,1154,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32945,3372,1192,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32946,3372,1155,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32947,3372,1164,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32948,3372,1156,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32949,3372,6065,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32950,3372,5092,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32951,3372,5086,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32952,3372,5087,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32953,3372,5085,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32954,3372,5088,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32955,3372,5089,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32956,3372,5356,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32957,3372,1248,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32958,3372,5497,2558,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,524,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32959,3372,730,2558,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32960,3372,853,2558,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1057,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32961,3372,790,2558,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32962,3372,654,2558,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32963,3372,5096,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32964,3372,1088,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32965,3372,1088,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32966,3372,1088,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32967,3372,1112,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32968,3372,1109,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32969,3372,1110,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32970,3372,1111,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32971,3372,1255,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32972,3372,1277,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32973,3372,1261,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32974,3372,1262,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32975,3372,1265,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32976,3372,1268,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32977,3372,1272,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL),(32978,3339,1246,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32979,3339,5282,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32980,3339,6096,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32981,3339,1154,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32982,3339,1192,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32983,3339,1155,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32984,3339,1164,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32985,3339,1156,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32986,3339,5092,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32987,3339,5086,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32988,3339,5087,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32989,3339,5085,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32990,3339,5088,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32991,3339,5089,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32992,3339,5356,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32993,3339,1248,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32994,3339,5096,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32995,3339,1088,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32996,3339,1088,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32997,3339,1088,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32998,3339,1112,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(32999,3339,1109,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(33000,3339,1110,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(33001,3339,1111,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(33002,3339,1255,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(33003,3339,1277,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(33004,3339,1261,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(33005,3339,1265,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(33006,3339,1268,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(33007,3339,1272,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL),(33008,6325,5282,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33009,6325,6096,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33010,6325,5272,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33011,6325,1146,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33012,6325,1154,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33013,6325,1192,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33014,6325,1164,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33015,6325,1156,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33016,6325,5092,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33017,6325,5086,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33018,6325,5087,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33019,6325,5085,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33020,6325,5088,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33021,6325,5089,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33022,6325,5356,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33023,6325,1248,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33024,6325,12,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33025,6325,1276,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33026,6325,5096,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33027,6325,6042,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33028,6325,1088,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33029,6325,1088,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33030,6325,1088,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33031,6325,1112,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33032,6325,1109,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33033,6325,1110,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33034,6325,1111,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33035,6325,1255,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33036,6325,1277,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33037,6325,1261,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33038,6325,1265,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33039,6325,1268,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33040,6325,1272,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL),(33041,2123,1246,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33042,2123,5282,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33043,2123,6096,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33044,2123,1154,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33045,2123,1192,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33046,2123,1155,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33047,2123,1164,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33048,2123,1156,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33049,2123,5092,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33050,2123,5086,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33051,2123,5087,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33052,2123,5085,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33053,2123,5088,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33054,2123,5089,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33055,2123,5356,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33056,2123,1248,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33057,2123,5096,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33058,2123,1088,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33059,2123,1088,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33060,2123,1088,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33061,2123,1112,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33062,2123,1109,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33063,2123,1110,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33064,2123,1111,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33065,2123,1255,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33066,2123,1277,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33067,2123,1261,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33068,2123,1265,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33069,2123,1268,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33070,2123,1272,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL),(33071,2431,1246,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33072,2431,5282,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33073,2431,6096,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33074,2431,5272,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33075,2431,1146,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33076,2431,1154,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33077,2431,1192,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33078,2431,1155,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33079,2431,1164,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33080,2431,1156,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33081,2431,6065,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33082,2431,6077,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33083,2431,5092,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33084,2431,5086,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33085,2431,5087,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33086,2431,5085,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33087,2431,5088,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33088,2431,5089,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33089,2431,5356,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33090,2431,1248,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33091,2431,5096,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33092,2431,1088,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33093,2431,1088,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33094,2431,1088,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33095,2431,1112,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33096,2431,1109,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33097,2431,1110,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33098,2431,1111,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33099,2431,1255,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33100,2431,1277,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33101,2431,1261,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33102,2431,1269,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33103,2431,1265,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33104,2431,1268,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33105,2431,1271,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33106,2431,1271,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33107,2431,1271,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33108,2431,1271,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33109,2431,1272,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL),(33110,2617,1246,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33111,2617,5282,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33112,2617,6096,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33113,2617,5272,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33114,2617,1146,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33115,2617,1154,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33116,2617,1192,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33117,2617,1156,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33118,2617,1165,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33119,2617,5092,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33120,2617,5086,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33121,2617,5087,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33122,2617,5085,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33123,2617,5088,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33124,2617,5089,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33125,2617,5356,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33126,2617,1248,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33127,2617,5096,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33128,2617,6042,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33129,2617,1112,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33130,2617,1109,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33131,2617,1110,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33132,2617,1111,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33133,2617,1255,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33134,2617,1277,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33135,2617,1261,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33136,2617,1266,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33137,2617,1265,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33138,2617,1268,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33139,2617,1271,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33140,2617,1271,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33141,2617,1271,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33142,2617,1271,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33143,2617,1272,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL),(33144,9195,1246,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33145,9195,5282,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33146,9195,6096,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33147,9195,1084,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33148,9195,5272,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33149,9195,1146,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33150,9195,1279,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33151,9195,1154,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33152,9195,1192,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33153,9195,1156,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33154,9195,1165,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33155,9195,5092,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33156,9195,5086,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33157,9195,5087,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33158,9195,5085,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33159,9195,5088,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33160,9195,5089,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33161,9195,5356,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33162,9195,1248,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33163,9195,5497,2574,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,514,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33164,9195,730,2574,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33165,9195,853,2574,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,765,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33166,9195,5096,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33167,9195,1112,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33168,9195,1109,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33169,9195,1110,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33170,9195,1111,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33171,9195,1255,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33172,9195,1277,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33173,9195,1261,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33174,9195,1265,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33175,9195,1268,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33176,9195,1272,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL),(33177,3465,1246,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33178,3465,5282,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33179,3465,6096,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33180,3465,5272,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33181,3465,1146,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33182,3465,1154,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33183,3465,1192,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33184,3465,1155,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33185,3465,1164,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33186,3465,1156,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33187,3465,5092,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33188,3465,5086,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33189,3465,5087,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33190,3465,5085,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33191,3465,5088,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33192,3465,5089,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33193,3465,5356,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33194,3465,1248,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33195,3465,5096,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33196,3465,1088,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33197,3465,1088,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33198,3465,1088,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33199,3465,1112,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33200,3465,1109,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33201,3465,1110,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33202,3465,1111,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33203,3465,1255,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33204,3465,1277,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33205,3465,1261,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33206,3465,1265,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33207,3465,1268,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33208,3465,1272,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(33209,8592,1246,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33210,8592,5282,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33211,8592,6096,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33212,8592,5272,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33213,8592,1146,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33214,8592,1154,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33215,8592,1192,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33216,8592,5092,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33217,8592,5086,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33218,8592,5087,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33219,8592,5085,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33220,8592,5088,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33221,8592,5089,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33222,8592,5356,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33223,8592,1248,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33224,8592,952,2576,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4260,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33225,8592,5497,2576,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,588,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33226,8592,730,2576,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33227,8592,853,2576,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3086,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33228,8592,21,2576,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33229,8592,851,2576,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33230,8592,729,2576,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,358000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33231,8592,790,2576,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33232,8592,654,2576,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33233,8592,678,2576,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33234,8592,5096,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33235,8592,6042,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33236,8592,1112,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33237,8592,1109,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33238,8592,1110,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33239,8592,1111,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33240,8592,1255,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33241,8592,1277,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33242,8592,1261,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33243,8592,1265,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33244,8592,1268,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33245,8592,1272,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL),(33246,7225,1246,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33247,7225,5282,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33248,7225,6096,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33249,7225,5272,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33250,7225,1146,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33251,7225,1154,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33252,7225,1192,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33253,7225,5092,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33254,7225,5086,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33255,7225,5087,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33256,7225,5085,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33257,7225,5088,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33258,7225,5089,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33259,7225,5096,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33260,7225,1112,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33261,7225,1109,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33262,7225,1110,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33263,7225,1111,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33264,7225,1255,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33265,7225,1277,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33266,7225,1261,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33267,7225,1265,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33268,7225,1268,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33269,7225,1272,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL),(33270,8055,1246,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33271,8055,5282,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33272,8055,6096,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33273,8055,5272,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33274,8055,1146,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33275,8055,1154,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33276,8055,1192,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33277,8055,1155,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33278,8055,1164,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33279,8055,1156,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33280,8055,6065,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33281,8055,5092,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33282,8055,5086,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33283,8055,5087,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33284,8055,5085,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33285,8055,5088,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33286,8055,5089,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33287,8055,5356,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33288,8055,1248,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33289,8055,5096,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33290,8055,6042,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33291,8055,1088,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33292,8055,1088,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33293,8055,1088,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33294,8055,1112,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33295,8055,1109,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33296,8055,1110,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33297,8055,1111,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33298,8055,1255,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33299,8055,1277,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33300,8055,1261,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33301,8055,1265,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33302,8055,1268,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33303,8055,1272,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL),(33304,934,1246,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33305,934,5282,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33306,934,6096,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33307,934,5272,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33308,934,1146,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33309,934,1154,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33310,934,1192,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33311,934,1155,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33312,934,1164,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33313,934,1156,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33314,934,5092,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33315,934,5086,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33316,934,5087,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33317,934,5085,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33318,934,5088,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33319,934,5089,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33320,934,5356,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33321,934,1248,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33322,934,952,2581,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3070,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33323,934,5497,2581,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,343,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33324,934,730,2581,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33325,934,853,2581,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1438,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33326,934,21,2581,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33327,934,851,2581,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33328,934,729,2581,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33329,934,654,2581,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33330,934,678,2581,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33331,934,5096,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33332,934,1088,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33333,934,1088,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33334,934,1088,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33335,934,1112,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33336,934,1109,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33337,934,1110,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33338,934,1111,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33339,934,1255,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33340,934,1277,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33341,934,1261,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33342,934,1265,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33343,934,1268,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33344,934,1272,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL),(33345,3489,1246,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33346,3489,5282,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33347,3489,6096,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33348,3489,5272,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33349,3489,1146,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33350,3489,1154,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33351,3489,1192,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33352,3489,1155,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33353,3489,1164,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33354,3489,1156,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33355,3489,5092,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33356,3489,5086,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33357,3489,5087,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33358,3489,5085,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33359,3489,5088,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33360,3489,5089,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33361,3489,5356,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33362,3489,1248,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33363,3489,5096,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33364,3489,1088,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33365,3489,1088,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33366,3489,1088,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33367,3489,1112,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33368,3489,1109,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33369,3489,1110,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33370,3489,1111,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33371,3489,1255,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33372,3489,1277,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33373,3489,1261,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33374,3489,1265,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33375,3489,1268,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33376,3489,1272,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL),(33377,3751,1246,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33378,3751,5282,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33379,3751,1084,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33380,3751,5272,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33381,3751,1146,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33382,3751,1279,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33383,3751,1154,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33384,3751,1192,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33385,3751,1156,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33386,3751,5092,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33387,3751,5086,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33388,3751,5087,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33389,3751,5085,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33390,3751,5088,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33391,3751,5089,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33392,3751,5356,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33393,3751,1248,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33394,3751,5096,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33395,3751,6042,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33396,3751,1112,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33397,3751,1109,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33398,3751,1110,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33399,3751,1111,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33400,3751,1255,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33401,3751,1277,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33402,3751,1261,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33403,3751,1265,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33404,3751,1268,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33405,3751,1272,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL),(33406,2628,1246,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33407,2628,5282,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33408,2628,6096,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33409,2628,1154,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33410,2628,1192,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33411,2628,1156,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33412,2628,5092,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33413,2628,5086,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33414,2628,5087,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33415,2628,5085,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33416,2628,5088,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33417,2628,5089,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33418,2628,5356,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33419,2628,1248,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33420,2628,5096,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33421,2628,6042,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33422,2628,1112,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33423,2628,1109,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33424,2628,1110,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33425,2628,1111,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33426,2628,1255,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33427,2628,1277,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33428,2628,1261,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33429,2628,1265,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33430,2628,1268,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33431,2628,1271,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33432,2628,1272,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL),(33433,156,1246,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33434,156,5282,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33435,156,6096,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33436,156,5272,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33437,156,1146,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33438,156,1154,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33439,156,1192,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33440,156,1155,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33441,156,1164,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33442,156,1156,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33443,156,5092,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33444,156,5086,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33445,156,5087,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33446,156,5085,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33447,156,5088,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33448,156,5089,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33449,156,5356,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33450,156,1248,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33451,156,5096,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33452,156,6042,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33453,156,1088,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33454,156,1088,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33455,156,1088,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33456,156,1112,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33457,156,1109,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33458,156,1110,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33459,156,1111,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33460,156,1255,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33461,156,1277,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33462,156,1261,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33463,156,1265,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33464,156,1268,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33465,156,1271,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33466,156,1271,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33467,156,1271,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33468,156,1272,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL),(33469,3087,1246,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33470,3087,5282,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33471,3087,6096,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33472,3087,1154,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33473,3087,1192,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33474,3087,1155,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33475,3087,1164,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33476,3087,1156,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33477,3087,5092,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33478,3087,5086,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33479,3087,5087,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33480,3087,5085,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33481,3087,5088,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33482,3087,5089,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33483,3087,5356,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33484,3087,1248,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33485,3087,5096,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33486,3087,1088,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33487,3087,1088,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33488,3087,1088,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33489,3087,1112,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33490,3087,1109,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33491,3087,1110,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33492,3087,1111,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33493,3087,1255,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33494,3087,1277,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33495,3087,1261,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33496,3087,1265,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33497,3087,1268,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33498,3087,1272,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL),(33499,3768,1246,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33500,3768,5282,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33501,3768,6096,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33502,3768,5272,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33503,3768,1146,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33504,3768,1154,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33505,3768,1192,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33506,3768,1155,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33507,3768,1164,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33508,3768,1156,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33509,3768,6065,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33510,3768,5092,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33511,3768,5086,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33512,3768,5087,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33513,3768,5085,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33514,3768,5088,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33515,3768,5089,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33516,3768,5356,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33517,3768,1248,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33518,3768,5096,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33519,3768,1088,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33520,3768,1088,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33521,3768,1088,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33522,3768,1112,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33523,3768,1109,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33524,3768,1110,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33525,3768,1111,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33526,3768,1255,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33527,3768,1277,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33528,3768,1261,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33529,3768,1265,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33530,3768,1268,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33531,3768,1272,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL),(33532,8095,1246,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33533,8095,5282,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33534,8095,6096,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33535,8095,5272,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33536,8095,1146,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33537,8095,1154,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33538,8095,1192,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33539,8095,5092,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33540,8095,5086,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33541,8095,5087,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33542,8095,5085,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33543,8095,5088,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33544,8095,5089,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33545,8095,5497,2599,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,718,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33546,8095,730,2599,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33547,8095,853,2599,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1024,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33548,8095,21,2599,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33549,8095,851,2599,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33550,8095,729,2599,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33551,8095,790,2599,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33552,8095,654,2599,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33553,8095,678,2599,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33554,8095,5096,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33555,8095,6042,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33556,8095,1112,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33557,8095,1109,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33558,8095,1110,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33559,8095,1111,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33560,8095,1255,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33561,8095,1277,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33562,8095,1261,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33563,8095,1265,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33564,8095,1268,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33565,8095,1272,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL),(33566,1325,1246,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33567,1325,5282,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33568,1325,6096,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33569,1325,5272,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33570,1325,1146,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33571,1325,1154,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33572,1325,1192,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33573,1325,1155,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33574,1325,1164,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33575,1325,1156,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33576,1325,5092,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33577,1325,5086,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33578,1325,5087,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33579,1325,5085,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33580,1325,5088,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33581,1325,5089,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33582,1325,5356,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33583,1325,1248,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33584,1325,5096,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33585,1325,1088,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33586,1325,1088,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33587,1325,1088,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33588,1325,1112,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33589,1325,1109,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33590,1325,1110,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33591,1325,1111,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33592,1325,1255,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33593,1325,1277,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33594,1325,1261,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33595,1325,1265,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33596,1325,1268,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33597,1325,1272,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL),(33598,3195,1246,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33599,3195,5282,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33600,3195,6096,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33601,3195,5272,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33602,3195,1146,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33603,3195,1154,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33604,3195,1192,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33605,3195,1155,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33606,3195,1164,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33607,3195,1156,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33608,3195,5092,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33609,3195,5086,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33610,3195,5087,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33611,3195,5085,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33612,3195,5088,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33613,3195,5089,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33614,3195,5356,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33615,3195,1248,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33616,3195,5497,2604,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,509,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33617,3195,730,2604,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33618,3195,853,2604,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1020,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33619,3195,5096,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33620,3195,6042,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33621,3195,1088,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33622,3195,1088,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33623,3195,1088,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33624,3195,1112,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33625,3195,1109,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33626,3195,1110,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33627,3195,1111,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33628,3195,1255,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33629,3195,1277,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33630,3195,1261,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33631,3195,1265,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33632,3195,1268,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33633,3195,1272,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL),(33634,3709,1246,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33635,3709,5282,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33636,3709,6096,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33637,3709,5272,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33638,3709,1146,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33639,3709,1154,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33640,3709,1192,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33641,3709,1155,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33642,3709,1164,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33643,3709,1156,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33644,3709,6065,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33645,3709,5092,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33646,3709,5086,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33647,3709,5087,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33648,3709,5085,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33649,3709,5088,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33650,3709,5089,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33651,3709,5356,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33652,3709,1248,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33653,3709,12,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,6052,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33654,3709,5096,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33655,3709,1088,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33656,3709,1088,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33657,3709,1088,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33658,3709,1112,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33659,3709,1109,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33660,3709,1110,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33661,3709,1111,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33662,3709,1255,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33663,3709,1250,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33664,3709,1250,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33665,3709,1250,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33666,3709,1277,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33667,3709,1261,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33668,3709,1252,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33669,3709,1265,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33670,3709,1268,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33671,3709,1270,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33672,3709,1270,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33673,3709,1272,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL),(33674,2357,1246,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33675,2357,5282,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33676,2357,6096,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33677,2357,1154,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33678,2357,1192,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33679,2357,1156,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33680,2357,5092,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33681,2357,5086,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33682,2357,5087,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33683,2357,5085,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33684,2357,5088,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33685,2357,5089,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33686,2357,5356,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33687,2357,1248,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33688,2357,952,2608,NULL,'2006-09-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33689,2357,5497,2608,NULL,'2006-09-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33690,2357,730,2608,NULL,'2006-09-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33691,2357,853,2608,NULL,'2006-09-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,863,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33692,2357,21,2608,NULL,'2006-09-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33693,2357,851,2608,NULL,'2006-09-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33694,2357,729,2608,NULL,'2006-09-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33695,2357,299,2608,NULL,'2006-09-15 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33696,2357,678,2608,NULL,'2006-09-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33697,2357,5096,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33698,2357,1112,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33699,2357,1109,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33700,2357,1110,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33701,2357,1111,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33702,2357,1255,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33703,2357,1277,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33704,2357,1261,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33705,2357,1265,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33706,2357,1268,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33707,2357,1271,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33708,2357,1272,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(33709,889,1246,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33710,889,5282,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33711,889,6096,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33712,889,5272,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33713,889,1146,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33714,889,1154,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33715,889,1192,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33716,889,1155,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33717,889,1164,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33718,889,1156,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33719,889,5092,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33720,889,5086,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33721,889,5087,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33722,889,5085,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33723,889,5088,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33724,889,5089,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33725,889,5356,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33726,889,1248,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33727,889,5497,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,713,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33728,889,730,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33729,889,853,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2605,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33730,889,5096,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33731,889,6042,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33732,889,1088,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33733,889,1088,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33734,889,1088,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33735,889,1112,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33736,889,1109,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33737,889,1110,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33738,889,1111,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33739,889,1255,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33740,889,1277,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33741,889,1261,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33742,889,1265,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33743,889,1268,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33744,889,1272,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL),(33745,2114,1246,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33746,2114,5282,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33747,2114,6096,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33748,2114,5272,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33749,2114,1146,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33750,2114,1154,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33751,2114,1192,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33752,2114,1155,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33753,2114,1164,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33754,2114,1156,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33755,2114,1165,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33756,2114,5092,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33757,2114,5086,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33758,2114,5087,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33759,2114,5085,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33760,2114,5088,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33761,2114,5089,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33762,2114,5356,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33763,2114,1248,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33764,2114,5096,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33765,2114,1088,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33766,2114,1088,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33767,2114,1088,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33768,2114,1112,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33769,2114,1109,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33770,2114,1110,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33771,2114,1111,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33772,2114,1255,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33773,2114,1277,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33774,2114,1261,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33775,2114,1265,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33776,2114,1268,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33777,2114,1272,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL),(33778,3385,1246,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33779,3385,5282,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33780,3385,6096,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33781,3385,1154,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33782,3385,1192,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33783,3385,1156,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33784,3385,5092,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33785,3385,5086,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33786,3385,5087,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33787,3385,5085,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33788,3385,5088,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33789,3385,5089,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33790,3385,5356,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33791,3385,1248,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33792,3385,5497,2624,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,588,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33793,3385,730,2624,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33794,3385,853,2624,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,893,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33795,3385,5096,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33796,3385,1112,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33797,3385,1109,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33798,3385,1110,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33799,3385,1111,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33800,3385,1255,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33801,3385,1277,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33802,3385,1261,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33803,3385,1265,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33804,3385,1268,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33805,3385,1272,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL),(33806,8219,1246,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33807,8219,6096,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33808,8219,1154,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33809,8219,1192,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33810,8219,1155,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33811,8219,1164,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33812,8219,1156,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33813,8219,1165,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33814,8219,5092,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33815,8219,5086,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33816,8219,5087,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33817,8219,5085,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33818,8219,5088,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33819,8219,5089,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33820,8219,5356,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33821,8219,1248,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33822,8219,5096,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33823,8219,6042,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33824,8219,1088,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (33825,8219,1088,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33826,8219,1088,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33827,8219,1112,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33828,8219,1109,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33829,8219,1110,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33830,8219,1111,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33831,8219,1255,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33832,8219,1277,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33833,8219,1261,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33834,8219,1265,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33835,8219,1268,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL),(33836,8914,1246,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33837,8914,5282,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33838,8914,6096,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33839,8914,1154,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33840,8914,1164,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33841,8914,1156,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33842,8914,5092,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33843,8914,5086,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33844,8914,5087,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33845,8914,5085,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33846,8914,5088,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33847,8914,5089,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33848,8914,5356,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33849,8914,1248,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33850,8914,5096,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33851,8914,1112,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33852,8914,1109,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33853,8914,1110,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33854,8914,1111,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33855,8914,1255,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33856,8914,1277,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33857,8914,1261,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33858,8914,1265,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33859,8914,1268,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL),(33860,1769,1246,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33861,1769,5282,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33862,1769,6096,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33863,1769,1154,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33864,1769,1192,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33865,1769,1155,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33866,1769,1164,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33867,1769,1156,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33868,1769,5092,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33869,1769,5086,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33870,1769,5087,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33871,1769,5085,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33872,1769,5088,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33873,1769,5089,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33874,1769,5356,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33875,1769,1248,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33876,1769,5096,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33877,1769,1088,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33878,1769,1088,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33879,1769,1088,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33880,1769,1112,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33881,1769,1109,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33882,1769,1110,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33883,1769,1111,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33884,1769,1255,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33885,1769,1277,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33886,1769,1261,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33887,1769,1265,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33888,1769,1268,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33889,1769,1272,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL),(33890,154,1246,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33891,154,5282,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33892,154,6096,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33893,154,5272,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33894,154,1146,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33895,154,1154,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33896,154,1192,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33897,154,1155,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33898,154,1164,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33899,154,1156,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33900,154,5092,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33901,154,5086,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33902,154,5087,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33903,154,5085,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33904,154,5088,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33905,154,5089,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33906,154,5356,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33907,154,1248,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33908,154,5096,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33909,154,6042,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33910,154,6042,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33911,154,1088,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33912,154,1088,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33913,154,1088,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33914,154,1112,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33915,154,1109,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33916,154,1110,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33917,154,1111,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33918,154,1255,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33919,154,1277,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33920,154,1261,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33921,154,1265,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33922,154,1268,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33923,154,1272,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL),(33924,5390,1246,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33925,5390,5282,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33926,5390,6096,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33927,5390,1154,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33928,5390,1192,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33929,5390,5092,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33930,5390,5086,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33931,5390,5087,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33932,5390,5085,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33933,5390,5088,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33934,5390,5089,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33935,5390,5356,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33936,5390,1248,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33937,5390,5096,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33938,5390,6042,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33939,5390,1112,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33940,5390,1109,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33941,5390,1110,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33942,5390,1111,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33943,5390,1255,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33944,5390,1277,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33945,5390,1261,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33946,5390,1265,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33947,5390,1268,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL),(33948,7801,1246,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33949,7801,6096,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33950,7801,5272,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33951,7801,1146,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33952,7801,1154,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33953,7801,1192,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33954,7801,1155,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33955,7801,1164,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33956,7801,1156,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33957,7801,6065,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33958,7801,5092,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33959,7801,5086,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33960,7801,5087,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33961,7801,5085,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33962,7801,5088,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33963,7801,5089,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33964,7801,5356,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33965,7801,1248,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33966,7801,5096,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33967,7801,1088,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33968,7801,1088,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33969,7801,1088,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33970,7801,1112,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33971,7801,1109,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33972,7801,1110,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33973,7801,1111,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33974,7801,1255,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33975,7801,1277,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33976,7801,1261,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33977,7801,1265,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33978,7801,1268,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL),(33979,7439,1246,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(33980,7439,5282,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(33981,7439,6096,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(33982,7439,5272,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(33983,7439,1146,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(33984,7439,1154,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(33985,7439,1192,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(33986,7439,1155,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(33987,7439,1164,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(33988,7439,1156,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(33989,7439,1165,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(33990,7439,5092,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(33991,7439,5086,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(33992,7439,5087,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(33993,7439,5085,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(33994,7439,5088,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(33995,7439,5089,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(33996,7439,5096,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(33997,7439,1088,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(33998,7439,1088,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(33999,7439,1088,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(34000,7439,1112,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(34001,7439,1109,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(34002,7439,1110,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(34003,7439,1111,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(34004,7439,1255,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(34005,7439,1277,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(34006,7439,1261,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(34007,7439,1265,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(34008,7439,1268,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL),(34009,1816,1246,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34010,1816,5282,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34011,1816,6096,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34012,1816,5272,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34013,1816,1146,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34014,1816,1154,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34015,1816,1192,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34016,1816,1155,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34017,1816,1164,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34018,1816,1156,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34019,1816,5092,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34020,1816,5086,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34021,1816,5087,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34022,1816,5085,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34023,1816,5088,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34024,1816,5089,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34025,1816,5356,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34026,1816,1248,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34027,1816,952,2652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3380,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34028,1816,5497,2652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34029,1816,730,2652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34030,1816,853,2652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34031,1816,21,2652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34032,1816,851,2652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34033,1816,729,2652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34034,1816,654,2652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34035,1816,678,2652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34036,1816,5096,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34037,1816,6042,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34038,1816,1088,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34039,1816,1112,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34040,1816,1109,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34041,1816,1110,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34042,1816,1111,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34043,1816,1255,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34044,1816,1277,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34045,1816,1261,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34046,1816,1265,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34047,1816,1268,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34048,1816,1272,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL),(34049,2666,1246,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34050,2666,5282,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34051,2666,6096,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34052,2666,5272,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34053,2666,1146,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34054,2666,1154,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34055,2666,1192,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34056,2666,1155,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34057,2666,1164,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34058,2666,1156,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34059,2666,5092,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34060,2666,5086,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34061,2666,5087,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34062,2666,5085,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34063,2666,5088,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34064,2666,5089,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34065,2666,5356,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34066,2666,1248,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34067,2666,5096,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34068,2666,1088,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34069,2666,1088,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34070,2666,1088,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34071,2666,1112,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34072,2666,1109,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34073,2666,1110,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34074,2666,1111,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34075,2666,1255,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34076,2666,1277,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34077,2666,1261,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34078,2666,1265,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34079,2666,1268,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34080,2666,1271,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34081,2666,1271,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34082,2666,1271,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34083,2666,1272,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL),(34084,1750,1246,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34085,1750,5282,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34086,1750,6096,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34087,1750,1154,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34088,1750,1192,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34089,1750,1155,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34090,1750,1164,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34091,1750,1156,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34092,1750,5092,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34093,1750,5086,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34094,1750,5087,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34095,1750,5085,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34096,1750,5088,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34097,1750,5089,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34098,1750,5356,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34099,1750,1248,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34100,1750,5096,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34101,1750,1088,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34102,1750,1088,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34103,1750,1088,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34104,1750,1112,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34105,1750,1109,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34106,1750,1110,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34107,1750,1111,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34108,1750,1255,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34109,1750,1277,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34110,1750,1261,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34111,1750,1265,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34112,1750,1268,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34113,1750,1272,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL),(34114,2601,1246,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34115,2601,5282,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34116,2601,6096,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34117,2601,5272,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34118,2601,1146,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34119,2601,1154,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34120,2601,1192,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34121,2601,1156,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34122,2601,5092,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34123,2601,5086,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34124,2601,5087,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34125,2601,5085,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34126,2601,5088,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34127,2601,5089,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34128,2601,5356,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34129,2601,1248,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34130,2601,5096,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34131,2601,1112,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34132,2601,1109,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34133,2601,1110,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34134,2601,1111,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34135,2601,1255,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34136,2601,1277,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34137,2601,1261,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34138,2601,1265,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34139,2601,1268,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34140,2601,1271,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34141,2601,1272,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL),(34142,3699,1246,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34143,3699,5282,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34144,3699,6096,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34145,3699,5272,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34146,3699,1146,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34147,3699,1154,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34148,3699,1192,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34149,3699,1156,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34150,3699,5092,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34151,3699,5086,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34152,3699,5087,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34153,3699,5085,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34154,3699,5088,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34155,3699,5089,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34156,3699,5356,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34157,3699,1248,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34158,3699,5096,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34159,3699,6042,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34160,3699,1112,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34161,3699,1109,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34162,3699,1110,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34163,3699,1111,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34164,3699,1255,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34165,3699,1277,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34166,3699,1261,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34167,3699,1265,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34168,3699,1268,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34169,3699,1271,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34170,3699,1272,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL),(34171,3632,1246,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34172,3632,5282,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34173,3632,6096,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34174,3632,5272,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34175,3632,1146,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34176,3632,1154,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34177,3632,1192,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34178,3632,1155,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34179,3632,1164,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34180,3632,1156,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34181,3632,5092,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34182,3632,5086,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34183,3632,5087,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34184,3632,5085,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34185,3632,5088,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34186,3632,5089,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34187,3632,5497,2672,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,448,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34188,3632,730,2672,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34189,3632,853,2672,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1171,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34190,3632,5096,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34191,3632,6042,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34192,3632,1088,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34193,3632,1112,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34194,3632,1109,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34195,3632,1110,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34196,3632,1111,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34197,3632,1255,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34198,3632,1277,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34199,3632,1261,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34200,3632,1265,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34201,3632,1268,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34202,3632,1272,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL),(34203,3100,1246,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34204,3100,5282,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34205,3100,6096,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34206,3100,1154,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34207,3100,1192,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34208,3100,1155,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34209,3100,1164,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34210,3100,1156,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34211,3100,5092,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34212,3100,5086,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34213,3100,5087,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34214,3100,5085,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34215,3100,5088,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34216,3100,5089,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34217,3100,5356,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34218,3100,1248,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34219,3100,5096,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34220,3100,1088,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34221,3100,1088,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34222,3100,1088,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34223,3100,1112,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34224,3100,1109,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34225,3100,1110,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34226,3100,1111,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34227,3100,1255,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34228,3100,1277,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34229,3100,1261,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34230,3100,1265,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34231,3100,1268,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34232,3100,1272,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL),(34233,2540,1246,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34234,2540,5282,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34235,2540,6096,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34236,2540,1154,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34237,2540,1192,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34238,2540,1155,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34239,2540,1164,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34240,2540,1156,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34241,2540,5085,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34242,2540,5356,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34243,2540,1248,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34244,2540,5096,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34245,2540,1088,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34246,2540,1088,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34247,2540,1088,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34248,2540,1112,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34249,2540,1109,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34250,2540,1110,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34251,2540,1111,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34252,2540,1255,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34253,2540,1277,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34254,2540,1261,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34255,2540,1265,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34256,2540,1268,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34257,2540,1272,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL),(34258,7929,1246,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34259,7929,5282,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34260,7929,6096,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34261,7929,1154,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34262,7929,1192,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34263,7929,1155,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34264,7929,1164,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34265,7929,1156,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34266,7929,5092,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34267,7929,5086,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34268,7929,5087,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34269,7929,5085,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34270,7929,5088,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34271,7929,5089,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34272,7929,1248,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34273,7929,5096,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34274,7929,6042,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34275,7929,1088,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34276,7929,1088,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34277,7929,1088,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34278,7929,1112,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34279,7929,1109,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34280,7929,1110,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34281,7929,1111,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34282,7929,1255,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34283,7929,1277,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34284,7929,1261,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34285,7929,1265,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34286,7929,1268,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34287,7929,1272,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(34288,3322,1246,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34289,3322,5282,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34290,3322,6096,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34291,3322,5272,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34292,3322,1146,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34293,3322,1154,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34294,3322,1192,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34295,3322,1156,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34296,3322,5092,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34297,3322,5086,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34298,3322,5087,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34299,3322,5085,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34300,3322,5088,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34301,3322,5089,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34302,3322,5356,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34303,3322,1248,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34304,3322,5096,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34305,3322,6042,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34306,3322,1112,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34307,3322,1109,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34308,3322,1110,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34309,3322,1111,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34310,3322,1255,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34311,3322,1277,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34312,3322,1261,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34313,3322,1265,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34314,3322,1268,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34315,3322,1271,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34316,3322,1272,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL),(34317,489,1246,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34318,489,5282,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34319,489,6096,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34320,489,5272,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34321,489,1146,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34322,489,1154,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34323,489,1192,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34324,489,1155,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34325,489,1164,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34326,489,1156,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34327,489,5092,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34328,489,5086,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34329,489,5087,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34330,489,5085,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34331,489,5088,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34332,489,5089,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34333,489,5356,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34334,489,1248,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34335,489,5096,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34336,489,1088,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34337,489,1088,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34338,489,1088,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34339,489,1112,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34340,489,1109,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34341,489,1110,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34342,489,1111,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34343,489,1255,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34344,489,1277,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34345,489,1261,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34346,489,1265,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34347,489,1268,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34348,489,1272,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL),(34349,5678,1246,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34350,5678,5282,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34351,5678,6096,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34352,5678,1154,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34353,5678,1192,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34354,5678,1164,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34355,5678,1156,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34356,5678,5092,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34357,5678,5086,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34358,5678,5087,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34359,5678,5085,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34360,5678,5088,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34361,5678,5089,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34362,5678,5356,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34363,5678,1248,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34364,5678,5096,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34365,5678,6042,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34366,5678,6042,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34367,5678,1088,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34368,5678,1088,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34369,5678,1088,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34370,5678,1112,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34371,5678,1109,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34372,5678,1110,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34373,5678,1111,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34374,5678,1255,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34375,5678,1277,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34376,5678,1261,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34377,5678,1265,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34378,5678,1268,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34379,5678,1271,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34380,5678,1272,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL),(34381,1166,1246,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34382,1166,5282,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34383,1166,6096,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34384,1166,5272,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34385,1166,1146,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34386,1166,1154,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34387,1166,1192,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34388,1166,1155,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34389,1166,1164,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34390,1166,1156,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34391,1166,5092,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34392,1166,5086,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34393,1166,5087,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34394,1166,5085,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34395,1166,5088,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34396,1166,5089,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34397,1166,5356,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34398,1166,1248,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34399,1166,5096,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34400,1166,1088,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34401,1166,1088,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34402,1166,1088,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34403,1166,1112,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34404,1166,1109,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34405,1166,1110,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34406,1166,1111,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34407,1166,1255,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34408,1166,1277,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34409,1166,1261,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34410,1166,1265,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34411,1166,1268,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34412,1166,1272,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL),(34413,4933,1246,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34414,4933,5282,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34415,4933,6096,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34416,4933,1154,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34417,4933,1192,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34418,4933,1156,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34419,4933,5092,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34420,4933,5086,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34421,4933,5087,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34422,4933,5085,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34423,4933,5088,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34424,4933,5089,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34425,4933,5356,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34426,4933,1248,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34427,4933,5096,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34428,4933,6042,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34429,4933,1112,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34430,4933,1109,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34431,4933,1110,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34432,4933,1111,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34433,4933,1255,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34434,4933,1277,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34435,4933,1261,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34436,4933,1265,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34437,4933,1268,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34438,4933,1272,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL),(34439,8469,1246,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34440,8469,5282,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34441,8469,6096,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34442,8469,1154,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34443,8469,1192,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34444,8469,1164,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34445,8469,1156,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34446,8469,1165,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34447,8469,5092,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34448,8469,5086,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34449,8469,5087,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34450,8469,5085,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34451,8469,5088,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34452,8469,5089,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34453,8469,5096,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34454,8469,1088,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34455,8469,1088,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34456,8469,1088,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34457,8469,1112,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34458,8469,1109,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34459,8469,1110,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34460,8469,1111,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34461,8469,1255,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34462,8469,1277,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34463,8469,1261,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34464,8469,1265,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34465,8469,1268,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34466,8469,1272,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL),(34467,7229,1246,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34468,7229,5282,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34469,7229,6096,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34470,7229,1154,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34471,7229,1192,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34472,7229,1155,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34473,7229,1164,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34474,7229,1156,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34475,7229,1165,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34476,7229,5092,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34477,7229,5086,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34478,7229,5087,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34479,7229,5085,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34480,7229,5088,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34481,7229,5089,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34482,7229,5356,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34483,7229,1248,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34484,7229,5096,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34485,7229,6042,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34486,7229,1088,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34487,7229,1088,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34488,7229,1088,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34489,7229,1112,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34490,7229,1109,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34491,7229,1110,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34492,7229,1111,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34493,7229,1255,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34494,7229,1277,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34495,7229,1261,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34496,7229,1266,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34497,7229,1268,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34498,7229,1272,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL),(34499,2777,1246,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34500,2777,5282,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34501,2777,6096,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34502,2777,5272,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34503,2777,1146,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34504,2777,1154,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34505,2777,1192,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34506,2777,1155,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34507,2777,1164,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34508,2777,1156,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34509,2777,5092,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34510,2777,5086,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34511,2777,5087,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34512,2777,5085,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34513,2777,5088,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34514,2777,5089,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34515,2777,5356,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34516,2777,1248,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34517,2777,5096,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34518,2777,1088,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34519,2777,1088,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34520,2777,1088,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34521,2777,1112,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34522,2777,1109,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34523,2777,1110,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34524,2777,1111,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34525,2777,1255,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34526,2777,1277,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34527,2777,1261,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34528,2777,1265,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34529,2777,1268,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34530,2777,1272,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL),(34531,1050,1246,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34532,1050,5282,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34533,1050,6096,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34534,1050,5272,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34535,1050,1146,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34536,1050,1154,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34537,1050,1192,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34538,1050,1156,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34539,1050,5092,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34540,1050,5086,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34541,1050,5087,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34542,1050,5085,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34543,1050,5088,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34544,1050,5089,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34545,1050,5356,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34546,1050,1248,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34547,1050,5096,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34548,1050,1112,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34549,1050,1109,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34550,1050,1110,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34551,1050,1111,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34552,1050,1255,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34553,1050,1277,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34554,1050,1261,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34555,1050,1265,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34556,1050,1268,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34557,1050,1272,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL),(34558,2507,1246,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34559,2507,5282,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34560,2507,6096,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34561,2507,1154,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34562,2507,1192,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34563,2507,1155,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34564,2507,1164,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34565,2507,1156,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34566,2507,5092,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34567,2507,5086,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34568,2507,5087,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34569,2507,5085,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34570,2507,5088,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34571,2507,5089,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34572,2507,5356,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34573,2507,1248,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34574,2507,5096,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34575,2507,1088,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34576,2507,1088,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34577,2507,1088,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34578,2507,1112,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34579,2507,1109,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34580,2507,1110,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34581,2507,1111,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34582,2507,1255,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34583,2507,1277,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34584,2507,1261,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34585,2507,1265,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34586,2507,1268,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34587,2507,1272,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL),(34588,338,1246,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34589,338,5282,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34590,338,6096,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34591,338,5272,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34592,338,1146,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34593,338,1154,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34594,338,1192,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34595,338,1155,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34596,338,1164,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34597,338,1156,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34598,338,6065,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34599,338,5092,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34600,338,5086,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34601,338,5087,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34602,338,5085,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34603,338,5088,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34604,338,5089,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34605,338,5356,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34606,338,1248,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34607,338,5096,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34608,338,1088,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34609,338,1088,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34610,338,1112,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34611,338,1109,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34612,338,1110,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34613,338,1111,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34614,338,1255,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34615,338,1277,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34616,338,1261,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34617,338,1265,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34618,338,1268,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34619,338,1272,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL),(34620,8667,1246,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34621,8667,5282,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34622,8667,6096,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34623,8667,1154,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34624,8667,1192,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34625,8667,1156,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34626,8667,1165,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34627,8667,5092,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34628,8667,5086,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34629,8667,5087,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34630,8667,5085,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34631,8667,5088,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34632,8667,5089,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34633,8667,5096,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34634,8667,1112,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34635,8667,1109,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34636,8667,1110,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34637,8667,1111,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34638,8667,1255,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34639,8667,1277,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34640,8667,1261,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34641,8667,1265,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34642,8667,1268,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34643,8667,1272,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL),(34644,3285,1246,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34645,3285,5282,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34646,3285,6096,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34647,3285,1154,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34648,3285,1192,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34649,3285,1155,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34650,3285,1164,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34651,3285,1156,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34652,3285,5092,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34653,3285,5086,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34654,3285,5087,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34655,3285,5085,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34656,3285,5088,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34657,3285,5089,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34658,3285,5356,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34659,3285,1248,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34660,3285,5096,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34661,3285,1088,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34662,3285,1088,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34663,3285,1088,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34664,3285,1112,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34665,3285,1109,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34666,3285,1110,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34667,3285,1111,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34668,3285,1255,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34669,3285,1277,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34670,3285,1261,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34671,3285,1265,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34672,3285,1268,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34673,3285,1272,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL),(34674,3484,1246,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34675,3484,5282,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34676,3484,6096,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34677,3484,1154,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34678,3484,1192,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34679,3484,1155,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34680,3484,1164,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34681,3484,1156,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34682,3484,6065,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34683,3484,5092,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34684,3484,5086,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34685,3484,5087,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34686,3484,5085,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34687,3484,5088,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34688,3484,5089,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34689,3484,5356,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34690,3484,1248,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34691,3484,952,2714,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1940,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34692,3484,5497,2714,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34693,3484,730,2714,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34694,3484,853,2714,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1041,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34695,3484,21,2714,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34696,3484,851,2714,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34697,3484,729,2714,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,175000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34698,3484,790,2714,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34699,3484,654,2714,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34700,3484,678,2714,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34701,3484,5096,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34702,3484,1088,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34703,3484,1088,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34704,3484,1088,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34705,3484,1112,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34706,3484,1109,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34707,3484,1110,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34708,3484,1111,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34709,3484,1255,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34710,3484,1277,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34711,3484,1261,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34712,3484,1262,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34713,3484,1265,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34714,3484,1268,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34715,3484,1272,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL),(34716,926,1246,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34717,926,5282,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34718,926,6096,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34719,926,1154,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34720,926,1192,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34721,926,1155,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34722,926,1164,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34723,926,1156,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34724,926,5092,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34725,926,5086,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34726,926,5087,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34727,926,5085,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34728,926,5088,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34729,926,5089,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34730,926,5356,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34731,926,1248,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34732,926,5096,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34733,926,1088,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34734,926,1088,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34735,926,1088,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34736,926,1112,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34737,926,1109,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34738,926,1110,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34739,926,1111,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34740,926,1255,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34741,926,1277,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34742,926,1261,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34743,926,1265,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34744,926,1268,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34745,926,1272,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL),(34746,3602,1246,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34747,3602,5282,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34748,3602,6096,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34749,3602,1154,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34750,3602,1192,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34751,3602,1155,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34752,3602,1164,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34753,3602,1156,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34754,3602,6065,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34755,3602,5092,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34756,3602,5086,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34757,3602,5087,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34758,3602,5085,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34759,3602,5088,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34760,3602,5089,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34761,3602,5356,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34762,3602,1248,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34763,3602,5497,2721,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,187,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34764,3602,730,2721,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34765,3602,853,2721,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1477,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34766,3602,5096,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34767,3602,1088,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34768,3602,1088,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34769,3602,1088,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34770,3602,1112,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34771,3602,1109,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34772,3602,1110,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34773,3602,1111,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34774,3602,1255,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34775,3602,1277,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34776,3602,1261,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34777,3602,1265,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34778,3602,1268,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34779,3602,1272,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL),(34780,2808,1246,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34781,2808,5282,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34782,2808,6096,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34783,2808,1154,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34784,2808,1192,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34785,2808,1155,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34786,2808,1164,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34787,2808,1156,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34788,2808,5092,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34789,2808,5086,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34790,2808,5087,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34791,2808,5085,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34792,2808,5088,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34793,2808,5089,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34794,2808,5356,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34795,2808,1248,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34796,2808,5096,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34797,2808,6042,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34798,2808,6042,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34799,2808,1088,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34800,2808,1088,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34801,2808,1088,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34802,2808,1112,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34803,2808,1109,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34804,2808,1110,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34805,2808,1111,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34806,2808,1255,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34807,2808,1277,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34808,2808,1261,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34809,2808,1265,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34810,2808,1268,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34811,2808,1272,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL),(34812,3671,1246,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34813,3671,5282,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34814,3671,6096,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34815,3671,5272,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34816,3671,1146,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34817,3671,1154,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34818,3671,1192,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34819,3671,1155,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34820,3671,1164,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34821,3671,1156,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34822,3671,5092,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34823,3671,5086,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34824,3671,5087,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34825,3671,5085,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34826,3671,5088,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34827,3671,5089,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34828,3671,5356,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34829,3671,1248,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34830,3671,5096,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34831,3671,1088,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34832,3671,1088,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34833,3671,1088,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34834,3671,1112,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34835,3671,1109,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34836,3671,1110,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34837,3671,1111,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34838,3671,1255,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34839,3671,1277,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34840,3671,1261,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34841,3671,1265,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34842,3671,1268,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34843,3671,1272,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL),(34844,3310,1246,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34845,3310,5282,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34846,3310,6096,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34847,3310,1154,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34848,3310,1192,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34849,3310,1155,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34850,3310,1164,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34851,3310,1156,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34852,3310,5092,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34853,3310,5086,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34854,3310,5087,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34855,3310,5085,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34856,3310,5088,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34857,3310,5089,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34858,3310,5356,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34859,3310,1248,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34860,3310,952,2734,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4570,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34861,3310,5497,2734,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,428,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34862,3310,730,2734,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34863,3310,853,2734,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2944,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34864,3310,21,2734,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34865,3310,851,2734,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34866,3310,729,2734,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34867,3310,654,2734,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34868,3310,678,2734,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34869,3310,5096,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34870,3310,6042,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34871,3310,1088,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34872,3310,1088,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34873,3310,1088,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34874,3310,1112,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34875,3310,1109,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34876,3310,1110,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34877,3310,1111,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34878,3310,1255,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34879,3310,1277,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34880,3310,1261,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34881,3310,1265,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34882,3310,1268,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34883,3310,1272,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL),(34884,1908,1246,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34885,1908,5282,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34886,1908,6096,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34887,1908,1154,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34888,1908,1192,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34889,1908,1155,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34890,1908,1164,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34891,1908,1156,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34892,1908,5092,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34893,1908,5086,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34894,1908,5087,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34895,1908,5085,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34896,1908,5088,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34897,1908,5089,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34898,1908,5356,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34899,1908,1248,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34900,1908,5096,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34901,1908,1088,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34902,1908,1088,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34903,1908,1088,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34904,1908,1112,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34905,1908,1109,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34906,1908,1110,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34907,1908,1111,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34908,1908,1255,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34909,1908,1277,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34910,1908,1261,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34911,1908,1265,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34912,1908,1268,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34913,1908,1272,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL),(34914,2302,1246,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34915,2302,5282,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34916,2302,6096,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34917,2302,1154,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34918,2302,1192,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34919,2302,1155,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34920,2302,1164,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34921,2302,1156,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34922,2302,6065,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34923,2302,5092,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34924,2302,5086,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34925,2302,5087,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34926,2302,5085,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34927,2302,5088,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34928,2302,5089,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34929,2302,5356,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34930,2302,1248,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34931,2302,5096,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34932,2302,1088,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34933,2302,1088,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34934,2302,1088,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34935,2302,1112,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34936,2302,1109,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34937,2302,1110,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34938,2302,1111,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34939,2302,1255,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34940,2302,1277,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34941,2302,1261,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34942,2302,1265,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34943,2302,1268,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34944,2302,1272,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL),(34945,1079,1246,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34946,1079,5282,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34947,1079,6096,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34948,1079,1154,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34949,1079,1192,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34950,1079,1155,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34951,1079,1164,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34952,1079,1156,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34953,1079,6065,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34954,1079,5092,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34955,1079,5086,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34956,1079,5087,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34957,1079,5085,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34958,1079,5088,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34959,1079,5089,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34960,1079,5356,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34961,1079,1248,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34962,1079,5096,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34963,1079,1088,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34964,1079,1088,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34965,1079,1088,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34966,1079,1112,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34967,1079,1109,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34968,1079,1110,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34969,1079,1111,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34970,1079,1255,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34971,1079,1277,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34972,1079,1261,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34973,1079,1265,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34974,1079,1268,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34975,1079,1272,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL),(34976,3663,1246,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34977,3663,5282,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34978,3663,6096,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34979,3663,5272,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34980,3663,1146,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34981,3663,1154,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34982,3663,1192,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34983,3663,1155,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34984,3663,1164,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34985,3663,1156,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34986,3663,5092,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34987,3663,5086,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34988,3663,5087,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34989,3663,5085,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34990,3663,5088,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34991,3663,5089,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34992,3663,5356,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34993,3663,1248,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34994,3663,5096,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34995,3663,1088,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34996,3663,1088,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34997,3663,1088,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34998,3663,1112,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(34999,3663,1109,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(35000,3663,1110,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(35001,3663,1111,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(35002,3663,1255,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(35003,3663,1277,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(35004,3663,1261,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(35005,3663,1265,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(35006,3663,1268,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(35007,3663,1272,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL),(35008,6802,1246,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35009,6802,5282,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35010,6802,6096,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35011,6802,5272,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35012,6802,1146,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35013,6802,1154,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35014,6802,1192,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35015,6802,1155,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35016,6802,1164,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35017,6802,1156,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35018,6802,6065,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35019,6802,5092,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35020,6802,5086,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35021,6802,5087,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35022,6802,5085,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35023,6802,5088,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35024,6802,5089,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35025,6802,5356,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35026,6802,1248,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35027,6802,5096,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35028,6802,1088,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35029,6802,1088,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35030,6802,1088,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35031,6802,1112,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35032,6802,1109,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35033,6802,1110,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35034,6802,1111,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35035,6802,1255,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35036,6802,1277,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35037,6802,1261,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35038,6802,1265,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35039,6802,1268,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35040,6802,1272,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL),(35041,7053,1246,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35042,7053,5282,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35043,7053,6096,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35044,7053,1146,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35045,7053,1154,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35046,7053,1192,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35047,7053,1155,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35048,7053,1164,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35049,7053,1156,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35050,7053,6065,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35051,7053,5092,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35052,7053,5086,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35053,7053,5087,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35054,7053,5085,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35055,7053,5088,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35056,7053,5089,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35057,7053,5356,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35058,7053,1248,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35059,7053,5096,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35060,7053,1088,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35061,7053,1088,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35062,7053,1088,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35063,7053,1112,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35064,7053,1109,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35065,7053,1110,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35066,7053,1111,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35067,7053,1255,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35068,7053,1277,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35069,7053,1261,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35070,7053,1265,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35071,7053,1268,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35072,7053,1272,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL),(35073,7570,1246,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35074,7570,5282,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35075,7570,6096,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35076,7570,5272,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35077,7570,1146,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35078,7570,1154,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35079,7570,1192,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35080,7570,1156,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35081,7570,5092,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35082,7570,5087,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35083,7570,5088,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35084,7570,5089,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35085,7570,5356,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35086,7570,1248,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35087,7570,1276,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35088,7570,5096,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35089,7570,6042,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35090,7570,1112,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35091,7570,1109,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35092,7570,1110,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35093,7570,1111,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35094,7570,1255,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35095,7570,1277,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35096,7570,1261,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35097,7570,1265,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35098,7570,1268,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35099,7570,1272,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL),(35100,4982,1246,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35101,4982,5282,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35102,4982,6096,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35103,4982,5272,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35104,4982,1146,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35105,4982,1154,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35106,4982,1192,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35107,4982,1155,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35108,4982,1164,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35109,4982,1156,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35110,4982,6077,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35111,4982,5092,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35112,4982,5086,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35113,4982,5087,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35114,4982,5085,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35115,4982,5088,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35116,4982,5089,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35117,4982,5356,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35118,4982,1248,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35119,4982,1276,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35120,4982,5096,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35121,4982,1088,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35122,4982,1088,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35123,4982,1088,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35124,4982,1112,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35125,4982,1109,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35126,4982,1110,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35127,4982,1111,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35128,4982,1255,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35129,4982,1277,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35130,4982,1261,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35131,4982,1269,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35132,4982,1265,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35133,4982,1268,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35134,4982,1272,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL),(35135,8331,1246,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35136,8331,5282,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35137,8331,6096,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35138,8331,5272,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35139,8331,1146,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35140,8331,1154,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35141,8331,1192,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35142,8331,1155,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35143,8331,1164,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35144,8331,1156,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35145,8331,5092,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35146,8331,5086,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35147,8331,5087,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35148,8331,5085,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35149,8331,5088,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35150,8331,5089,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35151,8331,5356,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35152,8331,1248,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35153,8331,5096,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35154,8331,1088,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35155,8331,1088,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35156,8331,1088,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35157,8331,1112,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35158,8331,1109,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35159,8331,1110,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35160,8331,1111,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35161,8331,1255,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35162,8331,1277,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35163,8331,1261,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35164,8331,1265,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35165,8331,1268,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35166,8331,1271,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35167,8331,1271,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35168,8331,1271,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35169,8331,1272,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL),(35170,83,1246,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35171,83,5282,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35172,83,6096,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35173,83,5272,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35174,83,1146,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35175,83,1154,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35176,83,1192,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35177,83,1155,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35178,83,1164,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35179,83,1156,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35180,83,5092,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35181,83,5086,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35182,83,5087,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35183,83,5085,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35184,83,5088,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35185,83,5089,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35186,83,5356,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35187,83,1248,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35188,83,5096,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35189,83,1088,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35190,83,1088,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35191,83,1088,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35192,83,1112,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35193,83,1109,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35194,83,1110,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35195,83,1111,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35196,83,1255,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35197,83,1277,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35198,83,1261,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35199,83,1265,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35200,83,1268,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35201,83,1271,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35202,83,1271,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35203,83,1271,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35204,83,1272,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL),(35205,1311,1246,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35206,1311,5282,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35207,1311,6096,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35208,1311,1154,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35209,1311,1192,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35210,1311,1155,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35211,1311,1164,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35212,1311,1156,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35213,1311,5092,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35214,1311,5086,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35215,1311,5087,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35216,1311,5085,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35217,1311,5088,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35218,1311,5089,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35219,1311,5356,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35220,1311,1248,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35221,1311,952,2775,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3280,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35222,1311,5497,2775,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,420,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35223,1311,730,2775,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35224,1311,853,2775,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1075,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35225,1311,21,2775,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35226,1311,851,2775,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35227,1311,729,2775,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35228,1311,654,2775,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35229,1311,678,2775,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35230,1311,5096,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35231,1311,6042,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35232,1311,1088,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35233,1311,1088,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35234,1311,1088,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35235,1311,1112,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35236,1311,1109,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35237,1311,1110,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35238,1311,1111,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35239,1311,1255,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35240,1311,1277,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35241,1311,1261,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35242,1311,1265,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35243,1311,1268,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35244,1311,1272,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL),(35245,8026,1246,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35246,8026,5282,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35247,8026,6096,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35248,8026,1154,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35249,8026,1192,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35250,8026,1156,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35251,8026,5092,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35252,8026,5086,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35253,8026,5087,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35254,8026,5085,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35255,8026,5088,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35256,8026,5089,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35257,8026,5356,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35258,8026,1248,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35259,8026,1276,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35260,8026,5096,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35261,8026,6042,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35262,8026,1112,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35263,8026,1109,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35264,8026,1110,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35265,8026,1111,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35266,8026,1255,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35267,8026,1277,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35268,8026,1261,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35269,8026,1265,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35270,8026,1268,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35271,8026,1272,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL),(35272,2893,1246,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35273,2893,5282,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35274,2893,6096,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35275,2893,1154,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35276,2893,1192,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35277,2893,1155,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35278,2893,1164,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35279,2893,1156,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35280,2893,6065,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35281,2893,5092,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35282,2893,5086,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35283,2893,5087,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35284,2893,5085,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35285,2893,5088,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35286,2893,5089,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35287,2893,5356,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35288,2893,1248,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35289,2893,5096,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35290,2893,1088,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35291,2893,1088,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35292,2893,1088,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35293,2893,1112,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35294,2893,1109,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35295,2893,1110,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35296,2893,1111,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35297,2893,1255,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35298,2893,1277,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35299,2893,1261,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35300,2893,1265,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35301,2893,1268,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35302,2893,1272,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL),(35303,2381,1246,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35304,2381,5282,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35305,2381,6096,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35306,2381,5272,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35307,2381,1146,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35308,2381,1154,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35309,2381,1192,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35310,2381,1155,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35311,2381,1164,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35312,2381,1156,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35313,2381,5092,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35314,2381,5086,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35315,2381,5087,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35316,2381,5085,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35317,2381,5088,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35318,2381,5089,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35319,2381,5356,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35320,2381,1248,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35321,2381,5096,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35322,2381,1088,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35323,2381,1088,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35324,2381,1088,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35325,2381,1112,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35326,2381,1109,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35327,2381,1110,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35328,2381,1111,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35329,2381,1255,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35330,2381,1277,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35331,2381,1261,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35332,2381,1265,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35333,2381,1268,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35334,2381,1272,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL),(35335,7564,1246,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35336,7564,5282,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35337,7564,6096,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35338,7564,5272,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35339,7564,1146,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35340,7564,1154,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35341,7564,1192,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35342,7564,1155,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35343,7564,1164,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35344,7564,1156,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35345,7564,6065,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35346,7564,6077,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35347,7564,5092,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35348,7564,5086,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35349,7564,5087,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35350,7564,5085,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35351,7564,5088,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35352,7564,5089,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35353,7564,5356,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35354,7564,1248,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35355,7564,5096,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35356,7564,1088,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35357,7564,1088,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35358,7564,1088,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35359,7564,1112,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35360,7564,1109,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35361,7564,1110,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35362,7564,1111,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35363,7564,1255,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35364,7564,1277,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35365,7564,1261,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35366,7564,1265,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35367,7564,1268,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35368,7564,1272,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL),(35369,136,1246,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35370,136,5282,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35371,136,6096,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35372,136,1154,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35373,136,1192,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35374,136,1155,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35375,136,1164,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35376,136,1156,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35377,136,5092,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35378,136,5086,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35379,136,5087,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35380,136,5085,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35381,136,5088,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35382,136,5089,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35383,136,5356,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35384,136,1248,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35385,136,5096,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35386,136,1088,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35387,136,1088,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35388,136,1088,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35389,136,1112,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35390,136,1109,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35391,136,1110,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35392,136,1111,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35393,136,1255,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35394,136,1277,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35395,136,1261,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35396,136,1265,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35397,136,1268,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35398,136,1271,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35399,136,1271,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35400,136,1271,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35401,136,1272,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL),(35402,6162,1246,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35403,6162,5282,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35404,6162,6096,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35405,6162,5272,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35406,6162,1146,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35407,6162,1154,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35408,6162,1192,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35409,6162,1155,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35410,6162,1164,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35411,6162,1156,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35412,6162,6065,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35413,6162,5092,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35414,6162,5086,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35415,6162,5087,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35416,6162,5085,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35417,6162,5088,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35418,6162,5089,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35419,6162,5356,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35420,6162,1248,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35421,6162,1276,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35422,6162,5096,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35423,6162,1088,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35424,6162,1088,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35425,6162,1088,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35426,6162,1112,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35427,6162,1109,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35428,6162,1110,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35429,6162,1111,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35430,6162,1255,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35431,6162,1277,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35432,6162,1261,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35433,6162,1265,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35434,6162,1268,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35435,6162,1271,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35436,6162,1271,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35437,6162,1271,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35438,6162,1272,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL),(35439,2391,1246,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35440,2391,5282,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35441,2391,6096,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35442,2391,1154,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35443,2391,1192,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35444,2391,1155,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35445,2391,1164,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35446,2391,1156,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35447,2391,6065,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35448,2391,5092,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35449,2391,5086,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35450,2391,5087,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35451,2391,5085,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35452,2391,5088,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35453,2391,5089,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35454,2391,5356,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35455,2391,1248,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35456,2391,952,2809,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1370,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35457,2391,5497,2809,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35458,2391,730,2809,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35459,2391,853,2809,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,591,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35460,2391,21,2809,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35461,2391,851,2809,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35462,2391,729,2809,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35463,2391,654,2809,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35464,2391,678,2809,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35465,2391,5096,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35466,2391,1088,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35467,2391,1088,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35468,2391,1088,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35469,2391,1112,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35470,2391,1109,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35471,2391,1110,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35472,2391,1111,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35473,2391,1255,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35474,2391,1277,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35475,2391,1261,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35476,2391,1265,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35477,2391,1268,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35478,2391,1272,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL),(35479,5198,1246,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35480,5198,5282,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35481,5198,6096,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35482,5198,1154,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35483,5198,1192,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35484,5198,1155,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35485,5198,1164,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35486,5198,1156,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35487,5198,6065,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35488,5198,5092,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35489,5198,5086,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35490,5198,5087,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35491,5198,5085,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35492,5198,5088,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35493,5198,5089,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35494,5198,5356,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35495,5198,1248,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35496,5198,1276,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35497,5198,5096,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35498,5198,6042,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35499,5198,1088,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35500,5198,1088,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35501,5198,1088,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35502,5198,1112,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35503,5198,1109,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35504,5198,1110,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35505,5198,1111,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35506,5198,1255,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35507,5198,1277,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35508,5198,1261,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35509,5198,1265,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35510,5198,1268,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35511,5198,1272,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL),(35512,39,1246,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35513,39,5282,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35514,39,5272,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35515,39,1146,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35516,39,1154,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35517,39,1192,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35518,39,1155,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35519,39,1164,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35520,39,1156,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35521,39,5096,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35522,39,1088,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35523,39,1088,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35524,39,1112,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35525,39,1109,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35526,39,1110,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35527,39,1111,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35528,39,1255,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35529,39,1277,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35530,39,1261,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35531,39,1263,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35532,39,1265,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35533,39,1268,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35534,39,1272,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL),(35535,6884,1246,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35536,6884,5282,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35537,6884,6096,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35538,6884,1154,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35539,6884,1192,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35540,6884,1155,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35541,6884,1164,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35542,6884,1156,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35543,6884,6065,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35544,6884,6077,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35545,6884,5092,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35546,6884,5086,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35547,6884,5087,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35548,6884,5085,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35549,6884,5088,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35550,6884,5089,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35551,6884,5356,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35552,6884,1248,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35553,6884,1276,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35554,6884,5096,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35555,6884,6042,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35556,6884,6042,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35557,6884,1088,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35558,6884,1088,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35559,6884,1088,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35560,6884,1112,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35561,6884,1109,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35562,6884,1110,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35563,6884,1111,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35564,6884,1255,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35565,6884,1277,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35566,6884,1261,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35567,6884,1265,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35568,6884,1268,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35569,6884,1272,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL),(35570,3755,1246,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35571,3755,5282,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35572,3755,6096,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35573,3755,1154,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35574,3755,1192,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35575,3755,1156,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35576,3755,5092,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35577,3755,5086,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35578,3755,5087,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35579,3755,5085,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35580,3755,5088,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35581,3755,5089,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35582,3755,5497,2824,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35583,3755,730,2824,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35584,3755,853,2824,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,944,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35585,3755,5096,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35586,3755,1112,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35587,3755,1109,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35588,3755,1110,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35589,3755,1111,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35590,3755,1255,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35591,3755,1277,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35592,3755,1261,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35593,3755,1265,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35594,3755,1268,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL),(35595,3717,1246,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35596,3717,5282,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35597,3717,6096,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35598,3717,1154,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35599,3717,1192,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35600,3717,1156,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35601,3717,5092,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35602,3717,5086,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35603,3717,5087,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35604,3717,5085,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35605,3717,5088,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35606,3717,5089,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35607,3717,5356,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35608,3717,1248,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35609,3717,5497,2825,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,651,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35610,3717,730,2825,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35611,3717,853,2825,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,762,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35612,3717,5096,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35613,3717,6042,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35614,3717,1112,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35615,3717,1109,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35616,3717,1110,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35617,3717,1111,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35618,3717,1255,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35619,3717,1277,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35620,3717,1261,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35621,3717,1265,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35622,3717,1268,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35623,3717,1272,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL),(35624,3637,1246,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35625,3637,5282,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35626,3637,6096,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35627,3637,1154,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35628,3637,1192,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35629,3637,1156,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35630,3637,5092,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35631,3637,5086,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35632,3637,5087,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35633,3637,5085,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35634,3637,5088,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35635,3637,5089,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35636,3637,5356,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35637,3637,1248,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35638,3637,5096,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35639,3637,6042,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35640,3637,1112,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35641,3637,1109,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35642,3637,1110,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35643,3637,1111,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35644,3637,1255,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35645,3637,1277,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35646,3637,1261,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35647,3637,1265,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35648,3637,1268,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35649,3637,1271,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35650,3637,1272,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL),(35651,972,1246,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35652,972,5282,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35653,972,6096,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35654,972,1154,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35655,972,1192,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35656,972,1155,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35657,972,1164,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35658,972,1156,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35659,972,6065,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35660,972,5092,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35661,972,5086,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35662,972,5087,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35663,972,5085,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35664,972,5088,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35665,972,5089,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35666,972,5356,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35667,972,1248,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35668,972,5096,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35669,972,1088,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35670,972,1088,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35671,972,1088,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35672,972,1112,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35673,972,1109,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35674,972,1110,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35675,972,1111,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35676,972,1255,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35677,972,1277,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35678,972,1261,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35679,972,1265,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35680,972,1268,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35681,972,1272,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL),(35682,4388,1246,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35683,4388,5282,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35684,4388,6096,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35685,4388,5272,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35686,4388,1146,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35687,4388,1154,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35688,4388,1192,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35689,4388,1155,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35690,4388,1164,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35691,4388,1156,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35692,4388,5092,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35693,4388,5086,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35694,4388,5087,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35695,4388,5085,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35696,4388,5088,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35697,4388,5089,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35698,4388,5356,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35699,4388,1248,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35700,4388,1276,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35701,4388,5096,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35702,4388,1088,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35703,4388,1088,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35704,4388,1088,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35705,4388,1112,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35706,4388,1109,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35707,4388,1110,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35708,4388,1111,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35709,4388,1255,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35710,4388,1277,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35711,4388,1261,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35712,4388,1265,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35713,4388,1268,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35714,4388,1272,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL),(35715,3236,1246,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35716,3236,5282,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35717,3236,6096,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35718,3236,1154,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35719,3236,1192,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35720,3236,1155,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35721,3236,1164,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35722,3236,1156,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35723,3236,5092,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35724,3236,5086,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35725,3236,5087,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35726,3236,5085,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35727,3236,5088,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35728,3236,5089,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35729,3236,5356,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35730,3236,1248,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35731,3236,5096,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35732,3236,1088,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35733,3236,1088,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35734,3236,1088,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35735,3236,1112,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35736,3236,1109,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35737,3236,1110,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35738,3236,1111,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35739,3236,1255,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35740,3236,1277,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35741,3236,1261,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35742,3236,1265,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35743,3236,1268,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35744,3236,1272,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL),(35745,569,1246,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35746,569,5282,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35747,569,6096,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35748,569,1154,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35749,569,1192,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35750,569,1155,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35751,569,1164,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35752,569,1156,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35753,569,5092,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35754,569,5086,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35755,569,5087,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35756,569,5085,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35757,569,5088,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35758,569,5089,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35759,569,5356,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35760,569,1248,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35761,569,952,2838,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35762,569,5497,2838,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35763,569,730,2838,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35764,569,853,2838,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2345,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35765,569,21,2838,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35766,569,851,2838,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35767,569,729,2838,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35768,569,654,2838,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35769,569,678,2838,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35770,569,5096,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35771,569,1088,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35772,569,1088,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35773,569,1088,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35774,569,1112,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35775,569,1109,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35776,569,1110,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35777,569,1111,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35778,569,1255,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35779,569,1277,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35780,569,1261,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35781,569,1265,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35782,569,1268,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35783,569,1272,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL),(35784,2384,1246,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35785,2384,5282,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35786,2384,6096,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35787,2384,1154,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35788,2384,1192,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35789,2384,1155,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35790,2384,1164,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35791,2384,1156,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35792,2384,5092,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35793,2384,5086,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35794,2384,5087,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35795,2384,5085,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35796,2384,5088,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35797,2384,5089,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35798,2384,5356,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35799,2384,1248,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35800,2384,5096,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35801,2384,1088,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35802,2384,1088,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35803,2384,1088,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35804,2384,1112,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35805,2384,1109,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35806,2384,1110,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35807,2384,1111,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35808,2384,1255,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35809,2384,1277,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35810,2384,1261,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35811,2384,1265,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35812,2384,1268,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35813,2384,1271,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35814,2384,1272,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL),(35815,1296,1246,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35816,1296,5282,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35817,1296,6096,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35818,1296,1154,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35819,1296,1192,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35820,1296,1155,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35821,1296,1164,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35822,1296,1156,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35823,1296,5092,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35824,1296,5086,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35825,1296,5087,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35826,1296,5085,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35827,1296,5088,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35828,1296,5089,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35829,1296,5356,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35830,1296,1248,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35831,1296,5096,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35832,1296,6042,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35833,1296,6042,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35834,1296,1088,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35835,1296,1088,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35836,1296,1088,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35837,1296,1112,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35838,1296,1109,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35839,1296,1110,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35840,1296,1111,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35841,1296,1255,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35842,1296,1277,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35843,1296,1261,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35844,1296,1265,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35845,1296,1268,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35846,1296,1272,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL),(35847,1279,1246,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35848,1279,5282,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35849,1279,6096,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35850,1279,1154,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35851,1279,1192,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35852,1279,1155,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35853,1279,1164,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35854,1279,1156,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35855,1279,5092,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35856,1279,5086,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35857,1279,5087,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35858,1279,5085,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35859,1279,5088,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35860,1279,5089,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35861,1279,5356,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35862,1279,1248,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35863,1279,5096,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35864,1279,6042,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35865,1279,1088,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35866,1279,1088,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35867,1279,1088,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35868,1279,1112,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35869,1279,1109,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35870,1279,1110,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35871,1279,1111,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35872,1279,1255,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35873,1279,1277,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35874,1279,1261,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35875,1279,1265,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35876,1279,1268,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35877,1279,1272,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL),(35878,3569,1246,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35879,3569,5282,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35880,3569,6096,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35881,3569,1084,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35882,3569,5272,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35883,3569,1146,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35884,3569,1279,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35885,3569,1154,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35886,3569,1192,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35887,3569,1155,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35888,3569,1164,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35889,3569,1156,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35890,3569,5092,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35891,3569,5086,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35892,3569,5087,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35893,3569,5085,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35894,3569,5088,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35895,3569,5089,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35896,3569,5356,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35897,3569,1248,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35898,3569,952,2845,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2340,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35899,3569,5497,2845,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35900,3569,730,2845,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35901,3569,853,2845,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,804,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35902,3569,21,2845,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35903,3569,851,2845,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35904,3569,729,2845,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35905,3569,790,2845,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35906,3569,654,2845,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35907,3569,678,2845,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35908,3569,5096,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35909,3569,1088,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35910,3569,1088,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35911,3569,1088,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35912,3569,1112,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35913,3569,1109,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35914,3569,1111,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35915,3569,1255,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35916,3569,1277,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35917,3569,1261,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35918,3569,1265,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35919,3569,1268,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35920,3569,1272,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL),(35921,888,1246,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35922,888,5282,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35923,888,6096,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35924,888,1154,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35925,888,1192,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35926,888,1155,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35927,888,1164,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35928,888,1156,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35929,888,5092,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35930,888,5086,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35931,888,5087,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35932,888,5085,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35933,888,5088,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35934,888,5089,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35935,888,5356,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35936,888,1248,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35937,888,5096,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35938,888,1088,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35939,888,1088,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35940,888,1088,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35941,888,1112,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35942,888,1109,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35943,888,1110,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35944,888,1111,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35945,888,1255,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35946,888,1277,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35947,888,1261,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35948,888,1265,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35949,888,1268,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35950,888,1272,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL),(35951,3633,1246,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35952,3633,5282,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35953,3633,6096,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35954,3633,1154,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35955,3633,1192,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35956,3633,1155,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35957,3633,1164,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35958,3633,1156,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35959,3633,6065,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35960,3633,5092,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35961,3633,5086,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35962,3633,5087,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35963,3633,5085,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35964,3633,5088,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35965,3633,5089,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35966,3633,5356,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35967,3633,1248,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35968,3633,5096,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35969,3633,1088,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35970,3633,1088,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35971,3633,1088,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35972,3633,1112,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35973,3633,1109,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35974,3633,1110,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35975,3633,1111,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35976,3633,1255,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35977,3633,1277,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35978,3633,1261,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35979,3633,1265,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35980,3633,1268,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35981,3633,1272,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL),(35982,2167,1246,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(35983,2167,5282,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(35984,2167,6096,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(35985,2167,5272,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(35986,2167,1146,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(35987,2167,1154,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(35988,2167,1192,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(35989,2167,1155,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(35990,2167,1164,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(35991,2167,1156,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(35992,2167,5092,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(35993,2167,5086,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(35994,2167,5087,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(35995,2167,5085,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(35996,2167,5088,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(35997,2167,5089,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(35998,2167,5356,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(35999,2167,1248,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(36000,2167,5096,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(36001,2167,6042,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(36002,2167,1088,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(36003,2167,1088,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(36004,2167,1088,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(36005,2167,1112,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(36006,2167,1109,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(36007,2167,1110,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(36008,2167,1111,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(36009,2167,1255,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(36010,2167,1277,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(36011,2167,1261,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(36012,2167,1265,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(36013,2167,1268,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(36014,2167,1271,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(36015,2167,1271,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(36016,2167,1271,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(36017,2167,1271,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(36018,2167,1272,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL),(36019,188,1246,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36020,188,5282,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36021,188,6096,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36022,188,5272,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36023,188,1146,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36024,188,1154,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36025,188,1192,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36026,188,1155,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36027,188,1164,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36028,188,1156,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36029,188,5092,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36030,188,5086,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36031,188,5087,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36032,188,5085,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36033,188,5088,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36034,188,5089,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36035,188,5356,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36036,188,1248,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36037,188,952,2854,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36038,188,5497,2854,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36039,188,730,2854,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36040,188,853,2854,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1449,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36041,188,21,2854,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36042,188,851,2854,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36043,188,729,2854,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36044,188,790,2854,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36045,188,654,2854,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36046,188,678,2854,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36047,188,5096,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36048,188,1088,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36049,188,1088,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36050,188,1088,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36051,188,1112,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36052,188,1109,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36053,188,1110,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36054,188,1111,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36055,188,1255,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36056,188,1277,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36057,188,1261,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36058,188,1265,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36059,188,1268,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36060,188,1272,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL),(36061,6565,1246,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36062,6565,5282,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36063,6565,6096,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36064,6565,5272,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36065,6565,1146,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36066,6565,1154,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36067,6565,1192,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36068,6565,1155,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36069,6565,1164,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36070,6565,1156,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36071,6565,6065,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36072,6565,6077,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36073,6565,5092,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36074,6565,5086,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36075,6565,5087,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36076,6565,5085,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36077,6565,5088,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36078,6565,5089,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36079,6565,5356,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36080,6565,1248,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36081,6565,1276,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36082,6565,5096,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36083,6565,1088,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36084,6565,1088,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36085,6565,1088,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36086,6565,1112,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36087,6565,1109,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36088,6565,1110,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36089,6565,1111,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36090,6565,1255,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36091,6565,1277,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36092,6565,1261,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36093,6565,1265,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36094,6565,1268,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36095,6565,1272,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL),(36096,6340,1246,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36097,6340,5282,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36098,6340,6096,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36099,6340,1154,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36100,6340,1192,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36101,6340,1164,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36102,6340,1156,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36103,6340,6065,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36104,6340,5092,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36105,6340,5086,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36106,6340,5087,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36107,6340,5085,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36108,6340,5088,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36109,6340,5089,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36110,6340,5096,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36111,6340,1088,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36112,6340,1088,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36113,6340,1088,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36114,6340,1112,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36115,6340,1109,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36116,6340,1110,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36117,6340,1111,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36118,6340,1255,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36119,6340,1277,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36120,6340,1265,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36121,6340,1268,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36122,6340,1272,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL),(36123,2026,1246,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36124,2026,5282,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36125,2026,6096,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36126,2026,1154,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36127,2026,1192,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36128,2026,1155,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36129,2026,1164,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36130,2026,1156,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36131,2026,5092,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36132,2026,5086,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36133,2026,5087,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36134,2026,5085,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36135,2026,5088,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36136,2026,5089,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36137,2026,5356,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36138,2026,1248,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36139,2026,5096,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36140,2026,1088,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36141,2026,1088,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36142,2026,1088,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36143,2026,1112,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36144,2026,1109,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36145,2026,1110,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36146,2026,1111,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36147,2026,1255,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36148,2026,1277,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36149,2026,1261,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36150,2026,1265,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36151,2026,1268,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36152,2026,1272,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL),(36153,2811,1246,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36154,2811,5282,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36155,2811,6096,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36156,2811,5272,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36157,2811,1154,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36158,2811,1192,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36159,2811,1155,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36160,2811,1164,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36161,2811,1156,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36162,2811,5092,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36163,2811,5086,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36164,2811,5087,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36165,2811,5085,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36166,2811,5088,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36167,2811,5089,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36168,2811,5356,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36169,2811,1248,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36170,2811,5497,2862,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36171,2811,730,2862,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36172,2811,853,2862,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36173,2811,5096,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36174,2811,1088,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36175,2811,1088,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36176,2811,1088,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36177,2811,1112,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36178,2811,1109,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36179,2811,1110,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36180,2811,1111,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36181,2811,1255,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36182,2811,1277,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36183,2811,1261,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36184,2811,1265,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36185,2811,1268,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36186,2811,1272,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL),(36187,7141,1246,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36188,7141,5282,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36189,7141,6096,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36190,7141,5272,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36191,7141,1146,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36192,7141,1154,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36193,7141,1192,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36194,7141,1155,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36195,7141,1164,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36196,7141,1156,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36197,7141,6065,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36198,7141,5092,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36199,7141,5086,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36200,7141,5087,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36201,7141,5085,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36202,7141,5088,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36203,7141,5089,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36204,7141,5356,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36205,7141,1248,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36206,7141,5096,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36207,7141,1088,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36208,7141,1088,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36209,7141,1088,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36210,7141,1112,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36211,7141,1109,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36212,7141,1110,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36213,7141,1111,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36214,7141,1255,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36215,7141,1277,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36216,7141,1261,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36217,7141,1265,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36218,7141,1268,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36219,7141,1272,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL),(36220,2606,1246,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36221,2606,5282,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36222,2606,6096,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36223,2606,5272,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36224,2606,1154,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36225,2606,1192,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36226,2606,1155,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36227,2606,1164,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36228,2606,1156,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36229,2606,5092,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36230,2606,5086,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36231,2606,5087,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36232,2606,5085,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36233,2606,5088,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36234,2606,5089,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36235,2606,5356,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36236,2606,1248,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36237,2606,952,2865,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1680,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36238,2606,5497,2865,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36239,2606,730,2865,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36240,2606,853,2865,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,706,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36241,2606,21,2865,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36242,2606,851,2865,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36243,2606,729,2865,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36244,2606,790,2865,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36245,2606,654,2865,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36246,2606,678,2865,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36247,2606,5096,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36248,2606,6042,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36249,2606,1088,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36250,2606,1088,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36251,2606,1088,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36252,2606,1112,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36253,2606,1109,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36254,2606,1110,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36255,2606,1111,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36256,2606,1255,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36257,2606,1277,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36258,2606,1261,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36259,2606,1265,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36260,2606,1268,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36261,2606,1272,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL),(36262,1281,1246,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36263,1281,5282,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36264,1281,6096,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36265,1281,5272,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36266,1281,1146,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36267,1281,1154,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36268,1281,1192,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36269,1281,1155,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36270,1281,1164,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36271,1281,1156,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36272,1281,5092,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36273,1281,5086,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36274,1281,5087,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36275,1281,5085,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36276,1281,5088,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36277,1281,5089,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36278,1281,5356,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36279,1281,1248,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36280,1281,5096,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36281,1281,1088,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36282,1281,1112,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36283,1281,1109,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36284,1281,1110,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36285,1281,1111,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36286,1281,1255,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36287,1281,1277,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36288,1281,1261,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36289,1281,1265,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36290,1281,1268,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36291,1281,1272,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL),(36292,3691,1246,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36293,3691,5282,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36294,3691,6096,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36295,3691,5272,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36296,3691,1146,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36297,3691,1154,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36298,3691,1192,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36299,3691,1155,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36300,3691,1164,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36301,3691,1156,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36302,3691,5092,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36303,3691,5086,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36304,3691,5087,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36305,3691,5085,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36306,3691,5088,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36307,3691,5089,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36308,3691,5356,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36309,3691,1248,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36310,3691,5096,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36311,3691,1088,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36312,3691,1112,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36313,3691,1109,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36314,3691,1110,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36315,3691,1111,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36316,3691,1255,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36317,3691,1277,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36318,3691,1261,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36319,3691,1265,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36320,3691,1268,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36321,3691,1272,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL),(36322,3021,1246,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36323,3021,5282,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36324,3021,6096,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36325,3021,5272,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36326,3021,1146,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36327,3021,1154,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36328,3021,1192,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36329,3021,1155,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36330,3021,1164,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36331,3021,1156,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36332,3021,5092,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36333,3021,5086,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36334,3021,5087,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36335,3021,5085,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36336,3021,5088,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36337,3021,5089,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36338,3021,5356,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36339,3021,1248,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36340,3021,5096,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36341,3021,6042,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36342,3021,1088,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36343,3021,1088,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36344,3021,1088,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36345,3021,1112,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36346,3021,1109,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36347,3021,1110,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36348,3021,1111,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36349,3021,1255,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36350,3021,1277,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36351,3021,1261,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36352,3021,1265,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36353,3021,1268,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36354,3021,1272,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL),(36355,7172,5282,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36356,7172,6096,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36357,7172,1154,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36358,7172,1192,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36359,7172,1155,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36360,7172,1164,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36361,7172,1156,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36362,7172,5092,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36363,7172,5086,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36364,7172,5087,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36365,7172,5085,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36366,7172,5088,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36367,7172,5089,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36368,7172,5356,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36369,7172,1248,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36370,7172,299,2870,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36371,7172,5096,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36372,7172,1088,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36373,7172,1112,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36374,7172,1109,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36375,7172,1110,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36376,7172,1111,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36377,7172,1255,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36378,7172,1277,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36379,7172,1261,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36380,7172,1265,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36381,7172,1264,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36382,7172,1268,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36383,7172,1272,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL),(36384,2950,1246,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36385,2950,5282,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36386,2950,6096,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36387,2950,1154,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36388,2950,1192,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36389,2950,1155,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36390,2950,1164,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36391,2950,1156,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36392,2950,6065,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36393,2950,5092,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36394,2950,5086,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36395,2950,5087,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36396,2950,5085,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36397,2950,5088,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36398,2950,5356,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36399,2950,1248,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36400,2950,1273,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36401,2950,6042,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36402,2950,6042,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,5103,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36403,2950,1088,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36404,2950,1088,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36405,2950,1088,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36406,2950,1112,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36407,2950,1109,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36408,2950,1110,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36409,2950,1111,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36410,2950,1255,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36411,2950,1277,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36412,2950,1261,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36413,2950,1265,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36414,2950,1268,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36415,2950,1272,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL),(36416,1004,1246,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36417,1004,5282,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36418,1004,5272,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36419,1004,1146,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36420,1004,1154,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36421,1004,1192,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36422,1004,1155,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36423,1004,1164,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36424,1004,1156,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36425,1004,5092,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36426,1004,5086,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36427,1004,5087,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36428,1004,5085,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36429,1004,5088,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36430,1004,5089,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36431,1004,5356,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36432,1004,1248,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36433,1004,5096,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36434,1004,6042,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36435,1004,1088,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36436,1004,1088,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36437,1004,1088,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36438,1004,1112,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36439,1004,1109,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36440,1004,1110,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36441,1004,1111,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36442,1004,1255,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36443,1004,1277,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36444,1004,1261,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36445,1004,1265,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36446,1004,1268,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36447,1004,1272,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL),(36448,2238,1246,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36449,2238,5282,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36450,2238,1154,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36451,2238,1192,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36452,2238,1156,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36453,2238,6077,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36454,2238,5092,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36455,2238,5086,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36456,2238,5087,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36457,2238,5085,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36458,2238,5088,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36459,2238,5089,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36460,2238,5356,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36461,2238,1248,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36462,2238,5096,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36463,2238,1112,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36464,2238,1109,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36465,2238,1110,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36466,2238,1111,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36467,2238,1111,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36468,2238,1255,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36469,2238,1277,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36470,2238,1261,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36471,2238,1265,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36472,2238,1268,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36473,2238,1271,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36474,2238,1271,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36475,2238,1271,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36476,2238,1272,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL),(36477,1762,1246,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36478,1762,5282,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36479,1762,5272,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36480,1762,1146,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36481,1762,1154,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36482,1762,1192,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36483,1762,1156,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36484,1762,6065,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36485,1762,6077,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36486,1762,5092,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36487,1762,5086,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36488,1762,5087,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36489,1762,5085,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36490,1762,5088,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36491,1762,5089,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36492,1762,5356,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36493,1762,1248,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36494,1762,5096,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36495,1762,1112,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36496,1762,1109,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36497,1762,1110,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36498,1762,1255,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36499,1762,1250,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36500,1762,1250,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36501,1762,1250,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36502,1762,1277,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36503,1762,1261,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36504,1762,1251,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36505,1762,1265,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36506,1762,1268,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36507,1762,1271,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36508,1762,1271,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36509,1762,1271,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36510,1762,1272,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL),(36511,1942,1246,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36512,1942,5282,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36513,1942,6096,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36514,1942,5272,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36515,1942,1146,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36516,1942,1154,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36517,1942,1192,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36518,1942,1155,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36519,1942,1164,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36520,1942,1156,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36521,1942,5092,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36522,1942,5086,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36523,1942,5087,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36524,1942,5085,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36525,1942,5088,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36526,1942,5089,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36527,1942,5356,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36528,1942,1248,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36529,1942,5096,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36530,1942,6042,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36531,1942,1088,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36532,1942,1112,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36533,1942,1109,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36534,1942,1110,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36535,1942,1111,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36536,1942,1255,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36537,1942,1277,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36538,1942,1261,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36539,1942,1265,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36540,1942,1268,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36541,1942,1272,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL),(36542,3741,1246,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36543,3741,5282,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36544,3741,6096,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36545,3741,5272,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36546,3741,1146,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36547,3741,1154,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36548,3741,1192,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36549,3741,1155,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36550,3741,1164,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36551,3741,1156,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36552,3741,5092,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36553,3741,5086,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36554,3741,5087,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36555,3741,5085,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36556,3741,5088,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36557,3741,5089,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36558,3741,5356,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36559,3741,1248,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36560,3741,952,2882,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2240,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36561,3741,5497,2882,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36562,3741,730,2882,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36563,3741,853,2882,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,805,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36564,3741,21,2882,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36565,3741,851,2882,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36566,3741,729,2882,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36567,3741,654,2882,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36568,3741,678,2882,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36569,3741,5096,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36570,3741,1088,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36571,3741,1088,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36572,3741,1088,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36573,3741,1112,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36574,3741,1109,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36575,3741,1110,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36576,3741,1111,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36577,3741,1255,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36578,3741,1277,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36579,3741,1261,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36580,3741,1265,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36581,3741,1268,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36582,3741,1272,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL),(36583,1676,1246,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36584,1676,5282,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36585,1676,6096,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36586,1676,1154,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36587,1676,1192,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36588,1676,1155,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36589,1676,1164,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36590,1676,1156,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36591,1676,5092,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36592,1676,5086,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36593,1676,5087,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36594,1676,5085,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36595,1676,5088,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36596,1676,5089,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36597,1676,5356,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36598,1676,1248,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36599,1676,5096,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36600,1676,1088,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36601,1676,1112,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36602,1676,1109,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36603,1676,1110,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36604,1676,1111,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36605,1676,1255,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36606,1676,1277,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36607,1676,1261,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36608,1676,1265,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36609,1676,1268,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36610,1676,1272,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL),(36611,1406,1246,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36612,1406,5282,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36613,1406,6096,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36614,1406,1154,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36615,1406,1192,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36616,1406,1155,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36617,1406,1164,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36618,1406,1156,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36619,1406,5092,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36620,1406,5086,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36621,1406,5087,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36622,1406,5085,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36623,1406,5088,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36624,1406,5089,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36625,1406,5356,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36626,1406,1248,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36627,1406,952,2887,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3980,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36628,1406,5497,2887,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,660,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36629,1406,730,2887,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36630,1406,853,2887,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1379,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36631,1406,21,2887,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36632,1406,851,2887,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36633,1406,729,2887,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36634,1406,654,2887,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36635,1406,678,2887,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36636,1406,5096,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36637,1406,1088,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36638,1406,1088,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36639,1406,1088,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36640,1406,1112,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36641,1406,1109,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36642,1406,1110,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36643,1406,1111,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36644,1406,1255,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36645,1406,1277,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36646,1406,1261,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36647,1406,1265,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36648,1406,1268,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36649,1406,1271,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36650,1406,1272,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL),(36651,2599,1246,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36652,2599,5282,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36653,2599,6096,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36654,2599,5272,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36655,2599,1146,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36656,2599,1154,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36657,2599,1192,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36658,2599,1155,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36659,2599,1164,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36660,2599,1156,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36661,2599,5092,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36662,2599,5086,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36663,2599,5087,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36664,2599,5085,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36665,2599,5088,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36666,2599,5089,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36667,2599,5356,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36668,2599,1248,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36669,2599,5096,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36670,2599,1088,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36671,2599,1088,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36672,2599,1088,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36673,2599,1112,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36674,2599,1109,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36675,2599,1110,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36676,2599,1111,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36677,2599,1255,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36678,2599,1277,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36679,2599,1261,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36680,2599,1265,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36681,2599,1268,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36682,2599,1272,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL),(36683,1376,1246,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36684,1376,5282,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36685,1376,6096,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36686,1376,1154,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36687,1376,1192,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36688,1376,1155,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36689,1376,1164,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36690,1376,1156,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36691,1376,5092,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36692,1376,5086,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36693,1376,1119,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36694,1376,5087,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36695,1376,5085,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36696,1376,5088,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36697,1376,5089,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36698,1376,5356,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36699,1376,1248,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36700,1376,5096,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36701,1376,1088,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36702,1376,1088,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36703,1376,1088,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36704,1376,1112,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36705,1376,1109,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36706,1376,1110,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36707,1376,1111,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36708,1376,1255,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36709,1376,1277,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36710,1376,1261,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36711,1376,1265,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36712,1376,1268,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36713,1376,1272,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL),(36714,2503,1246,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36715,2503,5282,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36716,2503,6096,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36717,2503,1154,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36718,2503,1192,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36719,2503,1155,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36720,2503,1164,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36721,2503,1156,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36722,2503,5092,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36723,2503,5086,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36724,2503,5087,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36725,2503,5085,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36726,2503,5088,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36727,2503,5089,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36728,2503,5356,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36729,2503,1248,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36730,2503,5096,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36731,2503,1088,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36732,2503,1088,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36733,2503,1088,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36734,2503,1112,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36735,2503,1109,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36736,2503,1110,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36737,2503,1111,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36738,2503,1255,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36739,2503,1277,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36740,2503,1261,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36741,2503,1265,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36742,2503,1268,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36743,2503,1272,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL),(36744,3054,1246,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36745,3054,5282,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36746,3054,6096,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36747,3054,5272,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36748,3054,1146,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36749,3054,1154,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36750,3054,1192,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36751,3054,1155,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36752,3054,1164,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36753,3054,1156,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36754,3054,6065,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36755,3054,5092,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36756,3054,5086,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36757,3054,5087,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36758,3054,5085,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36759,3054,5088,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36760,3054,5089,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36761,3054,5356,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36762,3054,1248,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36763,3054,5096,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36764,3054,6042,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36765,3054,1088,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36766,3054,1088,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36767,3054,1088,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36768,3054,1112,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36769,3054,1109,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36770,3054,1110,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36771,3054,1111,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36772,3054,1255,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36773,3054,1277,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36774,3054,1261,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36775,3054,1265,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36776,3054,1268,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36777,3054,1272,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL),(36778,3552,1246,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36779,3552,5282,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36780,3552,6096,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36781,3552,5272,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36782,3552,1154,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36783,3552,1192,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36784,3552,1155,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36785,3552,1164,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36786,3552,1156,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36787,3552,5092,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36788,3552,5086,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36789,3552,5087,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36790,3552,5085,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36791,3552,5088,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36792,3552,5089,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36793,3552,5356,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36794,3552,1248,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36795,3552,952,2901,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36796,3552,5497,2901,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36797,3552,730,2901,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36798,3552,853,2901,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,639,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36799,3552,21,2901,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36800,3552,851,2901,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36801,3552,729,2901,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36802,3552,654,2901,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36803,3552,678,2901,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36804,3552,5096,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36805,3552,1088,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36806,3552,1088,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36807,3552,1088,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36808,3552,1112,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36809,3552,1109,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36810,3552,1110,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36811,3552,1111,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36812,3552,1255,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36813,3552,1277,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36814,3552,1261,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36815,3552,1265,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36816,3552,1268,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36817,3552,1272,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL),(36818,2959,1246,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36819,2959,5282,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36820,2959,6096,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36821,2959,5272,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36822,2959,1146,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36823,2959,1154,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36824,2959,1192,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36825,2959,1155,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36826,2959,1164,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36827,2959,1156,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36828,2959,5092,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36829,2959,5086,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36830,2959,5087,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36831,2959,5085,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36832,2959,5088,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36833,2959,5089,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36834,2959,5356,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36835,2959,1248,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36836,2959,5096,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36837,2959,1088,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36838,2959,1112,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36839,2959,1109,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36840,2959,1110,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36841,2959,1111,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36842,2959,1255,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36843,2959,1277,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36844,2959,1261,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36845,2959,1265,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36846,2959,1268,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36847,2959,1272,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL),(36848,8115,1246,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36849,8115,5282,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36850,8115,6096,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36851,8115,5272,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36852,8115,1146,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36853,8115,1154,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36854,8115,1192,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36855,8115,1155,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36856,8115,1164,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36857,8115,1156,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36858,8115,5092,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36859,8115,5086,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36860,8115,5087,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36861,8115,5085,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36862,8115,5088,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36863,8115,5089,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36864,8115,5356,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36865,8115,1248,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36866,8115,1276,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36867,8115,5096,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36868,8115,1088,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36869,8115,1088,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36870,8115,1088,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36871,8115,1112,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36872,8115,1109,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36873,8115,1110,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36874,8115,1111,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36875,8115,1255,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36876,8115,1277,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36877,8115,1261,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36878,8115,1265,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36879,8115,1268,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36880,8115,1272,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL),(36881,2762,1246,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36882,2762,5282,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36883,2762,6096,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36884,2762,5272,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36885,2762,1146,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36886,2762,1154,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36887,2762,1192,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36888,2762,1155,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36889,2762,1164,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36890,2762,1156,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36891,2762,5092,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36892,2762,5086,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36893,2762,5087,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36894,2762,5085,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36895,2762,5088,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36896,2762,5089,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36897,2762,5356,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36898,2762,1248,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36899,2762,5096,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36900,2762,1088,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36901,2762,1088,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36902,2762,1088,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36903,2762,1112,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36904,2762,1109,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36905,2762,1110,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36906,2762,1111,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36907,2762,1255,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36908,2762,1277,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36909,2762,1261,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36910,2762,1265,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36911,2762,1268,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36912,2762,1272,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL),(36913,1642,1246,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36914,1642,5282,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36915,1642,6096,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36916,1642,5272,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36917,1642,1146,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36918,1642,1154,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36919,1642,1192,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36920,1642,1155,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36921,1642,1164,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36922,1642,1156,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36923,1642,6065,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36924,1642,1165,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36925,1642,5092,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36926,1642,5086,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36927,1642,5087,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36928,1642,5085,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36929,1642,5088,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36930,1642,5089,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36931,1642,5356,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36932,1642,1248,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36933,1642,5096,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36934,1642,1088,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36935,1642,1088,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36936,1642,1088,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36937,1642,1112,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36938,1642,1109,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36939,1642,1110,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36940,1642,1111,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36941,1642,1255,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36942,1642,1277,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36943,1642,1261,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36944,1642,1265,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36945,1642,1268,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36946,1642,1271,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36947,1642,1272,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL),(36948,3303,1246,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36949,3303,5282,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36950,3303,6096,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36951,3303,5272,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36952,3303,1146,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36953,3303,1154,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36954,3303,1192,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36955,3303,1155,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36956,3303,1164,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36957,3303,1156,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36958,3303,6065,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36959,3303,1165,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36960,3303,5092,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36961,3303,5086,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36962,3303,5087,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36963,3303,5085,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36964,3303,5088,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36965,3303,5089,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36966,3303,5356,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36967,3303,1248,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36968,3303,5096,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36969,3303,1088,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36970,3303,1088,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36971,3303,1088,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36972,3303,1112,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36973,3303,1109,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36974,3303,1110,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36975,3303,1111,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36976,3303,1255,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36977,3303,1277,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36978,3303,1261,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36979,3303,1265,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36980,3303,1268,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36981,3303,1272,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL),(36982,2618,1246,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(36983,2618,5282,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(36984,2618,6096,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(36985,2618,5272,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(36986,2618,1146,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(36987,2618,1154,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(36988,2618,1192,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(36989,2618,1155,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(36990,2618,1164,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(36991,2618,1156,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(36992,2618,5092,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(36993,2618,5086,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(36994,2618,5087,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(36995,2618,5085,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(36996,2618,5088,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(36997,2618,5089,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(36998,2618,5356,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(36999,2618,1248,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(37000,2618,5096,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(37001,2618,1088,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(37002,2618,1088,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(37003,2618,1088,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(37004,2618,1112,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(37005,2618,1109,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(37006,2618,1110,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(37007,2618,1111,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(37008,2618,1255,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(37009,2618,1277,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(37010,2618,1261,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(37011,2618,1265,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(37012,2618,1268,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(37013,2618,1271,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(37014,2618,1271,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(37015,2618,1271,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(37016,2618,1272,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(37017,932,1246,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37018,932,5282,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37019,932,6096,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37020,932,5272,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37021,932,1146,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37022,932,1154,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37023,932,1192,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37024,932,1155,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37025,932,1164,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37026,932,1156,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37027,932,5092,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37028,932,5086,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37029,932,5087,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37030,932,5085,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37031,932,5088,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37032,932,5089,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37033,932,5356,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37034,932,1248,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37035,932,5096,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37036,932,1088,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37037,932,1088,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37038,932,1088,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37039,932,1112,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37040,932,1109,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37041,932,1110,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37042,932,1111,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37043,932,1255,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37044,932,1277,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37045,932,1261,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37046,932,1265,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37047,932,1268,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37048,932,1271,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37049,932,1271,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37050,932,1271,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37051,932,1272,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL),(37052,2248,1246,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37053,2248,5282,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37054,2248,6096,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37055,2248,5272,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37056,2248,1146,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37057,2248,1154,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37058,2248,1192,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37059,2248,1155,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37060,2248,1164,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37061,2248,1156,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37062,2248,5092,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37063,2248,5086,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37064,2248,5087,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37065,2248,5085,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37066,2248,5088,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37067,2248,5089,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37068,2248,5356,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37069,2248,1248,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37070,2248,5096,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37071,2248,1088,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37072,2248,1088,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37073,2248,1088,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37074,2248,1112,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37075,2248,1109,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37076,2248,1110,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37077,2248,1111,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37078,2248,1255,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37079,2248,1277,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37080,2248,1261,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37081,2248,1265,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37082,2248,1268,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37083,2248,1272,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL),(37084,3560,1246,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37085,3560,5282,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37086,3560,6096,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37087,3560,1154,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37088,3560,1192,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37089,3560,1155,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37090,3560,1164,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37091,3560,1156,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37092,3560,6065,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37093,3560,6077,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37094,3560,5092,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37095,3560,5086,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37096,3560,5087,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37097,3560,5085,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37098,3560,5088,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37099,3560,5089,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37100,3560,5356,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37101,3560,1248,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37102,3560,952,2913,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1590,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37103,3560,5497,2913,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,216,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37104,3560,730,2913,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37105,3560,853,2913,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37106,3560,21,2913,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37107,3560,851,2913,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37108,3560,729,2913,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37109,3560,654,2913,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37110,3560,678,2913,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37111,3560,5096,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37112,3560,1088,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37113,3560,1088,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37114,3560,1088,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37115,3560,1112,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37116,3560,1109,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37117,3560,1110,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37118,3560,1111,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37119,3560,1255,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37120,3560,1277,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37121,3560,1261,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37122,3560,1262,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37123,3560,1269,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37124,3560,1265,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37125,3560,1268,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37126,3560,1272,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL),(37127,2470,1246,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37128,2470,5282,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37129,2470,6096,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37130,2470,5272,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37131,2470,1146,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37132,2470,1154,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37133,2470,1192,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37134,2470,1155,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37135,2470,1164,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37136,2470,1156,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37137,2470,5092,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37138,2470,5086,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37139,2470,5087,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37140,2470,5085,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37141,2470,5088,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37142,2470,5089,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37143,2470,5356,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37144,2470,1248,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37145,2470,5096,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37146,2470,1088,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37147,2470,1088,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37148,2470,1088,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37149,2470,1112,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37150,2470,1109,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37151,2470,1110,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37152,2470,1111,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37153,2470,1255,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37154,2470,1277,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37155,2470,1261,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37156,2470,1265,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37157,2470,1268,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37158,2470,1272,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL),(37159,7508,1246,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37160,7508,5282,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37161,7508,6096,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37162,7508,5272,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37163,7508,1146,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37164,7508,1154,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37165,7508,1192,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37166,7508,1155,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37167,7508,1164,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37168,7508,1156,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37169,7508,6065,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37170,7508,5092,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37171,7508,5086,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37172,7508,5087,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37173,7508,5085,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37174,7508,5088,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37175,7508,5089,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37176,7508,5356,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37177,7508,1248,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37178,7508,1276,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37179,7508,5096,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37180,7508,6042,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37181,7508,1088,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37182,7508,1088,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37183,7508,1088,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37184,7508,1112,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37185,7508,1109,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37186,7508,1110,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37187,7508,1111,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37188,7508,1255,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37189,7508,1277,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37190,7508,1261,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37191,7508,1265,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37192,7508,1268,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37193,7508,1272,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL),(37194,667,1246,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37195,667,5282,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37196,667,6096,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37197,667,5272,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37198,667,1146,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37199,667,1154,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37200,667,1192,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37201,667,1155,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37202,667,1164,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37203,667,1156,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37204,667,5092,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37205,667,5086,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37206,667,5087,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37207,667,5085,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37208,667,5088,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37209,667,5089,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37210,667,5356,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37211,667,1248,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37212,667,5497,2916,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37213,667,730,2916,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37214,667,853,2916,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,722,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37215,667,5096,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37216,667,1088,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37217,667,1088,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37218,667,1088,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37219,667,1112,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37220,667,1109,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37221,667,1110,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37222,667,1111,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37223,667,1255,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37224,667,1277,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37225,667,1261,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37226,667,1265,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37227,667,1268,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37228,667,1272,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL),(37229,2784,1246,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37230,2784,5282,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37231,2784,6096,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37232,2784,5272,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37233,2784,1146,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37234,2784,1154,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37235,2784,1192,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37236,2784,1155,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37237,2784,1164,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37238,2784,1156,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37239,2784,5092,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37240,2784,5086,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37241,2784,5087,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37242,2784,5085,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37243,2784,5088,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37244,2784,5089,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37245,2784,5356,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37246,2784,1248,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37247,2784,5096,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37248,2784,1088,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37249,2784,1112,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37250,2784,1109,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37251,2784,1110,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37252,2784,1111,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37253,2784,1255,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37254,2784,1277,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37255,2784,1261,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37256,2784,1265,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37257,2784,1268,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37258,2784,1272,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL),(37259,3145,1246,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37260,3145,5282,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37261,3145,6096,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37262,3145,5272,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37263,3145,1146,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37264,3145,1154,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37265,3145,1192,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37266,3145,1155,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37267,3145,1164,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37268,3145,1156,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37269,3145,5092,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37270,3145,5086,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37271,3145,5087,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37272,3145,5085,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37273,3145,5088,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37274,3145,5089,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37275,3145,5356,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37276,3145,1248,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37277,3145,5096,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37278,3145,6042,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37279,3145,1088,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37280,3145,1088,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37281,3145,1088,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37282,3145,1112,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37283,3145,1109,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37284,3145,1110,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37285,3145,1111,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37286,3145,1255,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37287,3145,1277,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37288,3145,1261,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37289,3145,1265,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37290,3145,1268,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37291,3145,1272,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL),(37292,1103,1246,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37293,1103,5282,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37294,1103,6096,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37295,1103,1154,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37296,1103,1192,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37297,1103,1155,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37298,1103,1164,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37299,1103,1156,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37300,1103,6065,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37301,1103,5092,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37302,1103,5086,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37303,1103,5087,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37304,1103,5085,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37305,1103,5088,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37306,1103,5089,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37307,1103,5356,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37308,1103,1248,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37309,1103,5096,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37310,1103,1088,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37311,1103,1088,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37312,1103,1088,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37313,1103,1112,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37314,1103,1109,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37315,1103,1110,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37316,1103,1111,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37317,1103,1255,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37318,1103,1277,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37319,1103,1261,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37320,1103,1265,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37321,1103,1268,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37322,1103,1272,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL),(37323,7511,1246,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37324,7511,5282,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37325,7511,6096,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37326,7511,5272,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37327,7511,1146,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37328,7511,1154,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37329,7511,1192,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37330,7511,1155,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37331,7511,1164,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37332,7511,1156,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37333,7511,5092,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37334,7511,5086,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37335,7511,5087,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37336,7511,5085,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37337,7511,5088,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37338,7511,5089,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37339,7511,5356,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37340,7511,1248,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37341,7511,1276,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37342,7511,5096,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37343,7511,6042,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37344,7511,6042,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37345,7511,1088,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37346,7511,1088,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37347,7511,1088,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37348,7511,1112,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37349,7511,1109,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37350,7511,1110,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37351,7511,1111,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37352,7511,1255,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37353,7511,1277,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37354,7511,1261,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37355,7511,1265,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37356,7511,1268,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37357,7511,1272,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL),(37358,1065,1246,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37359,1065,5282,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37360,1065,6096,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37361,1065,5272,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37362,1065,1146,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37363,1065,1154,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37364,1065,1192,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37365,1065,1155,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37366,1065,1164,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37367,1065,1156,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37368,1065,5092,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37369,1065,5086,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37370,1065,5087,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37371,1065,5085,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37372,1065,5088,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37373,1065,5089,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37374,1065,5356,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37375,1065,1248,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37376,1065,5096,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37377,1065,6042,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,881,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37378,1065,1088,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37379,1065,1112,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37380,1065,1109,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37381,1065,1110,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37382,1065,1111,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37383,1065,1255,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37384,1065,1277,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37385,1065,1261,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37386,1065,1265,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37387,1065,1268,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37388,1065,1272,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL),(37389,1562,1246,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37390,1562,5282,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37391,1562,6096,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37392,1562,5272,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37393,1562,1146,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37394,1562,1154,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37395,1562,1192,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37396,1562,1155,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37397,1562,1164,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37398,1562,1156,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37399,1562,5092,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37400,1562,5086,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37401,1562,5087,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37402,1562,5085,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37403,1562,5088,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37404,1562,5089,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37405,1562,5356,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37406,1562,1248,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37407,1562,5096,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37408,1562,1088,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37409,1562,1088,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37410,1562,1088,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37411,1562,1112,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37412,1562,1109,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37413,1562,1110,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37414,1562,1111,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37415,1562,1255,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37416,1562,1277,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37417,1562,1261,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37418,1562,1265,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37419,1562,1268,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37420,1562,1271,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37421,1562,1271,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37422,1562,1271,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37423,1562,1272,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL),(37424,6535,1246,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37425,6535,5282,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37426,6535,6096,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37427,6535,1154,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37428,6535,1192,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37429,6535,1155,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37430,6535,1164,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37431,6535,1156,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37432,6535,6065,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37433,6535,1165,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37434,6535,5092,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37435,6535,5086,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37436,6535,5087,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37437,6535,5085,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37438,6535,5088,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37439,6535,5089,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37440,6535,5356,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37441,6535,1248,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37442,6535,1276,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37443,6535,5096,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37444,6535,1088,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37445,6535,1088,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37446,6535,1088,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37447,6535,1112,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37448,6535,1109,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37449,6535,1110,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37450,6535,1111,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37451,6535,1255,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37452,6535,1277,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37453,6535,1261,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37454,6535,1265,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37455,6535,1268,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37456,6535,1271,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37457,6535,1271,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37458,6535,1271,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37459,6535,1272,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL),(37460,5660,1246,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37461,5660,5282,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37462,5660,6096,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37463,5660,1154,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37464,5660,1192,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37465,5660,1155,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37466,5660,1164,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37467,5660,1156,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37468,5660,6065,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37469,5660,1165,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37470,5660,5092,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37471,5660,5086,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37472,5660,5087,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37473,5660,5085,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37474,5660,5088,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37475,5660,5089,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37476,5660,5356,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37477,5660,1248,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37478,5660,952,2936,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37479,5660,5497,2936,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37480,5660,730,2936,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37481,5660,853,2936,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,825,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37482,5660,21,2936,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37483,5660,851,2936,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37484,5660,729,2936,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37485,5660,678,2936,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37486,5660,1276,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37487,5660,5096,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37488,5660,1088,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37489,5660,1088,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37490,5660,1088,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37491,5660,1112,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37492,5660,1109,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37493,5660,1110,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37494,5660,1111,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37495,5660,1255,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37496,5660,1277,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37497,5660,1261,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37498,5660,1265,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37499,5660,1268,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37500,5660,1272,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL),(37501,199,1246,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37502,199,5282,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37503,199,6096,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37504,199,5272,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37505,199,1146,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37506,199,1154,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37507,199,1192,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37508,199,1156,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37509,199,5092,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37510,199,5086,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37511,199,5087,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37512,199,5085,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37513,199,5088,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37514,199,5089,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37515,199,5356,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37516,199,1248,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37517,199,5096,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37518,199,6042,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37519,199,1112,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37520,199,1109,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37521,199,1110,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37522,199,1111,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37523,199,1255,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37524,199,1277,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37525,199,1261,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37526,199,1265,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37527,199,1268,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37528,199,1272,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL),(37529,6571,1246,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37530,6571,5282,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37531,6571,6096,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37532,6571,5272,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37533,6571,1146,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37534,6571,1154,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37535,6571,1192,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37536,6571,1155,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37537,6571,1164,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37538,6571,1156,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37539,6571,6065,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37540,6571,1165,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37541,6571,5092,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37542,6571,5086,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37543,6571,5087,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37544,6571,5085,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37545,6571,5088,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37546,6571,5089,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37547,6571,5356,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37548,6571,1248,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37549,6571,1276,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37550,6571,5096,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37551,6571,1088,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37552,6571,1088,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37553,6571,1088,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37554,6571,1112,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37555,6571,1109,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37556,6571,1110,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37557,6571,1111,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37558,6571,1255,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37559,6571,1277,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37560,6571,1261,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37561,6571,1265,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37562,6571,1268,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37563,6571,1271,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37564,6571,1271,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37565,6571,1271,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37566,6571,1272,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL),(37567,439,1246,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37568,439,5282,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37569,439,6096,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37570,439,5272,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37571,439,1146,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37572,439,1154,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37573,439,1192,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37574,439,1155,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37575,439,1164,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37576,439,1156,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37577,439,5092,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37578,439,5086,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37579,439,5087,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37580,439,5085,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37581,439,5088,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37582,439,5089,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37583,439,5356,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37584,439,1248,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37585,439,5096,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37586,439,6042,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37587,439,1088,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37588,439,1088,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37589,439,1088,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37590,439,1112,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37591,439,1109,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37592,439,1110,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37593,439,1111,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37594,439,1255,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37595,439,1277,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37596,439,1261,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37597,439,1265,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37598,439,1268,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37599,439,1272,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL),(37600,6334,1246,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37601,6334,5282,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37602,6334,6096,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37603,6334,1154,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37604,6334,1192,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37605,6334,1156,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37606,6334,1165,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37607,6334,5092,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37608,6334,5086,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37609,6334,5087,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37610,6334,5085,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37611,6334,5088,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37612,6334,5089,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37613,6334,5356,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37614,6334,1248,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37615,6334,1276,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37616,6334,5096,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37617,6334,1112,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37618,6334,1109,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37619,6334,1110,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37620,6334,1111,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37621,6334,1255,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37622,6334,1277,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37623,6334,1261,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37624,6334,1265,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37625,6334,1268,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37626,6334,1271,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37627,6334,1271,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37628,6334,1272,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL),(37629,6676,1246,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37630,6676,5282,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37631,6676,6096,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37632,6676,1154,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37633,6676,1192,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37634,6676,1164,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37635,6676,1156,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37636,6676,6065,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37637,6676,5092,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37638,6676,5086,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37639,6676,5087,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37640,6676,5085,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37641,6676,5088,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37642,6676,5089,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37643,6676,5356,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37644,6676,1248,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37645,6676,1276,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37646,6676,5096,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37647,6676,1088,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37648,6676,1088,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37649,6676,1088,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37650,6676,1112,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37651,6676,1109,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37652,6676,1110,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37653,6676,1111,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37654,6676,1255,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37655,6676,1277,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37656,6676,1261,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37657,6676,1265,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37658,6676,1268,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37659,6676,1272,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL),(37660,1265,1246,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37661,1265,5282,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37662,1265,6096,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37663,1265,1154,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37664,1265,1192,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37665,1265,1155,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37666,1265,1164,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37667,1265,1156,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37668,1265,5092,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37669,1265,5086,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37670,1265,5087,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37671,1265,5085,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37672,1265,5088,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37673,1265,5089,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37674,1265,5356,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37675,1265,1248,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37676,1265,5096,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37677,1265,1088,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37678,1265,1088,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37679,1265,1088,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37680,1265,1112,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37681,1265,1109,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37682,1265,1110,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37683,1265,1111,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37684,1265,1255,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37685,1265,1277,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37686,1265,1261,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37687,1265,1265,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37688,1265,1268,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37689,1265,1272,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL),(37690,3555,1246,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37691,3555,5282,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37692,3555,6096,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37693,3555,5272,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37694,3555,1146,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37695,3555,1154,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37696,3555,1192,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37697,3555,1155,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37698,3555,1164,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37699,3555,1156,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37700,3555,6065,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37701,3555,1165,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37702,3555,5092,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37703,3555,5086,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37704,3555,5087,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37705,3555,5085,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37706,3555,5088,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37707,3555,5089,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37708,3555,5356,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37709,3555,1248,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37710,3555,952,2955,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2180,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37711,3555,5497,2955,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37712,3555,730,2955,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37713,3555,853,2955,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1011,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37714,3555,21,2955,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37715,3555,851,2955,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37716,3555,729,2955,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37717,3555,654,2955,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37718,3555,678,2955,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37719,3555,5096,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37720,3555,1088,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37721,3555,1088,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37722,3555,1088,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37723,3555,1112,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37724,3555,1109,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37725,3555,1110,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37726,3555,1111,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37727,3555,1255,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37728,3555,1277,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37729,3555,1261,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37730,3555,1265,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37731,3555,1268,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37732,3555,1272,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL),(37733,5904,1246,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37734,5904,5282,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37735,5904,6096,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37736,5904,5272,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37737,5904,1146,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37738,5904,1154,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37739,5904,1192,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37740,5904,1156,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37741,5904,5092,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37742,5904,5086,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37743,5904,5087,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37744,5904,5085,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37745,5904,5088,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37746,5904,5089,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37747,5904,5356,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37748,5904,1248,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37749,5904,5096,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37750,5904,1112,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37751,5904,1109,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37752,5904,1110,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37753,5904,1111,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37754,5904,1255,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37755,5904,1277,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37756,5904,1261,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37757,5904,1265,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37758,5904,1268,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37759,5904,1272,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL),(37760,3664,1246,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37761,3664,5282,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37762,3664,6096,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37763,3664,5272,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37764,3664,1146,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37765,3664,1154,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37766,3664,1192,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37767,3664,1155,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37768,3664,1164,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37769,3664,1156,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37770,3664,6065,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37771,3664,5092,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37772,3664,5086,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37773,3664,5087,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37774,3664,5085,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37775,3664,5088,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37776,3664,5089,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37777,3664,5356,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37778,3664,1248,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37779,3664,952,2958,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1810,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37780,3664,5497,2958,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37781,3664,730,2958,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37782,3664,853,2958,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,870,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37783,3664,21,2958,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37784,3664,851,2958,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37785,3664,729,2958,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37786,3664,654,2958,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37787,3664,678,2958,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37788,3664,5096,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37789,3664,1088,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37790,3664,1088,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37791,3664,1088,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37792,3664,1112,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37793,3664,1109,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37794,3664,1110,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37795,3664,1111,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37796,3664,1255,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37797,3664,1277,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37798,3664,1261,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37799,3664,1262,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37800,3664,1265,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37801,3664,1268,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37802,3664,1272,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL),(37803,3499,1246,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37804,3499,5282,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37805,3499,6096,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37806,3499,5272,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37807,3499,1146,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37808,3499,1154,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37809,3499,1192,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37810,3499,1156,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37811,3499,5092,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37812,3499,5086,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37813,3499,5087,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37814,3499,5085,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37815,3499,5088,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37816,3499,5089,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37817,3499,5356,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37818,3499,1248,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37819,3499,5497,2960,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37820,3499,730,2960,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37821,3499,853,2960,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2813,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37822,3499,5096,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37823,3499,1112,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37824,3499,1109,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37825,3499,1110,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37826,3499,1111,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37827,3499,1255,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37828,3499,1277,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37829,3499,1261,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37830,3499,1265,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37831,3499,1268,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37832,3499,1272,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL),(37833,6901,1246,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37834,6901,5282,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37835,6901,6096,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37836,6901,1154,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37837,6901,1192,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37838,6901,1155,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37839,6901,1164,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37840,6901,1156,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37841,6901,6065,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37842,6901,1165,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37843,6901,5092,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37844,6901,5086,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37845,6901,5087,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37846,6901,5085,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37847,6901,5088,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37848,6901,5089,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37849,6901,5356,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37850,6901,1248,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37851,6901,1276,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37852,6901,5096,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37853,6901,1088,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37854,6901,1088,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37855,6901,1088,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37856,6901,1112,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37857,6901,1109,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37858,6901,1110,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37859,6901,1111,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37860,6901,1255,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37861,6901,1261,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37862,6901,1265,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37863,6901,1268,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37864,6901,1272,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL),(37865,1530,1246,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37866,1530,5282,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37867,1530,6096,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37868,1530,5272,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37869,1530,1146,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37870,1530,1154,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37871,1530,1192,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37872,1530,1156,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37873,1530,5092,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37874,1530,5086,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37875,1530,5087,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37876,1530,5085,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37877,1530,5088,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37878,1530,5089,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37879,1530,5356,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37880,1530,1248,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37881,1530,5096,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37882,1530,1112,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37883,1530,1109,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37884,1530,1110,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37885,1530,1111,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37886,1530,1255,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37887,1530,1277,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37888,1530,1261,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37889,1530,1265,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37890,1530,1268,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37891,1530,1272,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL),(37892,7197,1246,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37893,7197,5282,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37894,7197,6096,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37895,7197,5272,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37896,7197,1146,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37897,7197,1154,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37898,7197,1192,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37899,7197,1155,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37900,7197,1164,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37901,7197,1156,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37902,7197,6065,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37903,7197,5092,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37904,7197,5086,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37905,7197,5087,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37906,7197,5085,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37907,7197,5088,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37908,7197,5089,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37909,7197,5356,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37910,7197,1248,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37911,7197,5096,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37912,7197,1088,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37913,7197,1088,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37914,7197,1088,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37915,7197,1112,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37916,7197,1109,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37917,7197,1110,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37918,7197,1111,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37919,7197,1255,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37920,7197,1277,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37921,7197,1261,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37922,7197,1265,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37923,7197,1268,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37924,7197,1272,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL),(37925,1600,1246,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37926,1600,5282,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37927,1600,5272,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37928,1600,1146,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37929,1600,1154,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37930,1600,1192,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37931,1600,1155,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37932,1600,1164,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37933,1600,1156,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37934,1600,5092,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37935,1600,5086,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37936,1600,5087,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37937,1600,5085,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37938,1600,5088,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37939,1600,5089,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37940,1600,5356,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37941,1600,1248,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37942,1600,5096,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37943,1600,1088,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37944,1600,1088,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37945,1600,1088,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37946,1600,1112,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37947,1600,1109,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37948,1600,1110,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37949,1600,1111,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37950,1600,1255,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37951,1600,1277,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37952,1600,1261,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37953,1600,1265,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37954,1600,1268,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37955,1600,1271,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37956,1600,1271,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37957,1600,1271,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37958,1600,1271,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL),(37959,910,1246,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37960,910,5282,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37961,910,1154,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37962,910,1192,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37963,910,1155,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37964,910,1164,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37965,910,1156,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37966,910,5092,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37967,910,5086,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37968,910,5087,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37969,910,5085,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37970,910,5088,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37971,910,5089,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37972,910,5356,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37973,910,1248,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37974,910,5096,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37975,910,1088,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37976,910,1088,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37977,910,1088,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37978,910,1112,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37979,910,1109,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37980,910,1110,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37981,910,1111,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37982,910,1255,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37983,910,1277,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37984,910,1261,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37985,910,1265,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37986,910,1268,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37987,910,1272,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL),(37988,6747,1246,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(37989,6747,5282,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(37990,6747,6096,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(37991,6747,5272,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(37992,6747,1146,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(37993,6747,1154,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(37994,6747,1192,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(37995,6747,1155,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(37996,6747,1164,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(37997,6747,1156,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(37998,6747,6065,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(37999,6747,6077,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38000,6747,5092,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38001,6747,5086,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38002,6747,5087,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38003,6747,5085,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38004,6747,5088,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38005,6747,5089,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38006,6747,5356,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38007,6747,1248,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38008,6747,5096,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38009,6747,1088,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38010,6747,1088,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38011,6747,1088,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38012,6747,1112,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38013,6747,1109,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38014,6747,1110,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38015,6747,1111,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38016,6747,1255,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38017,6747,1277,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38018,6747,1261,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38019,6747,1265,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38020,6747,1268,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL),(38021,7900,1246,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38022,7900,5282,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38023,7900,6096,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38024,7900,5272,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38025,7900,1146,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38026,7900,1154,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38027,7900,1192,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38028,7900,1155,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38029,7900,1164,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38030,7900,1156,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38031,7900,5092,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38032,7900,5086,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38033,7900,5087,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38034,7900,5085,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38035,7900,5088,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38036,7900,5089,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38037,7900,5356,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38038,7900,1248,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38039,7900,5096,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38040,7900,1088,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38041,7900,1088,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38042,7900,1088,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38043,7900,1112,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38044,7900,1109,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38045,7900,1110,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38046,7900,1111,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38047,7900,1255,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38048,7900,1277,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38049,7900,1261,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38050,7900,1265,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38051,7900,1268,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38052,7900,1272,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL),(38053,3622,1246,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38054,3622,5282,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38055,3622,6096,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38056,3622,1154,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38057,3622,1192,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38058,3622,1164,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38059,3622,1156,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38060,3622,5092,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38061,3622,5086,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38062,3622,5087,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38063,3622,5085,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38064,3622,5088,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38065,3622,5089,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38066,3622,5356,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38067,3622,1248,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38068,3622,5096,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38069,3622,1088,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38070,3622,1088,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38071,3622,1088,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38072,3622,1112,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38073,3622,1109,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38074,3622,1110,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38075,3622,1111,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38076,3622,1255,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38077,3622,1277,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38078,3622,1261,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38079,3622,1265,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38080,3622,1268,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL),(38081,1989,1246,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38082,1989,5282,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38083,1989,6096,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38084,1989,5272,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38085,1989,1146,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38086,1989,1154,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38087,1989,1192,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38088,1989,1155,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38089,1989,1164,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38090,1989,1156,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38091,1989,5092,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38092,1989,5086,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38093,1989,5087,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38094,1989,5085,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38095,1989,5088,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38096,1989,5089,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38097,1989,5356,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38098,1989,1248,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38099,1989,5096,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38100,1989,1088,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38101,1989,1088,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38102,1989,1088,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38103,1989,1112,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38104,1989,1109,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38105,1989,1110,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38106,1989,1111,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38107,1989,1255,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38108,1989,1277,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38109,1989,1261,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38110,1989,1265,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38111,1989,1268,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38112,1989,1272,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL),(38113,6519,1246,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38114,6519,5282,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38115,6519,6096,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38116,6519,1154,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38117,6519,1192,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38118,6519,1155,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38119,6519,1164,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38120,6519,1156,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38121,6519,5092,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38122,6519,5086,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38123,6519,5087,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38124,6519,5085,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38125,6519,5088,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38126,6519,5089,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38127,6519,5356,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38128,6519,1248,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38129,6519,5096,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38130,6519,1088,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38131,6519,1088,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38132,6519,1088,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38133,6519,1112,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38134,6519,1109,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38135,6519,1110,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38136,6519,1111,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38137,6519,1255,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38138,6519,1277,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38139,6519,1261,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38140,6519,1265,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38141,6519,1268,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38142,6519,1271,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38143,6519,1271,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38144,6519,1271,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL),(38145,1776,1246,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38146,1776,5282,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38147,1776,6096,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38148,1776,1154,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38149,1776,1192,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38150,1776,1155,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38151,1776,1164,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38152,1776,1156,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38153,1776,6065,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38154,1776,5092,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38155,1776,5086,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38156,1776,5087,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38157,1776,5085,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38158,1776,5088,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38159,1776,5089,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38160,1776,5356,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38161,1776,1248,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38162,1776,5096,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38163,1776,1088,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38164,1776,1088,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38165,1776,1088,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38166,1776,1112,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38167,1776,1109,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38168,1776,1110,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38169,1776,1111,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38170,1776,1255,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38171,1776,1277,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38172,1776,1261,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38173,1776,1265,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38174,1776,1268,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38175,1776,1271,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38176,1776,1271,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38177,1776,1271,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38178,1776,1271,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38179,1776,1272,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL),(38180,229,1246,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38181,229,5282,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38182,229,6096,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38183,229,5272,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38184,229,1146,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38185,229,1154,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38186,229,1192,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38187,229,1155,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38188,229,1164,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38189,229,1156,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38190,229,5092,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38191,229,5086,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38192,229,5087,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38193,229,5085,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38194,229,5088,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38195,229,5089,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38196,229,5356,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38197,229,1248,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38198,229,952,2989,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2380,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38199,229,5497,2989,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,447,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38200,229,730,2989,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38201,229,853,2989,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1285,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38202,229,21,2989,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38203,229,851,2989,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38204,229,729,2989,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38205,229,790,2989,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38206,229,654,2989,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38207,229,678,2989,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38208,229,5096,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38209,229,1088,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38210,229,1088,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38211,229,1088,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38212,229,1112,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38213,229,1109,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38214,229,1110,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38215,229,1111,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38216,229,1255,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38217,229,1277,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38218,229,1261,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38219,229,1265,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38220,229,1268,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38221,229,1272,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL),(38222,468,1246,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38223,468,5282,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38224,468,6096,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38225,468,1154,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38226,468,1192,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38227,468,1155,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38228,468,1164,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38229,468,1156,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38230,468,5092,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38231,468,5086,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38232,468,5087,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38233,468,5085,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38234,468,5088,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38235,468,5089,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38236,468,5356,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38237,468,5096,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38238,468,1088,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38239,468,1088,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38240,468,1088,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38241,468,1112,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38242,468,1109,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38243,468,1110,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38244,468,1111,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38245,468,1255,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38246,468,1277,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38247,468,1261,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38248,468,1265,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38249,468,1268,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38250,468,1272,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL),(38251,3122,1246,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38252,3122,5282,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38253,3122,6096,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38254,3122,5272,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38255,3122,1146,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38256,3122,1154,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38257,3122,1192,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38258,3122,1155,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38259,3122,1164,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38260,3122,1156,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38261,3122,5092,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38262,3122,5086,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38263,3122,5087,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38264,3122,5085,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38265,3122,5088,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38266,3122,5089,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38267,3122,5356,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38268,3122,1248,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38269,3122,5096,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38270,3122,1088,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38271,3122,1088,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38272,3122,1088,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38273,3122,1112,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38274,3122,1109,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38275,3122,1110,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38276,3122,1111,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38277,3122,1255,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38278,3122,1277,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38279,3122,1261,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38280,3122,1265,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38281,3122,1268,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38282,3122,1272,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL),(38283,1308,1246,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38284,1308,5282,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38285,1308,6096,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38286,1308,1154,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38287,1308,1192,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38288,1308,1155,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38289,1308,1164,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38290,1308,1156,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38291,1308,6065,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38292,1308,5092,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38293,1308,5086,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38294,1308,5087,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38295,1308,5085,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38296,1308,5088,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38297,1308,5089,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38298,1308,5096,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38299,1308,1088,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38300,1308,1088,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38301,1308,1088,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38302,1308,1112,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38303,1308,1109,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38304,1308,1110,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38305,1308,1111,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38306,1308,1255,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38307,1308,1277,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38308,1308,1261,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38309,1308,1265,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38310,1308,1268,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38311,1308,1272,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL),(38312,1219,1246,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38313,1219,5282,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38314,1219,6096,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38315,1219,1154,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38316,1219,1192,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38317,1219,1155,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38318,1219,1164,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38319,1219,1156,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38320,1219,5092,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38321,1219,5086,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38322,1219,5087,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38323,1219,5085,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38324,1219,5088,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38325,1219,5089,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38326,1219,5356,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38327,1219,1248,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38328,1219,5096,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38329,1219,1088,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38330,1219,1088,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38331,1219,1088,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38332,1219,1112,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38333,1219,1109,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38334,1219,1110,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38335,1219,1111,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38336,1219,1255,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38337,1219,1277,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38338,1219,1261,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38339,1219,1265,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38340,1219,1268,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38341,1219,1272,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL),(38342,7278,1246,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38343,7278,5282,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38344,7278,6096,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38345,7278,5272,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38346,7278,1147,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38347,7278,1146,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38348,7278,6095,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38349,7278,1151,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38350,7278,1154,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38351,7278,1192,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38352,7278,1155,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38353,7278,1164,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38354,7278,1156,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38355,7278,5092,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38356,7278,5086,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38357,7278,5087,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38358,7278,5085,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38359,7278,5088,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38360,7278,5089,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38361,7278,5356,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38362,7278,1248,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38363,7278,1276,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38364,7278,5096,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38365,7278,6042,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38366,7278,1088,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38367,7278,1088,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38368,7278,1088,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38369,7278,1112,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38370,7278,1109,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38371,7278,1110,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38372,7278,1111,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38373,7278,1255,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38374,7278,1277,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38375,7278,1261,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38376,7278,1252,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38377,7278,1265,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38378,7278,1268,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38379,7278,1272,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL),(38380,3004,1246,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38381,3004,5282,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38382,3004,6096,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38383,3004,5272,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38384,3004,1146,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38385,3004,1154,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38386,3004,1192,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38387,3004,1155,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38388,3004,1164,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38389,3004,1156,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38390,3004,5092,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38391,3004,5086,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38392,3004,5087,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38393,3004,5085,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38394,3004,5088,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38395,3004,5089,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38396,3004,5356,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38397,3004,1248,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38398,3004,5096,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38399,3004,1285,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38400,3004,1088,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38401,3004,1088,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38402,3004,1088,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38403,3004,1112,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38404,3004,1109,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38405,3004,1110,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38406,3004,1111,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38407,3004,1255,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38408,3004,1277,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38409,3004,1261,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38410,3004,1265,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38411,3004,1268,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38412,3004,1272,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL),(38413,2938,1246,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38414,2938,5282,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38415,2938,6096,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38416,2938,5272,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38417,2938,1146,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38418,2938,1154,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38419,2938,1192,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38420,2938,1155,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38421,2938,1164,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38422,2938,1156,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38423,2938,6065,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38424,2938,6077,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38425,2938,5092,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38426,2938,5086,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38427,2938,5087,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38428,2938,5085,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38429,2938,5088,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38430,2938,5089,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38431,2938,5356,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38432,2938,1248,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38433,2938,5096,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38434,2938,1088,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38435,2938,1088,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38436,2938,1088,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38437,2938,1112,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38438,2938,1109,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38439,2938,1110,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38440,2938,1111,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38441,2938,1255,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38442,2938,1277,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38443,2938,1261,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38444,2938,1265,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38445,2938,1268,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38446,2938,1272,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL),(38447,7290,1246,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38448,7290,5282,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38449,7290,6096,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38450,7290,5272,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38451,7290,1146,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38452,7290,1154,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38453,7290,1192,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38454,7290,1156,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38455,7290,6077,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38456,7290,5092,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38457,7290,5086,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38458,7290,5087,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38459,7290,5085,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38460,7290,5088,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38461,7290,5089,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38462,7290,5356,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38463,7290,1248,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38464,7290,5096,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38465,7290,6042,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38466,7290,1112,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38467,7290,1109,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38468,7290,1110,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38469,7290,1111,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38470,7290,1255,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38471,7290,1277,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38472,7290,1261,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38473,7290,1265,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38474,7290,1268,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38475,7290,1272,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL),(38476,920,1246,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38477,920,5282,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38478,920,1154,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38479,920,1192,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38480,920,1155,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38481,920,1164,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38482,920,1156,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38483,920,5356,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38484,920,1248,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38485,920,5096,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38486,920,1088,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38487,920,1088,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38488,920,1088,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38489,920,1112,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38490,920,1109,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38491,920,1110,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38492,920,1111,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38493,920,1255,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38494,920,1277,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38495,920,1261,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38496,920,1265,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38497,920,1268,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38498,920,1272,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL),(38499,1192,1246,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38500,1192,5282,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38501,1192,6096,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38502,1192,5272,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38503,1192,1146,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38504,1192,1154,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38505,1192,1192,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38506,1192,1155,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38507,1192,1164,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38508,1192,1156,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38509,1192,5092,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38510,1192,5086,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38511,1192,5087,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38512,1192,5085,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38513,1192,5088,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38514,1192,5089,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38515,1192,5356,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38516,1192,1248,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38517,1192,952,3008,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3040,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38518,1192,5497,3008,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,481,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38519,1192,730,3008,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38520,1192,853,3008,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1007,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38521,1192,21,3008,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38522,1192,851,3008,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38523,1192,729,3008,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38524,1192,790,3008,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38525,1192,654,3008,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38526,1192,678,3008,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38527,1192,5096,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38528,1192,1088,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38529,1192,1088,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38530,1192,1088,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38531,1192,1112,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38532,1192,1109,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38533,1192,1110,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38534,1192,1111,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38535,1192,1255,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38536,1192,1277,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38537,1192,1261,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38538,1192,1265,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38539,1192,1268,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38540,1192,1272,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL),(38541,8750,1246,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38542,8750,5282,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38543,8750,6096,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38544,8750,5272,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38545,8750,1146,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38546,8750,1154,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38547,8750,1192,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38548,8750,5092,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38549,8750,5086,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38550,8750,5087,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38551,8750,5085,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38552,8750,5088,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38553,8750,5089,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38554,8750,5356,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38555,8750,1248,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38556,8750,5096,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38557,8750,1112,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38558,8750,1109,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38559,8750,1110,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38560,8750,1111,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38561,8750,1255,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38562,8750,1277,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38563,8750,1261,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38564,8750,1265,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38565,8750,1268,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38566,8750,1271,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38567,8750,1272,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL),(38568,3771,1246,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38569,3771,5282,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38570,3771,6096,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38571,3771,5272,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38572,3771,1146,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38573,3771,1154,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38574,3771,1192,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38575,3771,1155,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38576,3771,1164,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38577,3771,1156,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38578,3771,5092,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38579,3771,5086,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38580,3771,5087,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38581,3771,5085,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38582,3771,5088,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38583,3771,5089,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38584,3771,5356,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38585,3771,1248,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38586,3771,952,3012,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1570,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38587,3771,5497,3012,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38588,3771,730,3012,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38589,3771,853,3012,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,653,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38590,3771,21,3012,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38591,3771,851,3012,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38592,3771,729,3012,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38593,3771,790,3012,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38594,3771,654,3012,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38595,3771,678,3012,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38596,3771,5096,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38597,3771,1088,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38598,3771,1088,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38599,3771,1088,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38600,3771,1112,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38601,3771,1109,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38602,3771,1110,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38603,3771,1111,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38604,3771,1255,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38605,3771,1277,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38606,3771,1261,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38607,3771,1265,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38608,3771,1268,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38609,3771,1272,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL),(38610,3537,1246,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38611,3537,5282,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38612,3537,6096,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38613,3537,5272,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38614,3537,1146,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38615,3537,1154,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38616,3537,1192,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38617,3537,1156,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38618,3537,5092,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38619,3537,5086,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38620,3537,5087,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38621,3537,5085,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38622,3537,5088,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38623,3537,5089,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38624,3537,5356,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38625,3537,1248,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38626,3537,5497,3018,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,549,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38627,3537,730,3018,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38628,3537,853,3018,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1895,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38629,3537,5096,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38630,3537,1112,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38631,3537,1109,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38632,3537,1110,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38633,3537,1111,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38634,3537,1255,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38635,3537,1277,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38636,3537,1261,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38637,3537,1265,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38638,3537,1268,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38639,3537,1272,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL),(38640,5136,1246,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38641,5136,5282,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38642,5136,6096,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38643,5136,5272,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38644,5136,1146,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38645,5136,1154,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38646,5136,1192,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38647,5136,1156,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38648,5136,1165,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38649,5136,5092,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38650,5136,5086,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38651,5136,5087,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38652,5136,5085,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38653,5136,5088,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38654,5136,5089,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38655,5136,5356,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38656,5136,1248,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38657,5136,1276,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38658,5136,5096,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38659,5136,1112,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38660,5136,1109,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38661,5136,1110,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38662,5136,1111,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38663,5136,1255,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38664,5136,1277,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38665,5136,1261,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38666,5136,1266,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38667,5136,1265,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38668,5136,1268,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38669,5136,1272,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL),(38670,8048,1246,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38671,8048,5282,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38672,8048,6096,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38673,8048,1154,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38674,8048,1192,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38675,8048,1155,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38676,8048,1164,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38677,8048,1156,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38678,8048,5092,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38679,8048,5086,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38680,8048,5087,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38681,8048,5085,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38682,8048,5088,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38683,8048,5089,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38684,8048,5356,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38685,8048,1248,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38686,8048,5497,3025,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38687,8048,730,3025,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38688,8048,853,3025,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,424,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38689,8048,5096,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38690,8048,1088,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38691,8048,1088,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38692,8048,1088,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38693,8048,1112,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38694,8048,1109,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38695,8048,1110,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38696,8048,1111,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38697,8048,1255,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38698,8048,1277,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38699,8048,1261,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38700,8048,1265,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38701,8048,1268,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38702,8048,1272,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL),(38703,4550,1246,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38704,4550,5282,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38705,4550,6096,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38706,4550,5272,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38707,4550,1146,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38708,4550,1154,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38709,4550,1192,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38710,4550,1156,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38711,4550,1165,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38712,4550,5092,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38713,4550,5086,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38714,4550,5087,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38715,4550,5085,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38716,4550,5088,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38717,4550,5089,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38718,4550,5356,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38719,4550,1248,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38720,4550,1276,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38721,4550,5096,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38722,4550,1112,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38723,4550,1109,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38724,4550,1110,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38725,4550,1111,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38726,4550,1255,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38727,4550,1261,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38728,4550,1265,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38729,4550,1268,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38730,4550,1272,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL),(38731,6261,1246,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38732,6261,5282,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38733,6261,6096,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38734,6261,1154,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38735,6261,1192,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38736,6261,1164,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38737,6261,1156,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38738,6261,6065,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38739,6261,1165,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38740,6261,5092,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38741,6261,5086,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38742,6261,5087,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38743,6261,5085,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38744,6261,5088,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38745,6261,5089,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38746,6261,5356,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38747,6261,1248,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38748,6261,5497,3032,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,705,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38749,6261,730,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38750,6261,853,3032,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,534,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38751,6261,654,3032,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38752,6261,1276,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38753,6261,5096,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38754,6261,6042,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38755,6261,1088,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38756,6261,1088,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38757,6261,1088,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38758,6261,1112,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38759,6261,1109,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38760,6261,1110,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38761,6261,1111,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38762,6261,1255,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38763,6261,1277,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38764,6261,1261,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38765,6261,1262,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38766,6261,1265,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38767,6261,1268,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38768,6261,1272,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL),(38769,7904,1246,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38770,7904,5282,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38771,7904,6096,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38772,7904,5272,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38773,7904,1146,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38774,7904,1154,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38775,7904,1192,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38776,7904,1155,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38777,7904,1164,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38778,7904,1156,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38779,7904,5092,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38780,7904,5086,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38781,7904,5087,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38782,7904,5085,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38783,7904,5088,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38784,7904,5089,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38785,7904,5356,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38786,7904,1248,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38787,7904,1276,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38788,7904,5096,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38789,7904,6042,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38790,7904,1088,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38791,7904,1088,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38792,7904,1088,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38793,7904,1112,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38794,7904,1109,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38795,7904,1110,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38796,7904,1111,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38797,7904,1255,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38798,7904,1277,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38799,7904,1261,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38800,7904,1265,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38801,7904,1268,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38802,7904,1272,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL),(38803,6670,1246,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38804,6670,5282,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38805,6670,6096,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38806,6670,1154,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38807,6670,1192,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38808,6670,1164,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38809,6670,1156,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38810,6670,6065,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38811,6670,5092,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38812,6670,5086,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38813,6670,5087,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38814,6670,5085,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38815,6670,5088,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38816,6670,5089,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38817,6670,5356,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38818,6670,1248,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38819,6670,1276,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38820,6670,5096,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38821,6670,1088,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38822,6670,1088,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38823,6670,1088,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38824,6670,1112,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38825,6670,1109,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38826,6670,1110,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38827,6670,1111,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38828,6670,1255,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38829,6670,1277,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38830,6670,1261,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38831,6670,1265,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38832,6670,1268,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38833,6670,1272,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL),(38834,6116,1246,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38835,6116,5282,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38836,6116,6096,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38837,6116,5272,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38838,6116,1146,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38839,6116,1154,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38840,6116,1192,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38841,6116,1155,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38842,6116,1164,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38843,6116,1156,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38844,6116,6065,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38845,6116,1165,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38846,6116,5092,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38847,6116,5086,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38848,6116,5087,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38849,6116,5085,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38850,6116,5088,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38851,6116,5089,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38852,6116,5356,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38853,6116,1248,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38854,6116,1276,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38855,6116,5096,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38856,6116,1088,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38857,6116,1088,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38858,6116,1088,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38859,6116,1112,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38860,6116,1109,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38861,6116,1110,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38862,6116,1111,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38863,6116,1255,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38864,6116,1277,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38865,6116,1261,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38866,6116,1265,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38867,6116,1268,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38868,6116,1271,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38869,6116,1271,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38870,6116,1271,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38871,6116,1272,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL),(38872,6044,1246,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38873,6044,5282,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38874,6044,6096,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38875,6044,5272,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38876,6044,1146,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38877,6044,1154,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38878,6044,1192,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38879,6044,1156,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38880,6044,6077,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38881,6044,5092,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38882,6044,5086,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38883,6044,5087,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38884,6044,5085,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38885,6044,5088,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38886,6044,5089,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38887,6044,5356,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38888,6044,1248,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38889,6044,5096,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38890,6044,1112,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38891,6044,1109,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38892,6044,1110,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38893,6044,1111,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38894,6044,1255,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38895,6044,1277,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38896,6044,1261,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38897,6044,1265,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38898,6044,1268,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38899,6044,1271,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38900,6044,1272,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL),(38901,6283,1246,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38902,6283,5282,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38903,6283,6096,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38904,6283,1154,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38905,6283,1192,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38906,6283,1155,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38907,6283,1164,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38908,6283,1156,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38909,6283,5092,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38910,6283,5086,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38911,6283,5087,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38912,6283,5085,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38913,6283,5088,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38914,6283,5089,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38915,6283,5356,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38916,6283,1248,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38917,6283,5096,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38918,6283,1088,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38919,6283,1088,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38920,6283,1088,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38921,6283,1112,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38922,6283,1109,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38923,6283,1110,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38924,6283,1111,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38925,6283,1255,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38926,6283,1277,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38927,6283,1261,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38928,6283,1265,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38929,6283,1268,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38930,6283,1272,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL),(38931,6682,1246,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38932,6682,5282,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38933,6682,6096,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38934,6682,5272,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38935,6682,1146,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38936,6682,1154,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38937,6682,1192,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38938,6682,1156,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38939,6682,1165,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38940,6682,5092,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38941,6682,5086,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38942,6682,5087,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38943,6682,5085,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38944,6682,5088,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38945,6682,5089,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38946,6682,5356,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38947,6682,1248,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38948,6682,5096,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38949,6682,1112,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38950,6682,1109,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38951,6682,1110,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38952,6682,1111,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38953,6682,1255,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38954,6682,1277,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38955,6682,1261,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38956,6682,1265,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38957,6682,1268,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38958,6682,1272,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL),(38959,7492,1246,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38960,7492,5282,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38961,7492,6096,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38962,7492,5272,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38963,7492,1146,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38964,7492,1154,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38965,7492,1192,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38966,7492,1164,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38967,7492,1156,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38968,7492,6065,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38969,7492,6077,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38970,7492,5092,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38971,7492,5086,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38972,7492,5087,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38973,7492,5085,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38974,7492,5088,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38975,7492,5089,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38976,7492,5356,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38977,7492,1248,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38978,7492,1276,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38979,7492,5096,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38980,7492,1088,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38981,7492,1088,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38982,7492,1088,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38983,7492,1112,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38984,7492,1109,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38985,7492,1110,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38986,7492,1111,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38987,7492,1255,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38988,7492,1277,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38989,7492,1261,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38990,7492,1265,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38991,7492,1268,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38992,7492,1272,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL),(38993,3958,1246,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(38994,3958,5282,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(38995,3958,6096,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(38996,3958,5272,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(38997,3958,1146,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(38998,3958,1154,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(38999,3958,1192,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39000,3958,1155,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39001,3958,1164,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39002,3958,1156,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39003,3958,1156,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39004,3958,1156,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39005,3958,6065,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39006,3958,1165,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39007,3958,5092,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39008,3958,5086,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39009,3958,5087,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39010,3958,5085,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39011,3958,5088,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39012,3958,5089,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39013,3958,5356,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39014,3958,1248,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39015,3958,5096,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39016,3958,1088,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39017,3958,1088,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39018,3958,1088,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39019,3958,1112,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39020,3958,1109,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39021,3958,1110,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39022,3958,1111,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39023,3958,1255,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39024,3958,1277,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39025,3958,1261,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39026,3958,1265,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39027,3958,1268,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39028,3958,1272,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL),(39029,4384,1246,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39030,4384,5282,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39031,4384,6096,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39032,4384,5272,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39033,4384,1146,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39034,4384,1154,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39035,4384,1192,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39036,4384,1155,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39037,4384,1164,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39038,4384,1156,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39039,4384,5092,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39040,4384,5086,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39041,4384,5087,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39042,4384,5085,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39043,4384,5088,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39044,4384,5089,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39045,4384,5356,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39046,4384,1248,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39047,4384,5096,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39048,4384,6042,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39049,4384,1088,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39050,4384,1088,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39051,4384,1088,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39052,4384,1112,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39053,4384,1109,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39054,4384,1110,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39055,4384,1111,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39056,4384,1255,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39057,4384,1277,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39058,4384,1261,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39059,4384,1265,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39060,4384,1268,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39061,4384,1272,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL),(39062,5934,1246,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39063,5934,5282,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39064,5934,6096,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39065,5934,1154,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39066,5934,1192,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39067,5934,1155,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39068,5934,1164,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39069,5934,1156,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39070,5934,6065,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39071,5934,6077,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39072,5934,5092,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39073,5934,5086,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39074,5934,5087,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39075,5934,5085,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39076,5934,5088,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39077,5934,5089,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39078,5934,5356,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39079,5934,1248,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39080,5934,5096,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39081,5934,1088,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39082,5934,1088,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39083,5934,1088,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39084,5934,1112,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39085,5934,1109,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39086,5934,1110,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39087,5934,1111,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39088,5934,1255,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39089,5934,1277,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39090,5934,1261,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39091,5934,1265,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39092,5934,1268,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39093,5934,1272,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL),(39094,6981,1246,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39095,6981,5282,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39096,6981,6096,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39097,6981,5272,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39098,6981,1146,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39099,6981,1154,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39100,6981,1192,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39101,6981,1156,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39102,6981,6077,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39103,6981,5092,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39104,6981,5086,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39105,6981,5087,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39106,6981,5085,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39107,6981,5088,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39108,6981,5089,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39109,6981,5356,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39110,6981,1248,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39111,6981,1276,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39112,6981,5096,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39113,6981,6042,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39114,6981,1112,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39115,6981,1109,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39116,6981,1110,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39117,6981,1111,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39118,6981,1255,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39119,6981,1277,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39120,6981,1261,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39121,6981,1265,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39122,6981,1268,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39123,6981,1272,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL),(39124,6264,1246,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39125,6264,5282,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39126,6264,6096,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39127,6264,5272,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39128,6264,1146,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39129,6264,1154,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39130,6264,1192,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39131,6264,1156,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39132,6264,1165,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39133,6264,5092,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39134,6264,5086,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39135,6264,5087,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39136,6264,5085,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39137,6264,5088,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39138,6264,5089,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39139,6264,5356,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39140,6264,1248,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39141,6264,1276,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39142,6264,5096,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39143,6264,6042,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39144,6264,1112,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39145,6264,1109,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39146,6264,1110,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39147,6264,1111,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39148,6264,1255,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39149,6264,1277,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39150,6264,1261,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39151,6264,1265,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39152,6264,1268,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39153,6264,1272,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL),(39154,6753,1246,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39155,6753,5282,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39156,6753,6096,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39157,6753,5272,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39158,6753,1146,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39159,6753,1154,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39160,6753,1192,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39161,6753,1155,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39162,6753,1164,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39163,6753,1156,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39164,6753,6065,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39165,6753,1165,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39166,6753,5092,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39167,6753,5086,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39168,6753,5087,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39169,6753,5085,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39170,6753,5088,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39171,6753,5089,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39172,6753,5356,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39173,6753,1248,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39174,6753,5096,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39175,6753,1088,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39176,6753,1088,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39177,6753,1088,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39178,6753,1112,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39179,6753,1109,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39180,6753,1110,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39181,6753,1111,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39182,6753,1255,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39183,6753,1277,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39184,6753,1261,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39185,6753,1265,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39186,6753,1268,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39187,6753,1272,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL),(39188,915,1246,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39189,915,5282,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39190,915,6096,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39191,915,5272,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39192,915,1146,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39193,915,1154,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39194,915,1192,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39195,915,1155,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39196,915,1164,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39197,915,1156,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39198,915,5092,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39199,915,5086,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39200,915,5087,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39201,915,5085,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39202,915,5088,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39203,915,5089,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39204,915,5356,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39205,915,1248,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39206,915,5096,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39207,915,1088,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39208,915,1088,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39209,915,1088,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39210,915,1112,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39211,915,1109,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39212,915,1110,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39213,915,1111,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39214,915,1255,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39215,915,1277,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39216,915,1261,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39217,915,1265,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39218,915,1268,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39219,915,1272,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL),(39220,5182,1246,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39221,5182,5282,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39222,5182,1154,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39223,5182,1192,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39224,5182,1155,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39225,5182,1164,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39226,5182,1156,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39227,5182,1165,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39228,5182,5092,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39229,5182,5086,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39230,5182,5087,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39231,5182,5085,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39232,5182,5088,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39233,5182,5089,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39234,5182,5356,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39235,5182,1248,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39236,5182,5096,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39237,5182,1088,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39238,5182,1088,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39239,5182,1088,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39240,5182,1112,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39241,5182,1109,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39242,5182,1110,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39243,5182,1111,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39244,5182,1255,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39245,5182,1277,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39246,5182,1261,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39247,5182,1265,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39248,5182,1268,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39249,5182,1272,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL),(39250,6248,1246,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39251,6248,5282,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39252,6248,6096,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39253,6248,5272,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39254,6248,1146,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39255,6248,1154,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39256,6248,1192,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39257,6248,1164,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39258,6248,1156,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39259,6248,5092,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39260,6248,5086,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39261,6248,5087,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39262,6248,5085,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39263,6248,5088,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39264,6248,5089,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39265,6248,5356,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39266,6248,5096,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39267,6248,1088,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39268,6248,1088,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39269,6248,1088,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39270,6248,1112,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39271,6248,1109,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39272,6248,1110,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39273,6248,1255,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39274,6248,1277,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39275,6248,1261,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39276,6248,1265,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39277,6248,1268,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39278,6248,1272,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL),(39279,8053,1246,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39280,8053,5282,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39281,8053,5272,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39282,8053,1154,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39283,8053,1192,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39284,8053,1155,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39285,8053,1164,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39286,8053,1156,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39287,8053,5092,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39288,8053,5086,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39289,8053,5087,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39290,8053,5085,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39291,8053,5088,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39292,8053,5089,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39293,8053,5356,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39294,8053,1248,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39295,8053,5096,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39296,8053,1088,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39297,8053,1088,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39298,8053,1088,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39299,8053,1112,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39300,8053,1109,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39301,8053,1110,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39302,8053,1111,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39303,8053,1255,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39304,8053,1277,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39305,8053,1261,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39306,8053,1265,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39307,8053,1268,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39308,1783,1246,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39309,1783,5282,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39310,1783,6096,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39311,1783,1154,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39312,1783,1192,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39313,1783,1155,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39314,1783,1164,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39315,1783,1156,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39316,1783,5092,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39317,1783,5086,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39318,1783,5087,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39319,1783,5085,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39320,1783,5088,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39321,1783,5089,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39322,1783,5356,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39323,1783,1248,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39324,1783,5096,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39325,1783,1088,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39326,1783,1088,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39327,1783,1088,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39328,1783,1112,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39329,1783,1109,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39330,1783,1110,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39331,1783,1111,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39332,1783,1255,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39333,1783,1277,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39334,1783,1261,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39335,1783,1265,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39336,1783,1268,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39337,1783,1272,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL),(39338,1455,1246,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39339,1455,5282,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39340,1455,6096,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39341,1455,1154,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39342,1455,1192,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39343,1455,1155,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39344,1455,1164,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39345,1455,1156,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39346,1455,6065,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39347,1455,5092,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39348,1455,5086,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39349,1455,5087,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39350,1455,5085,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39351,1455,5088,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39352,1455,5089,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39353,1455,5356,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39354,1455,1248,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39355,1455,5096,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39356,1455,1088,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39357,1455,1088,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39358,1455,1088,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39359,1455,1112,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39360,1455,1109,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39361,1455,1110,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39362,1455,1111,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39363,1455,1255,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39364,1455,1277,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39365,1455,1261,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39366,1455,1265,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39367,1455,1268,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39368,1455,1272,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL),(39369,3647,1246,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39370,3647,5282,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39371,3647,6096,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39372,3647,1154,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39373,3647,1192,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39374,3647,1155,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39375,3647,1164,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39376,3647,1156,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39377,3647,5092,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39378,3647,5086,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39379,3647,5087,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39380,3647,5085,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39381,3647,5088,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39382,3647,5089,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39383,3647,5356,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39384,3647,1248,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39385,3647,952,3140,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2280,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39386,3647,5497,3140,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,449,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39387,3647,730,3140,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39388,3647,853,3140,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1339,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39389,3647,21,3140,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39390,3647,851,3140,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39391,3647,729,3140,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39392,3647,790,3140,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.33,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39393,3647,654,3140,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39394,3647,678,3140,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39395,3647,5096,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39396,3647,1088,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39397,3647,1088,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39398,3647,1088,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39399,3647,1112,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39400,3647,1109,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39401,3647,1110,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39402,3647,1111,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39403,3647,1255,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39404,3647,1277,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39405,3647,1261,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39406,3647,1265,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39407,3647,1268,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39408,3647,1272,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL),(39409,2157,1246,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39410,2157,5282,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39411,2157,6096,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39412,2157,1154,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39413,2157,1192,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39414,2157,5092,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39415,2157,5086,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39416,2157,5087,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39417,2157,5085,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39418,2157,5088,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39419,2157,5089,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39420,2157,5356,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39421,2157,1248,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39422,2157,5096,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39423,2157,6042,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39424,2157,1112,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39425,2157,1109,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39426,2157,1110,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39427,2157,1111,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39428,2157,1255,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39429,2157,1277,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39430,2157,1261,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39431,2157,1265,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39432,2157,1268,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39433,2157,1272,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL),(39434,5328,1246,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39435,5328,5282,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39436,5328,6096,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39437,5328,1154,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39438,5328,1192,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39439,5328,1155,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39440,5328,1164,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39441,5328,1156,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39442,5328,6065,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39443,5328,5092,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39444,5328,5086,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39445,5328,5087,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39446,5328,5085,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39447,5328,5088,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39448,5328,5089,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39449,5328,5356,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39450,5328,1248,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39451,5328,1276,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39452,5328,5096,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39453,5328,1088,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39454,5328,1088,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39455,5328,1088,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39456,5328,1112,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39457,5328,1109,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39458,5328,1110,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39459,5328,1111,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39460,5328,1255,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39461,5328,1277,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39462,5328,1261,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39463,5328,1265,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39464,5328,1268,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL),(39465,7078,1246,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39466,7078,5282,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39467,7078,6096,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39468,7078,5272,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39469,7078,1146,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39470,7078,1154,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39471,7078,1164,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39472,7078,1156,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39473,7078,6065,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39474,7078,5092,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39475,7078,5086,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39476,7078,5087,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39477,7078,5085,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39478,7078,5088,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39479,7078,5089,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39480,7078,5096,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39481,7078,6042,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39482,7078,1088,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39483,7078,1088,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39484,7078,1088,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39485,7078,1112,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39486,7078,1109,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39487,7078,1110,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39488,7078,1255,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39489,7078,1250,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39490,7078,1250,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39491,7078,1250,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39492,7078,1277,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39493,7078,1261,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39494,7078,1252,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39495,7078,1265,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39496,7078,1268,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39497,7078,1272,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39498,7078,1272,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39499,7078,1272,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL),(39500,3711,1246,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39501,3711,5282,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39502,3711,6096,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39503,3711,5272,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39504,3711,1146,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39505,3711,1154,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39506,3711,1192,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39507,3711,1155,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39508,3711,1164,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39509,3711,1156,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39510,3711,6065,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39511,3711,5092,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39512,3711,5086,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39513,3711,5087,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39514,3711,5085,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39515,3711,5088,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39516,3711,5089,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39517,3711,952,3156,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,840,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39518,3711,5497,3156,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39519,3711,730,3156,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39520,3711,853,3156,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39521,3711,21,3156,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39522,3711,851,3156,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39523,3711,729,3156,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,733000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39524,3711,790,3156,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39525,3711,654,3156,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39526,3711,678,3156,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39527,3711,5096,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39528,3711,1088,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39529,3711,1088,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39530,3711,1088,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39531,3711,1112,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39532,3711,1109,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39533,3711,1110,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39534,3711,1111,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39535,3711,1255,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39536,3711,1277,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39537,3711,1261,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39538,3711,1265,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39539,3711,1268,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39540,3711,1272,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL),(39541,6170,1246,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39542,6170,5282,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39543,6170,5272,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39544,6170,1146,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39545,6170,1154,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39546,6170,1192,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39547,6170,1156,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39548,6170,6077,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39549,6170,5092,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39550,6170,5086,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39551,6170,5087,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39552,6170,5085,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39553,6170,5088,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39554,6170,5089,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39555,6170,5356,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39556,6170,1248,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39557,6170,5096,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39558,6170,1112,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39559,6170,1109,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39560,6170,1110,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39561,6170,1111,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39562,6170,1255,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39563,6170,1277,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39564,6170,1261,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39565,6170,1265,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39566,6170,1268,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39567,6170,1271,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL),(39568,7586,1246,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39569,7586,5282,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39570,7586,5272,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39571,7586,1146,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39572,7586,1154,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39573,7586,1192,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39574,7586,1164,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39575,7586,1156,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39576,7586,5092,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39577,7586,5086,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39578,7586,5087,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39579,7586,5085,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39580,7586,5088,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39581,7586,5089,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39582,7586,5356,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39583,7586,1248,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39584,7586,5096,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39585,7586,1088,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39586,7586,1088,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39587,7586,1088,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39588,7586,1112,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39589,7586,1109,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39590,7586,1110,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39591,7586,1255,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39592,7586,1277,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39593,7586,1261,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39594,7586,1265,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39595,7586,1268,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39596,7586,1271,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39597,7586,1271,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39598,7586,1271,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39599,7586,1271,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39600,7586,1272,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL),(39601,6605,1246,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39602,6605,5282,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39603,6605,6096,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39604,6605,1154,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39605,6605,1192,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39606,6605,1156,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39607,6605,1165,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39608,6605,5092,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39609,6605,5086,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39610,6605,5087,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39611,6605,5085,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39612,6605,5088,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39613,6605,5089,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39614,6605,5356,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39615,6605,1248,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39616,6605,5096,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39617,6605,6042,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39618,6605,1112,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39619,6605,1109,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39620,6605,1110,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39621,6605,1111,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39622,6605,1255,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39623,6605,1277,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39624,6605,1261,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39625,6605,1265,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39626,6605,1264,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39627,6605,1268,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39628,6605,1272,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL),(39629,1202,1246,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39630,1202,5282,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39631,1202,6096,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39632,1202,5272,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39633,1202,1146,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39634,1202,1154,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39635,1202,1192,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39636,1202,1155,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39637,1202,1164,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39638,1202,1156,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39639,1202,5092,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39640,1202,5086,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39641,1202,5087,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39642,1202,5085,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39643,1202,5088,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39644,1202,5089,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39645,1202,5356,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39646,1202,1248,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39647,1202,5096,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39648,1202,1088,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39649,1202,1088,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39650,1202,1088,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39651,1202,1112,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39652,1202,1109,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39653,1202,1110,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39654,1202,1111,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39655,1202,1255,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39656,1202,1277,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39657,1202,1261,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39658,1202,1265,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39659,1202,1268,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39660,1202,1271,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39661,1202,1271,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39662,1202,1271,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39663,1202,1271,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39664,1202,1272,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL),(39665,1210,1246,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39666,1210,5282,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39667,1210,6096,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39668,1210,5272,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39669,1210,1146,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39670,1210,1154,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39671,1210,1192,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39672,1210,1155,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39673,1210,1164,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39674,1210,1156,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39675,1210,5092,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39676,1210,5086,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39677,1210,5087,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39678,1210,5085,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39679,1210,5088,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39680,1210,5089,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39681,1210,5356,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39682,1210,1248,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39683,1210,1276,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39684,1210,5096,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39685,1210,1088,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39686,1210,1088,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39687,1210,1088,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39688,1210,1112,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39689,1210,1109,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39690,1210,1110,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39691,1210,1111,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39692,1210,1255,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39693,1210,1277,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39694,1210,1261,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39695,1210,1265,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39696,1210,1268,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL),(39697,2421,1246,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39698,2421,5282,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39699,2421,6096,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39700,2421,1154,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39701,2421,1192,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39702,2421,5092,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39703,2421,5086,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39704,2421,5087,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39705,2421,5085,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39706,2421,5088,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39707,2421,5089,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39708,2421,5497,3174,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,673,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39709,2421,730,3174,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39710,2421,853,3174,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1132,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39711,2421,5096,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39712,2421,1112,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39713,2421,1109,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39714,2421,1110,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39715,2421,1111,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39716,2421,1255,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39717,2421,1277,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39718,2421,1261,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39719,2421,1265,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39720,2421,1268,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39721,2421,1272,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL),(39722,3276,1246,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39723,3276,5282,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39724,3276,6096,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39725,3276,1154,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39726,3276,1192,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39727,3276,1155,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39728,3276,1164,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39729,3276,1156,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39730,3276,6065,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39731,3276,5092,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39732,3276,5086,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39733,3276,5087,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39734,3276,5085,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39735,3276,5088,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39736,3276,5089,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39737,3276,5356,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39738,3276,1248,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39739,3276,5096,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39740,3276,1088,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39741,3276,1088,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39742,3276,1088,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39743,3276,1112,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39744,3276,1109,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39745,3276,1110,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39746,3276,1111,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39747,3276,1255,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39748,3276,1277,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39749,3276,1261,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39750,3276,1265,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39751,3276,1268,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39752,3276,1272,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL),(39753,4412,1246,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39754,4412,5282,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39755,4412,6096,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39756,4412,1154,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39757,4412,1192,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39758,4412,1155,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39759,4412,1164,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39760,4412,1156,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39761,4412,6065,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39762,4412,1165,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39763,4412,5092,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39764,4412,5086,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39765,4412,5087,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39766,4412,5085,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39767,4412,5088,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39768,4412,5089,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39769,4412,5356,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39770,4412,1248,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39771,4412,1276,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39772,4412,5096,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39773,4412,1088,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39774,4412,1088,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39775,4412,1088,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39776,4412,1112,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39777,4412,1109,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39778,4412,1110,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39779,4412,1111,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39780,4412,1255,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39781,4412,1277,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39782,4412,1261,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39783,4412,1266,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39784,4412,1265,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39785,4412,1268,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39786,4412,1272,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL),(39787,2483,1246,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39788,2483,5282,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39789,2483,6096,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39790,2483,1154,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39791,2483,1192,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39792,2483,1155,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39793,2483,1164,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39794,2483,1156,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39795,2483,6065,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39796,2483,5092,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39797,2483,5086,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39798,2483,5087,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39799,2483,5085,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39800,2483,5088,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39801,2483,5089,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39802,2483,5356,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39803,2483,1248,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39804,2483,5096,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39805,2483,1088,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39806,2483,1088,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39807,2483,1088,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39808,2483,1112,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39809,2483,1109,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39810,2483,1110,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39811,2483,1111,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39812,2483,1255,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39813,2483,1277,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39814,2483,1261,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39815,2483,1265,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39816,2483,1268,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL),(39817,6346,1246,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39818,6346,5282,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39819,6346,6096,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39820,6346,5272,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39821,6346,1146,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39822,6346,1154,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39823,6346,1192,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39824,6346,1155,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39825,6346,1164,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39826,6346,1156,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39827,6346,6065,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39828,6346,5092,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39829,6346,5086,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39830,6346,5087,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39831,6346,5085,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39832,6346,5088,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39833,6346,5089,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39834,6346,5356,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39835,6346,1248,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39836,6346,5096,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39837,6346,1088,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39838,6346,1088,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39839,6346,1088,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39840,6346,1112,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39841,6346,1109,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39842,6346,1110,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39843,6346,1111,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39844,6346,1255,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39845,6346,1277,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39846,6346,1261,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39847,6346,1265,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39848,6346,1268,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39849,6346,1271,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39850,6346,1271,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39851,6346,1271,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL),(39852,4817,1246,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39853,4817,5282,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39854,4817,6096,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39855,4817,1154,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39856,4817,1192,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39857,4817,1164,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39858,4817,1156,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39859,4817,5092,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39860,4817,5086,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39861,4817,5087,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39862,4817,5085,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39863,4817,5088,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39864,4817,5089,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39865,4817,5356,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39866,4817,1248,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39867,4817,5096,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39868,4817,6042,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39869,4817,1088,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39870,4817,1088,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39871,4817,1112,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39872,4817,1109,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39873,4817,1110,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39874,4817,1111,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39875,4817,1255,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39876,4817,1277,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39877,4817,1261,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39878,4817,1265,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39879,4817,1268,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39880,4817,1272,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL),(39881,6433,1246,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39882,6433,5282,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39883,6433,6096,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39884,6433,1154,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39885,6433,1192,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39886,6433,1164,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39887,6433,1156,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39888,6433,6065,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39889,6433,5092,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39890,6433,5086,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39891,6433,5087,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39892,6433,5085,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39893,6433,5088,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39894,6433,5089,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39895,6433,5356,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39896,6433,1248,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39897,6433,5096,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39898,6433,1088,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39899,6433,1088,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39900,6433,1088,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39901,6433,1112,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39902,6433,1109,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39903,6433,1110,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39904,6433,1255,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39905,6433,1277,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39906,6433,1261,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39907,6433,1265,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39908,6433,1268,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39909,6433,1272,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL),(39910,5895,1246,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39911,5895,5282,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39912,5895,6096,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39913,5895,5272,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39914,5895,1146,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39915,5895,1154,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39916,5895,1192,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39917,5895,5092,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39918,5895,5086,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39919,5895,5087,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39920,5895,5085,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39921,5895,5088,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39922,5895,5089,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39923,5895,5356,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39924,5895,1248,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39925,5895,5096,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39926,5895,6042,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39927,5895,6042,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39928,5895,1112,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39929,5895,1109,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39930,5895,1110,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39931,5895,1111,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39932,5895,1255,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39933,5895,1277,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39934,5895,1261,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39935,5895,1265,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39936,5895,1268,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL),(39937,6154,1246,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39938,6154,5282,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39939,6154,6096,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39940,6154,5272,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39941,6154,1154,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39942,6154,1155,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39943,6154,1156,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39944,6154,6065,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39945,6154,6077,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39946,6154,5092,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39947,6154,5086,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39948,6154,5087,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39949,6154,5085,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39950,6154,5088,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39951,6154,5089,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39952,6154,5356,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39953,6154,1248,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39954,6154,5096,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39955,6154,1088,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39956,6154,1088,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39957,6154,1088,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39958,6154,1112,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39959,6154,1109,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39960,6154,1110,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39961,6154,1111,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39962,6154,1255,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39963,6154,1277,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39964,6154,1261,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39965,6154,1265,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39966,6154,1268,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39967,6154,1272,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL),(39968,6810,1246,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39969,6810,5282,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39970,6810,6096,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39971,6810,1154,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39972,6810,1192,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39973,6810,5092,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39974,6810,5086,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39975,6810,5087,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39976,6810,5085,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39977,6810,5088,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39978,6810,5089,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39979,6810,5356,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39980,6810,1248,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39981,6810,1276,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39982,6810,5096,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39983,6810,6042,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39984,6810,6042,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39985,6810,6042,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39986,6810,1112,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39987,6810,1109,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39988,6810,1110,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39989,6810,1111,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39990,6810,1255,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39991,6810,1277,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39992,6810,1261,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39993,6810,1265,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39994,6810,1268,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL),(39995,6729,1246,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(39996,6729,5282,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(39997,6729,6096,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(39998,6729,5272,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(39999,6729,1146,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40000,6729,1192,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40001,6729,1155,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40002,6729,1164,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40003,6729,1156,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40004,6729,6077,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40005,6729,5092,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40006,6729,5086,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40007,6729,5087,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40008,6729,5085,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40009,6729,5088,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40010,6729,5089,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40011,6729,5356,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40012,6729,1248,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40013,6729,790,3206,NULL,'2006-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40014,6729,654,3206,NULL,'2006-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40015,6729,1276,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40016,6729,5096,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40017,6729,1088,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40018,6729,1088,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40019,6729,1088,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40020,6729,1112,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40021,6729,1109,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40022,6729,1110,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40023,6729,1111,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40024,6729,1255,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40025,6729,1277,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40026,6729,1261,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40027,6729,1265,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40028,6729,1268,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL),(40029,1837,1246,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40030,1837,5282,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40031,1837,6096,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40032,1837,1154,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40033,1837,1192,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40034,1837,1155,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40035,1837,1164,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40036,1837,1156,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40037,1837,6065,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40038,1837,5092,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40039,1837,5086,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40040,1837,5087,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40041,1837,5085,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40042,1837,5088,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40043,1837,5089,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40044,1837,5356,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40045,1837,1248,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40046,1837,5096,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40047,1837,6042,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40048,1837,1088,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40049,1837,1088,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40050,1837,1088,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40051,1837,1112,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40052,1837,1109,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40053,1837,1110,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40054,1837,1111,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40055,1837,1255,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40056,1837,1277,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40057,1837,1261,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40058,1837,1265,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40059,1837,1268,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40060,1837,1271,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40061,1837,1271,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40062,1837,1271,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40063,1837,1271,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40064,1837,1272,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL),(40065,6632,1246,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40066,6632,5282,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40067,6632,6096,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40068,6632,5272,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40069,6632,1146,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40070,6632,1154,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40071,6632,1192,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40072,6632,1156,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40073,6632,6077,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40074,6632,5092,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40075,6632,5086,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40076,6632,5087,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40077,6632,5085,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40078,6632,5088,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40079,6632,5089,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40080,6632,5356,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40081,6632,1248,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40082,6632,5096,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40083,6632,6042,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40084,6632,1112,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40085,6632,1109,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40086,6632,1110,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40087,6632,1111,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40088,6632,1255,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40089,6632,1277,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40090,6632,1261,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40091,6632,1265,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40092,6632,1268,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL),(40093,6146,1246,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40094,6146,5282,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40095,6146,6096,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40096,6146,1154,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40097,6146,1192,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40098,6146,1156,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40099,6146,5092,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40100,6146,5086,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40101,6146,5087,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40102,6146,5085,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40103,6146,5088,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40104,6146,5089,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40105,6146,5356,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40106,6146,1248,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40107,6146,6042,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40108,6146,1112,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40109,6146,1109,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40110,6146,1110,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40111,6146,1111,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40112,6146,1255,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40113,6146,1277,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40114,6146,1261,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40115,6146,1265,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40116,6146,1268,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL),(40117,5485,1246,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40118,5485,5282,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40119,5485,6096,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40120,5485,5272,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40121,5485,1146,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40122,5485,1154,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40123,5485,1192,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40124,5485,1156,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40125,5485,1165,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40126,5485,5092,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40127,5485,5086,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40128,5485,5087,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40129,5485,5085,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40130,5485,5088,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40131,5485,5089,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40132,5485,5356,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40133,5485,1248,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40134,5485,5497,3214,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40135,5485,730,3214,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40136,5485,853,3214,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40137,5485,1276,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40138,5485,5096,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40139,5485,6042,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40140,5485,1112,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40141,5485,1109,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40142,5485,1110,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40143,5485,1111,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40144,5485,1255,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40145,5485,1277,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40146,5485,1261,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40147,5485,1265,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40148,5485,1268,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL),(40149,4418,1246,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40150,4418,5282,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40151,4418,6096,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40152,4418,5272,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40153,4418,1146,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40154,4418,1154,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40155,4418,1192,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40156,4418,1155,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40157,4418,1164,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40158,4418,1156,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40159,4418,5092,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40160,4418,5086,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40161,4418,5087,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40162,4418,5085,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40163,4418,5088,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40164,4418,5089,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40165,4418,5356,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40166,4418,1248,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40167,4418,1276,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40168,4418,5096,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40169,4418,1088,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40170,4418,1088,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40171,4418,1088,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40172,4418,1112,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40173,4418,1109,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40174,4418,1110,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40175,4418,1111,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40176,4418,1255,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40177,4418,1277,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40178,4418,1261,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40179,4418,1265,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40180,4418,1268,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40181,4418,1272,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL),(40182,1524,1246,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40183,1524,5282,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40184,1524,6096,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40185,1524,1154,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40186,1524,1192,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40187,1524,1155,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40188,1524,1164,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40189,1524,1156,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40190,1524,5092,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40191,1524,5086,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40192,1524,5087,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40193,1524,5085,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40194,1524,5088,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40195,1524,5089,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40196,1524,5356,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40197,1524,1248,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40198,1524,5096,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40199,1524,1088,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40200,1524,1088,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40201,1524,1088,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40202,1524,1112,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40203,1524,1109,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40204,1524,1110,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40205,1524,1111,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40206,1524,1255,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40207,1524,1277,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40208,1524,1261,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40209,1524,1265,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40210,1524,1268,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40211,1524,1272,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL),(40212,6485,1246,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40213,6485,5282,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40214,6485,6096,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40215,6485,1154,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40216,6485,1192,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40217,6485,1155,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40218,6485,1156,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40219,6485,6065,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40220,6485,5092,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40221,6485,5086,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40222,6485,5087,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40223,6485,5085,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40224,6485,5088,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40225,6485,5089,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40226,6485,5096,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40227,6485,6042,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40228,6485,1088,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40229,6485,1088,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40230,6485,1088,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40231,6485,1112,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40232,6485,1109,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40233,6485,1110,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40234,6485,1111,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40235,6485,1255,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40236,6485,1277,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40237,6485,1261,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40238,6485,1265,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40239,6485,1268,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40240,6485,1272,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL),(40241,8607,1246,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40242,8607,5282,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40243,8607,6096,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40244,8607,1154,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40245,8607,1164,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40246,8607,1156,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40247,8607,6065,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40248,8607,1165,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40249,8607,5092,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40250,8607,5086,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40251,8607,5087,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40252,8607,5085,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40253,8607,5088,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40254,8607,5089,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40255,8607,5356,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40256,8607,1248,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40257,8607,5096,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40258,8607,1088,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40259,8607,1088,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40260,8607,1088,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40261,8607,1112,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40262,8607,1109,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40263,8607,1110,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40264,8607,1111,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40265,8607,1255,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40266,8607,1277,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40267,8607,1261,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40268,8607,1265,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40269,8607,1268,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40270,8607,1272,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL),(40271,4002,1246,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40272,4002,5282,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40273,4002,6096,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40274,4002,1154,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40275,4002,1192,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40276,4002,1155,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40277,4002,1164,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40278,4002,1156,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40279,4002,5092,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40280,4002,5086,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40281,4002,5087,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40282,4002,5085,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40283,4002,5088,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40284,4002,5089,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40285,4002,5356,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40286,4002,1248,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40287,4002,5096,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40288,4002,1088,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40289,4002,1088,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40290,4002,1088,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40291,4002,1112,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40292,4002,1109,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40293,4002,1110,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40294,4002,1111,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40295,4002,1255,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40296,4002,1277,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40297,4002,1261,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40298,4002,1265,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40299,4002,1268,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40300,4002,1272,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL),(40301,3890,1246,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40302,3890,5282,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40303,3890,1154,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40304,3890,1192,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40305,3890,5092,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40306,3890,5087,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40307,3890,5085,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40308,3890,5088,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40309,3890,5089,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40310,3890,5356,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40311,3890,1248,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40312,3890,5096,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40313,3890,1112,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40314,3890,1109,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40315,3890,1110,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40316,3890,1111,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40317,3890,1255,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40318,3890,1277,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40319,3890,1261,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40320,3890,1265,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40321,3890,1268,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40322,3890,1272,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL),(40323,9087,5282,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40324,9087,1154,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40325,9087,1192,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40326,9087,1155,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40327,9087,1164,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40328,9087,1156,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40329,9087,5092,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40330,9087,5086,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40331,9087,5087,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40332,9087,5085,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40333,9087,5088,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40334,9087,5089,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40335,9087,5356,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40336,9087,1248,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40337,9087,5096,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40338,9087,6042,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40339,9087,1088,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40340,9087,1088,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40341,9087,1088,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40342,9087,1112,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40343,9087,1109,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40344,9087,1110,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40345,9087,1111,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40346,9087,1255,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40347,9087,1277,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40348,9087,1261,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40349,9087,1265,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40350,9087,1268,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40351,9087,1272,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL),(40352,8665,1246,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40353,8665,5282,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40354,8665,6096,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40355,8665,1154,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40356,8665,1192,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40357,8665,1155,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40358,8665,1164,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40359,8665,1156,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40360,8665,5092,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40361,8665,5086,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40362,8665,5087,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40363,8665,5085,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40364,8665,5088,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40365,8665,5089,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40366,8665,5356,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40367,8665,1248,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40368,8665,5096,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40369,8665,1088,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40370,8665,1088,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40371,8665,1088,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40372,8665,1112,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40373,8665,1109,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40374,8665,1110,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40375,8665,1111,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40376,8665,1255,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40377,8665,1277,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40378,8665,1261,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40379,8665,1265,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40380,8665,1268,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40381,8665,1272,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL),(40382,5623,1246,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40383,5623,5282,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40384,5623,5272,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40385,5623,1146,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40386,5623,1154,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40387,5623,1192,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40388,5623,1156,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40389,5623,1165,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40390,5623,5092,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40391,5623,5086,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40392,5623,5087,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40393,5623,5085,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40394,5623,5088,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40395,5623,5089,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40396,5623,5356,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40397,5623,1248,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40398,5623,5096,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40399,5623,6042,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40400,5623,1112,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40401,5623,1109,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40402,5623,1110,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40403,5623,1111,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40404,5623,1255,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40405,5623,1277,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40406,5623,1261,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40407,5623,1265,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40408,5623,1268,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40409,5623,1272,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL),(40410,3019,1246,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40411,3019,5282,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40412,3019,6096,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40413,3019,1154,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40414,3019,1192,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40415,3019,1155,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40416,3019,1164,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40417,3019,1156,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40418,3019,1156,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40419,3019,1156,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40420,3019,6065,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40421,3019,5092,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40422,3019,5086,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40423,3019,5087,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40424,3019,5085,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40425,3019,5088,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40426,3019,5089,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40427,3019,5356,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40428,3019,1248,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40429,3019,5096,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40430,3019,1088,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40431,3019,1088,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40432,3019,1088,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40433,3019,1112,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40434,3019,1109,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40435,3019,1110,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40436,3019,1111,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40437,3019,1255,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40438,3019,1277,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40439,3019,1261,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40440,3019,1265,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40441,3019,1268,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40442,3019,1272,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL),(40443,2331,1246,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40444,2331,5282,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40445,2331,6096,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40446,2331,5272,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40447,2331,1146,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40448,2331,1154,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40449,2331,1192,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40450,2331,1155,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40451,2331,1164,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40452,2331,1156,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40453,2331,6065,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40454,2331,5092,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40455,2331,5086,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40456,2331,5087,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40457,2331,5085,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40458,2331,5088,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40459,2331,5089,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40460,2331,952,3243,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40461,2331,5497,3243,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40462,2331,730,3243,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40463,2331,853,3243,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1449,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40464,2331,21,3243,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40465,2331,851,3243,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40466,2331,729,3243,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40467,2331,790,3243,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40468,2331,654,3243,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40469,2331,678,3243,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40470,2331,5096,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40471,2331,1088,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40472,2331,1088,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40473,2331,1088,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40474,2331,1112,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40475,2331,1109,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40476,2331,1110,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40477,2331,1111,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40478,2331,1255,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40479,2331,1277,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40480,2331,1261,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40481,2331,1265,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40482,2331,1268,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40483,2331,1272,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL),(40484,8888,1246,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40485,8888,5282,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40486,8888,1154,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40487,8888,1192,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40488,8888,1155,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40489,8888,1164,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40490,8888,1156,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40491,8888,6065,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40492,8888,5092,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40493,8888,5086,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40494,8888,5087,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40495,8888,5085,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40496,8888,5088,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40497,8888,5089,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40498,8888,5356,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40499,8888,1248,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40500,8888,5096,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40501,8888,1088,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40502,8888,1088,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40503,8888,1088,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40504,8888,1112,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40505,8888,1109,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40506,8888,1110,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40507,8888,1111,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40508,8888,1255,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40509,8888,1277,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40510,8888,1261,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40511,8888,1265,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40512,8888,1268,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL),(40513,1505,1246,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40514,1505,5282,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40515,1505,6096,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40516,1505,5272,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40517,1505,1146,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40518,1505,1154,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40519,1505,1192,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40520,1505,1155,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40521,1505,1164,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40522,1505,1156,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40523,1505,5092,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40524,1505,5086,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40525,1505,5087,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40526,1505,5085,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40527,1505,5088,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40528,1505,5089,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40529,1505,5356,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40530,1505,1248,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40531,1505,5096,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40532,1505,1088,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40533,1505,1088,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40534,1505,1088,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40535,1505,1112,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40536,1505,1109,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40537,1505,1110,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40538,1505,1111,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40539,1505,1255,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40540,1505,1277,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40541,1505,1261,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40542,1505,1265,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40543,1505,1268,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40544,1505,1272,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL),(40545,3728,1246,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40546,3728,5282,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40547,3728,6096,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40548,3728,5272,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40549,3728,1146,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40550,3728,1154,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40551,3728,1192,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40552,3728,1155,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40553,3728,1164,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40554,3728,1156,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40555,3728,5092,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40556,3728,5086,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (40557,3728,5087,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40558,3728,5085,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40559,3728,5088,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40560,3728,5089,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40561,3728,5356,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40562,3728,1248,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40563,3728,5096,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40564,3728,1088,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40565,3728,1088,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40566,3728,1088,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40567,3728,1112,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40568,3728,1109,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40569,3728,1110,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40570,3728,1111,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40571,3728,1255,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40572,3728,1277,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40573,3728,1261,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40574,3728,1265,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40575,3728,1268,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40576,3728,1272,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL),(40577,9036,5282,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40578,9036,6096,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40579,9036,1154,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40580,9036,1192,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40581,9036,1155,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40582,9036,1164,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40583,9036,1156,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40584,9036,6065,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40585,9036,5092,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40586,9036,5086,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40587,9036,5087,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40588,9036,5085,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40589,9036,5088,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40590,9036,5089,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40591,9036,5356,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40592,9036,1248,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40593,9036,5096,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40594,9036,6042,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40595,9036,1088,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40596,9036,1088,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40597,9036,1088,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40598,9036,1112,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40599,9036,1109,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40600,9036,1110,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40601,9036,1111,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40602,9036,1255,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40603,9036,1277,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40604,9036,1261,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40605,9036,1262,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40606,9036,1265,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40607,9036,1268,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40608,9036,1272,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL),(40609,3395,1246,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40610,3395,5282,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40611,3395,6096,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40612,3395,5272,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40613,3395,1146,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40614,3395,1154,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40615,3395,1192,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40616,3395,1164,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40617,3395,1156,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40618,3395,6065,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40619,3395,5092,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40620,3395,5086,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40621,3395,5087,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40622,3395,5085,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40623,3395,5088,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40624,3395,5089,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40625,3395,5356,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40626,3395,1248,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40627,3395,5096,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40628,3395,1088,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40629,3395,1088,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40630,3395,1088,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40631,3395,1112,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40632,3395,1109,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40633,3395,1110,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40634,3395,1111,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40635,3395,1255,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40636,3395,1277,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40637,3395,1261,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40638,3395,1265,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40639,3395,1268,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL),(40640,7999,1246,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40641,7999,5282,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40642,7999,6096,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40643,7999,5272,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40644,7999,1146,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40645,7999,1154,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40646,7999,1155,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40647,7999,1164,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40648,7999,1156,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40649,7999,6065,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40650,7999,5092,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40651,7999,5086,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40652,7999,5087,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40653,7999,5085,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40654,7999,5088,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40655,7999,5089,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40656,7999,952,3258,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4460,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40657,7999,5497,3258,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,640,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40658,7999,730,3258,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40659,7999,853,3258,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2385,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40660,7999,21,3258,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40661,7999,851,3258,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40662,7999,729,3258,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40663,7999,790,3258,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40664,7999,654,3258,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40665,7999,678,3258,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40666,7999,5096,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40667,7999,6042,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40668,7999,1088,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40669,7999,1088,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40670,7999,1088,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40671,7999,1112,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40672,7999,1109,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40673,7999,1110,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40674,7999,1111,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40675,7999,1255,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40676,7999,1277,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40677,7999,1261,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40678,7999,1262,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40679,7999,1265,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40680,7999,1268,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40681,7999,1272,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL),(40682,2920,1246,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40683,2920,5282,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40684,2920,6096,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40685,2920,5272,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40686,2920,1146,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40687,2920,1154,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40688,2920,1192,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40689,2920,1155,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40690,2920,1164,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40691,2920,1156,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40692,2920,6065,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40693,2920,5092,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40694,2920,5086,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40695,2920,5087,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40696,2920,5085,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40697,2920,5088,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40698,2920,5089,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40699,2920,5356,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40700,2920,1248,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40701,2920,5096,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40702,2920,1088,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40703,2920,1088,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40704,2920,1088,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40705,2920,1112,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40706,2920,1109,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40707,2920,1110,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40708,2920,1111,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40709,2920,1255,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40710,2920,1277,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40711,2920,1261,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40712,2920,1265,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40713,2920,1268,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40714,2920,1272,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL),(40715,1607,1246,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40716,1607,5282,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40717,1607,6096,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40718,1607,5272,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40719,1607,1146,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40720,1607,1154,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40721,1607,1192,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40722,1607,1155,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40723,1607,1164,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40724,1607,1156,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40725,1607,5092,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40726,1607,5086,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40727,1607,5087,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40728,1607,5085,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40729,1607,5088,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40730,1607,5089,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40731,1607,5356,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40732,1607,1248,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40733,1607,5096,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40734,1607,1088,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40735,1607,1088,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40736,1607,1088,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40737,1607,1112,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40738,1607,1109,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40739,1607,1110,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40740,1607,1111,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40741,1607,1255,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40742,1607,1277,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40743,1607,1261,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40744,1607,1265,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40745,1607,1268,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40746,1607,1272,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(40747,1704,1246,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40748,1704,5282,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40749,1704,6096,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40750,1704,5272,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40751,1704,1146,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40752,1704,1154,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40753,1704,1192,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40754,1704,1155,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40755,1704,1164,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40756,1704,1156,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40757,1704,6065,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40758,1704,5092,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40759,1704,5086,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40760,1704,5087,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40761,1704,5085,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40762,1704,5088,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40763,1704,5089,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40764,1704,5356,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40765,1704,1248,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40766,1704,5096,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40767,1704,6042,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40768,1704,1088,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40769,1704,1088,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40770,1704,1088,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40771,1704,1112,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40772,1704,1109,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40773,1704,1110,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40774,1704,1111,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40775,1704,1255,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40776,1704,1277,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40777,1704,1261,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40778,1704,1265,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40779,1704,1268,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40780,1704,1272,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL),(40781,9338,1246,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40782,9338,5282,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40783,9338,5272,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40784,9338,1146,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40785,9338,1154,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40786,9338,1192,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40787,9338,1164,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40788,9338,1156,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40789,9338,5092,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40790,9338,5086,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40791,9338,5087,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40792,9338,5085,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40793,9338,5088,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40794,9338,5089,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40795,9338,5096,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40796,9338,6042,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40797,9338,1088,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40798,9338,1088,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40799,9338,1088,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40800,9338,1112,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40801,9338,1109,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40802,9338,1110,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40803,9338,1255,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40804,9338,1277,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40805,9338,1261,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40806,9338,1265,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40807,9338,1268,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40808,9338,1272,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL),(40809,2895,1246,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40810,2895,5282,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40811,2895,6096,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40812,2895,5272,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40813,2895,1146,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40814,2895,1154,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40815,2895,1192,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40816,2895,1155,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40817,2895,1164,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40818,2895,1156,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40819,2895,5092,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40820,2895,5086,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40821,2895,5087,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40822,2895,5085,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40823,2895,5088,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40824,2895,5089,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40825,2895,5356,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40826,2895,1248,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40827,2895,5096,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40828,2895,1088,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40829,2895,1088,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40830,2895,1088,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40831,2895,1112,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40832,2895,1109,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40833,2895,1110,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40834,2895,1111,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40835,2895,1255,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40836,2895,1277,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40837,2895,1261,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40838,2895,1265,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40839,2895,1268,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40840,2895,1272,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL),(40841,2770,1246,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40842,2770,5282,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40843,2770,6096,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40844,2770,5272,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40845,2770,1146,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40846,2770,1154,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40847,2770,1192,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40848,2770,1155,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40849,2770,1164,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40850,2770,1156,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40851,2770,5092,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40852,2770,5086,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40853,2770,5087,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40854,2770,5085,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40855,2770,5088,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40856,2770,5089,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40857,2770,5356,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40858,2770,1248,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40859,2770,5096,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40860,2770,1088,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40861,2770,1088,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40862,2770,1088,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40863,2770,1112,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40864,2770,1109,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40865,2770,1110,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40866,2770,1111,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40867,2770,1255,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40868,2770,1277,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40869,2770,1261,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40870,2770,1265,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40871,2770,1268,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40872,2770,1272,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL),(40873,3759,1246,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40874,3759,5282,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40875,3759,6096,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40876,3759,1154,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40877,3759,1192,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40878,3759,1155,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40879,3759,1164,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40880,3759,1156,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40881,3759,5092,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40882,3759,5086,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40883,3759,5087,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40884,3759,5085,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40885,3759,5088,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40886,3759,5089,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40887,3759,5356,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40888,3759,1248,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40889,3759,5096,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40890,3759,1088,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40891,3759,1088,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40892,3759,1088,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40893,3759,1112,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40894,3759,1109,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40895,3759,1110,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40896,3759,1111,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40897,3759,1255,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40898,3759,1277,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40899,3759,1261,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40900,3759,1265,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40901,3759,1268,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL),(40902,1781,1246,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40903,1781,5282,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40904,1781,6096,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40905,1781,1154,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40906,1781,1192,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40907,1781,1155,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40908,1781,1164,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40909,1781,1156,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40910,1781,6065,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40911,1781,5092,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40912,1781,5086,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40913,1781,5087,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40914,1781,5085,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40915,1781,5088,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40916,1781,5089,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40917,1781,5356,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40918,1781,1248,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40919,1781,5096,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40920,1781,1088,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40921,1781,1088,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40922,1781,1088,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40923,1781,1112,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40924,1781,1109,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40925,1781,1110,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40926,1781,1111,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40927,1781,1255,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40928,1781,1277,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40929,1781,1261,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40930,1781,1265,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40931,1781,1268,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40932,1781,1272,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL),(40933,2804,1246,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40934,2804,5282,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40935,2804,6096,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40936,2804,1154,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40937,2804,1192,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40938,2804,1155,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40939,2804,1164,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40940,2804,1156,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40941,2804,6065,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40942,2804,5092,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40943,2804,5086,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40944,2804,5087,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40945,2804,5085,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40946,2804,5088,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40947,2804,5089,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40948,2804,5356,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40949,2804,1248,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40950,2804,5096,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40951,2804,1088,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40952,2804,1088,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40953,2804,1088,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40954,2804,1112,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40955,2804,1109,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40956,2804,1110,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40957,2804,1111,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40958,2804,1255,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40959,2804,1277,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40960,2804,1261,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40961,2804,1265,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40962,2804,1268,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40963,2804,1272,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL),(40964,1359,1246,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40965,1359,5282,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40966,1359,6096,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40967,1359,5272,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40968,1359,1146,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40969,1359,1154,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40970,1359,1192,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40971,1359,5092,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40972,1359,5086,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40973,1359,5087,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40974,1359,5085,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40975,1359,5088,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40976,1359,5089,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40977,1359,5356,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40978,1359,1248,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40979,1359,5096,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40980,1359,1112,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40981,1359,1109,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40982,1359,1110,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40983,1359,1111,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40984,1359,1255,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40985,1359,1277,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40986,1359,1261,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40987,1359,1265,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40988,1359,1268,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40989,1359,1272,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL),(40990,1207,1246,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(40991,1207,5282,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(40992,1207,6096,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(40993,1207,5272,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(40994,1207,1146,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(40995,1207,1154,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(40996,1207,1192,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(40997,1207,1155,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(40998,1207,1164,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(40999,1207,1156,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41000,1207,5092,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41001,1207,5086,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41002,1207,5087,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41003,1207,5085,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41004,1207,5088,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41005,1207,5089,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41006,1207,5356,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41007,1207,1248,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41008,1207,5096,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41009,1207,1088,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41010,1207,1088,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41011,1207,1088,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41012,1207,1112,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41013,1207,1109,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41014,1207,1110,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41015,1207,1111,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41016,1207,1255,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41017,1207,1277,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41018,1207,1261,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41019,1207,1265,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41020,1207,1268,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41021,1207,1272,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL),(41022,1399,1246,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41023,1399,5282,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41024,1399,6096,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41025,1399,5272,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41026,1399,1146,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41027,1399,1154,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41028,1399,1192,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41029,1399,1155,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41030,1399,1164,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41031,1399,1156,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41032,1399,5092,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41033,1399,5086,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41034,1399,5087,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41035,1399,5085,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41036,1399,5088,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41037,1399,5089,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41038,1399,5356,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41039,1399,1248,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41040,1399,5096,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41041,1399,1088,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41042,1399,1088,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41043,1399,1088,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41044,1399,1112,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41045,1399,1109,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41046,1399,1110,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41047,1399,1111,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41048,1399,1255,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41049,1399,1277,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41050,1399,1261,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41051,1399,1265,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41052,1399,1268,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41053,1399,1272,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL),(41054,7928,1246,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41055,7928,5282,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41056,7928,6096,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41057,7928,5272,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41058,7928,1146,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41059,7928,1154,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41060,7928,1164,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41061,7928,1156,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41062,7928,6065,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41063,7928,5092,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41064,7928,5086,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41065,7928,5087,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41066,7928,5085,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41067,7928,5088,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41068,7928,5089,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41069,7928,5356,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41070,7928,1248,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41071,7928,5096,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41072,7928,6042,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41073,7928,1088,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41074,7928,1088,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41075,7928,1088,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41076,7928,1112,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41077,7928,1109,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41078,7928,1110,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41079,7928,1111,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41080,7928,1255,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41081,7928,1277,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41082,7928,1261,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41083,7928,1265,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41084,7928,1268,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41085,7928,1271,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41086,7928,1271,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41087,7928,1271,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41088,7928,1272,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL),(41089,3765,1246,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41090,3765,5282,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41091,3765,6096,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41092,3765,5272,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41093,3765,1146,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41094,3765,1154,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41095,3765,1192,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41096,3765,1155,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41097,3765,1113,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41098,3765,1164,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41099,3765,1156,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41100,3765,6077,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41101,3765,5092,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41102,3765,5086,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41103,3765,5087,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41104,3765,5085,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41105,3765,5088,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41106,3765,5089,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41107,3765,5356,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41108,3765,1248,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41109,3765,5096,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41110,3765,1088,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41111,3765,1088,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41112,3765,1088,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41113,3765,1112,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41114,3765,1109,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41115,3765,1110,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41116,3765,1111,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41117,3765,1255,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41118,3765,1277,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41119,3765,1261,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41120,3765,1269,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41121,3765,1265,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41122,3765,1268,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41123,3765,1272,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL),(41124,3091,1246,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41125,3091,5282,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41126,3091,6096,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41127,3091,1154,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41128,3091,1192,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41129,3091,1155,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41130,3091,1164,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41131,3091,1156,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41132,3091,6065,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41133,3091,5092,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41134,3091,5086,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41135,3091,5087,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41136,3091,5085,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41137,3091,5088,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41138,3091,5089,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41139,3091,5356,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41140,3091,1248,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41141,3091,5096,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41142,3091,1088,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41143,3091,1088,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41144,3091,1088,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41145,3091,1112,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41146,3091,1109,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41147,3091,1110,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41148,3091,1111,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41149,3091,1255,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41150,3091,1277,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41151,3091,1261,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41152,3091,1265,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41153,3091,1268,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41154,3091,1272,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL),(41155,2224,1246,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41156,2224,5282,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41157,2224,6096,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41158,2224,1154,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41159,2224,1192,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41160,2224,1155,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41161,2224,1164,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41162,2224,1156,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41163,2224,6065,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41164,2224,5092,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41165,2224,5086,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41166,2224,5087,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41167,2224,5085,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41168,2224,5088,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41169,2224,5089,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41170,2224,5356,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41171,2224,1248,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41172,2224,5096,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41173,2224,1088,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41174,2224,1088,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41175,2224,1088,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41176,2224,1112,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41177,2224,1109,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41178,2224,1110,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41179,2224,1111,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41180,2224,1255,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41181,2224,1277,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41182,2224,1261,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41183,2224,1265,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41184,2224,1268,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41185,2224,1272,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL),(41186,3670,1246,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41187,3670,5282,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41188,3670,6096,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41189,3670,1154,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41190,3670,1192,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41191,3670,1155,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41192,3670,1164,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41193,3670,1156,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41194,3670,1165,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41195,3670,5092,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41196,3670,5086,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41197,3670,5087,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41198,3670,5085,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41199,3670,5088,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41200,3670,5089,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41201,3670,5356,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41202,3670,1248,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41203,3670,5096,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41204,3670,1088,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41205,3670,1088,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41206,3670,1088,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41207,3670,1112,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41208,3670,1109,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41209,3670,1110,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41210,3670,1111,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41211,3670,1255,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41212,3670,1277,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41213,3670,1261,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41214,3670,1265,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41215,3670,1268,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41216,3670,1272,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL),(41217,6322,1246,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41218,6322,5282,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41219,6322,6096,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41220,6322,5272,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41221,6322,1146,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41222,6322,1279,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41223,6322,1154,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41224,6322,1192,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41225,6322,1164,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41226,6322,1156,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41227,6322,5092,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41228,6322,5086,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41229,6322,5087,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41230,6322,5085,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41231,6322,5088,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41232,6322,5089,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41233,6322,5356,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41234,6322,1248,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41235,6322,5096,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41236,6322,1088,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41237,6322,1088,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41238,6322,1088,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41239,6322,1112,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41240,6322,1109,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41241,6322,1110,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41242,6322,1255,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41243,6322,1277,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41244,6322,1261,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41245,6322,1265,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41246,6322,1268,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL),(41247,1292,1246,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41248,1292,5282,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41249,1292,6096,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41250,1292,5272,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41251,1292,1146,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41252,1292,1154,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41253,1292,1192,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41254,1292,1155,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41255,1292,1164,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41256,1292,1156,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41257,1292,5092,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41258,1292,5086,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41259,1292,5087,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41260,1292,5085,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41261,1292,5088,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41262,1292,5089,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41263,1292,5356,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41264,1292,1248,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41265,1292,5497,3323,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,518,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41266,1292,730,3323,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41267,1292,853,3323,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41268,1292,5096,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41269,1292,1088,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41270,1292,1112,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41271,1292,1109,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41272,1292,1110,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41273,1292,1111,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41274,1292,1255,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41275,1292,1277,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41276,1292,1261,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41277,1292,1265,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41278,1292,1268,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41279,1292,1272,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL),(41280,158,1246,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41281,158,5282,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41282,158,6096,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41283,158,5272,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41284,158,1146,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41285,158,1154,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41286,158,1192,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41287,158,1155,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41288,158,1164,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41289,158,1156,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41290,158,5092,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41291,158,5086,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41292,158,5087,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41293,158,5085,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41294,158,5088,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41295,158,5089,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41296,158,5356,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41297,158,1248,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41298,158,952,3327,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3450,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41299,158,5497,3327,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,602,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41300,158,730,3327,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41301,158,853,3327,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1809,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41302,158,21,3327,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41303,158,851,3327,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41304,158,729,3327,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,333000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41305,158,790,3327,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41306,158,654,3327,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41307,158,678,3327,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41308,158,5096,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41309,158,1088,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41310,158,1088,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41311,158,1088,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41312,158,1112,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41313,158,1109,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41314,158,1110,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41315,158,1111,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41316,158,1255,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41317,158,1277,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41318,158,1261,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41319,158,1265,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41320,158,1268,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41321,158,1271,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41322,158,1272,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL),(41323,6592,1246,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41324,6592,5282,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41325,6592,5272,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41326,6592,1146,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41327,6592,1154,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41328,6592,1155,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41329,6592,1164,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41330,6592,1156,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41331,6592,1156,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41332,6592,5092,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41333,6592,5086,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41334,6592,5087,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41335,6592,5085,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41336,6592,5088,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41337,6592,5089,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41338,6592,5096,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41339,6592,1088,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41340,6592,1088,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41341,6592,1088,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41342,6592,1112,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41343,6592,1109,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41344,6592,1110,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41345,6592,1111,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41346,6592,1255,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41347,6592,1277,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41348,6592,1261,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41349,6592,1265,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41350,6592,1268,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41351,6592,1272,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL),(41352,2846,1246,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41353,2846,5282,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41354,2846,6096,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41355,2846,1154,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41356,2846,1192,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41357,2846,1155,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41358,2846,1164,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41359,2846,1156,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41360,2846,5092,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41361,2846,5086,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41362,2846,5087,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41363,2846,5085,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41364,2846,5088,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41365,2846,5089,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41366,2846,5356,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41367,2846,1248,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41368,2846,952,3349,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41369,2846,5497,3349,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,517,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41370,2846,730,3349,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41371,2846,853,3349,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,931,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41372,2846,21,3349,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41373,2846,851,3349,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41374,2846,729,3349,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41375,2846,654,3349,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41376,2846,678,3349,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41377,2846,5096,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41378,2846,1088,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41379,2846,1088,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41380,2846,1088,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41381,2846,1112,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41382,2846,1109,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41383,2846,1110,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41384,2846,1111,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41385,2846,1255,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41386,2846,1277,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41387,2846,1261,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41388,2846,1265,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41389,2846,1268,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41390,2846,1272,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL),(41391,9268,1246,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41392,9268,5282,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41393,9268,6096,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41394,9268,1146,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41395,9268,1154,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41396,9268,1192,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41397,9268,1155,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41398,9268,1164,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41399,9268,1156,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41400,9268,6065,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41401,9268,5092,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41402,9268,5086,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41403,9268,5087,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41404,9268,5085,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41405,9268,5088,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41406,9268,5089,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41407,9268,5356,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41408,9268,1248,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41409,9268,5096,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41410,9268,1088,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41411,9268,1088,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41412,9268,1088,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41413,9268,1112,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41414,9268,1109,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41415,9268,1110,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41416,9268,1111,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41417,9268,1255,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41418,9268,1277,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41419,9268,1261,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41420,9268,1265,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41421,9268,1268,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL),(41422,1347,1246,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41423,1347,5282,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41424,1347,6096,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41425,1347,5272,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41426,1347,1146,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41427,1347,1154,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41428,1347,1192,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41429,1347,1155,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41430,1347,1164,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41431,1347,1156,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41432,1347,5092,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41433,1347,5086,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41434,1347,5087,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41435,1347,5085,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41436,1347,5088,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41437,1347,5089,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41438,1347,5356,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41439,1347,1248,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41440,1347,952,3356,NULL,'2006-01-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3050,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41441,1347,5497,3356,NULL,'2006-01-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,469,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41442,1347,730,3356,NULL,'2006-01-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41443,1347,853,3356,NULL,'2006-01-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41444,1347,21,3356,NULL,'2006-01-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41445,1347,851,3356,NULL,'2006-01-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41446,1347,729,3356,NULL,'2006-01-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41447,1347,790,3356,NULL,'2006-01-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41448,1347,654,3356,NULL,'2006-01-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41449,1347,678,3356,NULL,'2006-01-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41450,1347,5096,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41451,1347,1285,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41452,1347,1088,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41453,1347,1088,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41454,1347,1088,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41455,1347,1112,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41456,1347,1109,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41457,1347,1110,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41458,1347,1111,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41459,1347,1255,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41460,1347,1277,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41461,1347,1261,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41462,1347,1265,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41463,1347,1268,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41464,1347,1272,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL),(41465,5220,1246,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41466,5220,5282,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41467,5220,6096,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41468,5220,1084,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41469,5220,5272,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41470,5220,1279,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41471,5220,1154,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41472,5220,1192,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41473,5220,1155,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41474,5220,1164,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41475,5220,1156,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41476,5220,5092,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41477,5220,5086,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41478,5220,5087,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41479,5220,5085,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41480,5220,5088,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41481,5220,5089,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41482,5220,5356,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41483,5220,1248,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41484,5220,654,3361,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41485,5220,5096,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41486,5220,1088,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41487,5220,1088,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41488,5220,1088,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41489,5220,1112,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41490,5220,1109,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41491,5220,1110,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41492,5220,1111,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41493,5220,1255,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41494,5220,1277,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41495,5220,1261,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41496,5220,1265,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41497,5220,1268,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41498,5220,1272,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL),(41499,7115,1246,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41500,7115,5282,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41501,7115,6096,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41502,7115,5272,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41503,7115,1146,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41504,7115,1154,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41505,7115,1192,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41506,7115,1155,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41507,7115,1164,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41508,7115,1156,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41509,7115,5092,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41510,7115,5086,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41511,7115,5087,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41512,7115,5085,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41513,7115,5088,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41514,7115,5089,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41515,7115,5096,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41516,7115,6042,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41517,7115,1088,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41518,7115,1088,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41519,7115,1088,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41520,7115,1112,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41521,7115,1109,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41522,7115,1110,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41523,7115,1111,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41524,7115,1255,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41525,7115,1277,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41526,7115,1261,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41527,7115,1265,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41528,7115,1268,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41529,7115,1272,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL),(41530,3674,1246,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41531,3674,5282,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41532,3674,6096,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41533,3674,1154,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41534,3674,1192,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41535,3674,1155,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41536,3674,1164,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41537,3674,1156,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41538,3674,5092,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41539,3674,5086,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41540,3674,5087,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41541,3674,5085,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41542,3674,5088,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41543,3674,5089,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41544,3674,5356,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41545,3674,1248,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41546,3674,952,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4480,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41547,3674,5497,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41548,3674,730,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41549,3674,853,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41550,3674,21,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41551,3674,851,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41552,3674,729,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41553,3674,654,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41554,3674,678,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41555,3674,5096,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41556,3674,1088,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41557,3674,1112,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41558,3674,1109,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41559,3674,1110,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41560,3674,1111,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41561,3674,1255,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41562,3674,1277,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41563,3674,1261,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41564,3674,1265,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41565,3674,1268,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41566,3674,1271,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL),(41567,8902,1246,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41568,8902,5282,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41569,8902,6096,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41570,8902,1146,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41571,8902,1154,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41572,8902,1192,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41573,8902,1164,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41574,8902,1156,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41575,8902,6065,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41576,8902,1165,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41577,8902,5356,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41578,8902,1248,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41579,8902,5096,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41580,8902,1088,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41581,8902,1088,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41582,8902,1088,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41583,8902,1112,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41584,8902,1109,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41585,8902,1110,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41586,8902,1111,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41587,8902,1255,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41588,8902,1277,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41589,8902,1261,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41590,8902,1265,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41591,8902,1268,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41592,8902,1271,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41593,8902,1271,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41594,8902,1271,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41595,8902,1271,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41596,8902,1271,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL),(41597,5391,1246,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41598,5391,5282,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41599,5391,6096,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41600,5391,5272,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41601,5391,1146,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41602,5391,1154,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41603,5391,1192,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41604,5391,1164,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41605,5391,1156,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41606,5391,5092,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41607,5391,5086,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41608,5391,5087,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41609,5391,5085,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41610,5391,5088,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41611,5391,5089,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41612,5391,5356,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41613,5391,1248,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41614,5391,5096,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41615,5391,1088,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41616,5391,1088,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41617,5391,1088,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41618,5391,1112,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41619,5391,1109,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41620,5391,1110,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41621,5391,1111,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41622,5391,1255,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41623,5391,1277,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41624,5391,1261,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41625,5391,1265,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41626,5391,1268,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41627,5391,1271,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41628,5391,1271,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41629,5391,1271,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL),(41630,6058,1246,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41631,6058,5282,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41632,6058,6096,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41633,6058,5272,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41634,6058,1146,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41635,6058,1279,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41636,6058,1154,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41637,6058,1192,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41638,6058,1155,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41639,6058,1164,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41640,6058,1156,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41641,6058,6065,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41642,6058,5092,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41643,6058,5086,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41644,6058,5087,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41645,6058,5085,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41646,6058,5088,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41647,6058,5089,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41648,6058,5356,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41649,6058,1248,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41650,6058,5096,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41651,6058,6042,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41652,6058,1088,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41653,6058,1088,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41654,6058,1088,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41655,6058,1112,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41656,6058,1109,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41657,6058,1110,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41658,6058,1111,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41659,6058,1255,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41660,6058,1277,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41661,6058,1261,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41662,6058,1262,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41663,6058,1265,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41664,6058,1268,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL),(41665,8528,1246,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41666,8528,5282,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41667,8528,6096,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41668,8528,5272,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41669,8528,1154,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41670,8528,1192,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41671,8528,1155,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41672,8528,1156,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41673,8528,1165,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41674,8528,5092,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41675,8528,5086,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41676,8528,5087,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41677,8528,5085,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41678,8528,5088,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41679,8528,5089,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41680,8528,5356,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41681,8528,1248,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41682,8528,5497,3377,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41683,8528,730,3377,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41684,8528,5096,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41685,8528,1112,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41686,8528,1109,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41687,8528,1110,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41688,8528,1111,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41689,8528,1255,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41690,8528,1277,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41691,8528,1261,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41692,8528,1265,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41693,8528,1268,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL),(41694,8447,1246,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41695,8447,5282,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41696,8447,6096,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41697,8447,1154,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41698,8447,1192,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41699,8447,1155,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41700,8447,1164,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41701,8447,1156,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41702,8447,6065,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41703,8447,1165,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41704,8447,5092,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41705,8447,5086,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41706,8447,5087,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41707,8447,5085,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41708,8447,5088,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41709,8447,5089,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41710,8447,5356,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41711,8447,1248,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41712,8447,5096,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41713,8447,1088,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41714,8447,1088,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41715,8447,1088,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41716,8447,1112,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41717,8447,1109,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41718,8447,1110,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41719,8447,1111,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41720,8447,1255,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41721,8447,1277,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41722,8447,1261,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41723,8447,1265,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41724,8447,1268,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41725,8447,1271,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41726,8447,1271,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41727,8447,1271,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41728,8447,1271,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL),(41729,5803,1246,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41730,5803,5282,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41731,5803,6096,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41732,5803,1154,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41733,5803,1192,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41734,5803,1155,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41735,5803,1164,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41736,5803,1156,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41737,5803,6065,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41738,5803,5092,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41739,5803,5086,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41740,5803,5087,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41741,5803,5085,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41742,5803,5088,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41743,5803,5089,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41744,5803,5356,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41745,5803,1248,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41746,5803,5096,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41747,5803,1088,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41748,5803,1088,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41749,5803,1112,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41750,5803,1109,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41751,5803,1110,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41752,5803,1111,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41753,5803,1255,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41754,5803,1277,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41755,5803,1261,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41756,5803,1265,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41757,5803,1268,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL),(41758,4381,1246,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41759,4381,5282,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41760,4381,6096,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41761,4381,5272,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41762,4381,1146,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41763,4381,1154,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41764,4381,1192,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41765,4381,1156,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41766,4381,5092,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41767,4381,5086,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41768,4381,5087,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41769,4381,5085,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41770,4381,5088,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41771,4381,5089,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41772,4381,5356,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41773,4381,1248,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41774,4381,1276,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41775,4381,5096,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41776,4381,1112,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41777,4381,1109,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41778,4381,1110,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41779,4381,1111,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41780,4381,1255,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41781,4381,1277,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41782,4381,1261,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41783,4381,1265,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41784,4381,1268,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL),(41785,4004,1246,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41786,4004,5282,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41787,4004,6096,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41788,4004,1084,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41789,4004,5272,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41790,4004,1279,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41791,4004,1154,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41792,4004,1192,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41793,4004,1156,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41794,4004,1165,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41795,4004,5092,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41796,4004,5086,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41797,4004,5087,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41798,4004,5085,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41799,4004,5088,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41800,4004,5089,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41801,4004,5356,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41802,4004,1248,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41803,4004,5096,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41804,4004,1112,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41805,4004,1109,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41806,4004,1110,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41807,4004,1111,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41808,4004,1255,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41809,4004,1250,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41810,4004,1250,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41811,4004,1250,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41812,4004,1277,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41813,4004,1261,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41814,4004,1265,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41815,4004,1268,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41816,4004,1272,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL),(41817,8745,1246,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41818,8745,5282,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41819,8745,6096,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41820,8745,5272,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41821,8745,1146,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41822,8745,1154,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41823,8745,1192,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41824,8745,1155,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41825,8745,1164,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41826,8745,1156,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41827,8745,6065,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41828,8745,5092,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41829,8745,5086,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41830,8745,5087,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41831,8745,5085,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41832,8745,5088,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41833,8745,5089,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41834,8745,5356,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41835,8745,1248,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41836,8745,5096,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41837,8745,6042,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41838,8745,1088,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41839,8745,1088,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41840,8745,1088,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41841,8745,1112,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41842,8745,1109,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41843,8745,1110,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41844,8745,1111,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41845,8745,1255,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41846,8745,1277,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41847,8745,1261,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41848,8745,1265,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41849,8745,1268,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41850,8745,1271,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41851,8745,1271,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41852,8745,1271,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41853,8745,1271,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41854,8745,1271,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL),(41855,1051,1246,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41856,1051,5282,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41857,1051,6096,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41858,1051,5272,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41859,1051,1146,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41860,1051,1154,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41861,1051,1192,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41862,1051,1155,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41863,1051,1164,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41864,1051,1156,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41865,1051,5092,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41866,1051,5086,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41867,1051,5087,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41868,1051,5085,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41869,1051,5088,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41870,1051,5356,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41871,1051,1248,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41872,1051,5096,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41873,1051,6042,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41874,1051,1088,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41875,1051,1088,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41876,1051,1088,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41877,1051,1112,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41878,1051,1109,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41879,1051,1110,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41880,1051,1111,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41881,1051,1255,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41882,1051,1277,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41883,1051,1261,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41884,1051,1265,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41885,1051,1268,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41886,1051,1272,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41887,1051,1246,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41888,1051,5282,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41889,1051,6096,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41890,1051,5272,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41891,1051,1146,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41892,1051,1154,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41893,1051,1192,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41894,1051,1155,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41895,1051,1164,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41896,1051,1156,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41897,1051,5092,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41898,1051,5086,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41899,1051,5087,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41900,1051,5085,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41901,1051,5088,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41902,1051,5356,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41903,1051,1248,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41904,1051,5096,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41905,1051,6042,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41906,1051,1088,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41907,1051,1088,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41908,1051,1088,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41909,1051,1112,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41910,1051,1109,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41911,1051,1110,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41912,1051,1111,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41913,1051,1255,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41914,1051,1277,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41915,1051,1261,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41916,1051,1265,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41917,1051,1268,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41918,1051,1272,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL),(41919,5644,5282,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41920,5644,6096,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41921,5644,5272,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41922,5644,1146,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41923,5644,1154,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41924,5644,1192,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41925,5644,1155,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41926,5644,1164,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41927,5644,1156,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41928,5644,6065,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41929,5644,5092,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41930,5644,5086,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41931,5644,5087,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41932,5644,5085,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41933,5644,5088,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41934,5644,5089,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41935,5644,5356,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41936,5644,1248,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41937,5644,5096,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41938,5644,1088,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41939,5644,1088,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41940,5644,1088,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41941,5644,1112,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41942,5644,1109,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41943,5644,1110,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41944,5644,1111,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41945,5644,1255,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41946,5644,1277,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41947,5644,1261,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41948,5644,1265,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41949,5644,1268,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL),(41950,8823,1246,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41951,8823,6096,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41952,8823,5272,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41953,8823,1146,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41954,8823,1154,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41955,8823,1192,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41956,8823,1155,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41957,8823,1164,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41958,8823,1156,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41959,8823,6065,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41960,8823,5092,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41961,8823,5086,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41962,8823,5087,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41963,8823,5085,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41964,8823,5088,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41965,8823,5089,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41966,8823,5356,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41967,8823,1248,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41968,8823,12,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41969,8823,5096,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41970,8823,1088,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41971,8823,1088,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41972,8823,1088,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41973,8823,1109,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41974,8823,1110,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41975,8823,1111,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41976,8823,1255,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41977,8823,1277,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41978,8823,1261,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41979,8823,1265,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41980,8823,1264,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41981,8823,1268,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41982,8823,1271,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41983,8823,1271,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41984,8823,1271,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL),(41985,1583,1246,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(41986,1583,5282,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(41987,1583,6096,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(41988,1583,1154,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(41989,1583,1192,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(41990,1583,1156,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(41991,1583,5092,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(41992,1583,5086,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(41993,1583,5087,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(41994,1583,5085,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(41995,1583,5088,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(41996,1583,5089,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(41997,1583,5356,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(41998,1583,1248,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(41999,1583,5096,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(42000,1583,6042,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(42001,1583,1112,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(42002,1583,1109,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(42003,1583,1110,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(42004,1583,1111,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(42005,1583,1255,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(42006,1583,1277,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(42007,1583,1261,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(42008,1583,1265,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(42009,1583,1268,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(42010,1583,1272,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL),(42011,7596,1246,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42012,7596,5282,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42013,7596,6096,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42014,7596,5272,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42015,7596,1146,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42016,7596,1154,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42017,7596,1192,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42018,7596,1155,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42019,7596,1164,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42020,7596,1156,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42021,7596,6065,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42022,7596,5092,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42023,7596,5086,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42024,7596,5087,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42025,7596,5085,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42026,7596,5088,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42027,7596,5089,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42028,7596,5356,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42029,7596,1248,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42030,7596,5096,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42031,7596,1088,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42032,7596,1088,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42033,7596,1088,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42034,7596,1112,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42035,7596,1109,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42036,7596,1110,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42037,7596,1111,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42038,7596,1255,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42039,7596,1277,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42040,7596,1261,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42041,7596,1265,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42042,7596,1268,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL),(42043,5741,1246,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42044,5741,5282,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42045,5741,6096,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42046,5741,5272,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42047,5741,1146,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42048,5741,1154,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42049,5741,1192,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42050,5741,1155,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42051,5741,1164,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42052,5741,1156,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42053,5741,6065,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42054,5741,5092,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42055,5741,5086,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42056,5741,5087,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42057,5741,5085,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42058,5741,5088,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42059,5741,5089,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42060,5741,5356,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42061,5741,1248,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42062,5741,5096,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42063,5741,1088,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42064,5741,1088,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42065,5741,1088,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42066,5741,1112,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42067,5741,1109,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42068,5741,1110,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42069,5741,1111,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42070,5741,1255,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42071,5741,1277,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42072,5741,1261,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42073,5741,1265,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42074,5741,1268,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42075,5741,1271,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42076,5741,1271,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42077,5741,1271,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42078,5741,1271,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL),(42079,3848,1246,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42080,3848,5282,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42081,3848,6096,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42082,3848,1154,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42083,3848,1192,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42084,3848,1155,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42085,3848,1164,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42086,3848,1156,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42087,3848,5092,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42088,3848,5086,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42089,3848,5087,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42090,3848,5085,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42091,3848,5088,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42092,3848,5089,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42093,3848,5356,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42094,3848,1248,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42095,3848,5096,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42096,3848,1088,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42097,3848,1088,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42098,3848,1088,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42099,3848,1112,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42100,3848,1109,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42101,3848,1110,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42102,3848,1111,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42103,3848,1255,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42104,3848,1277,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42105,3848,1261,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42106,3848,1265,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42107,3848,1268,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42108,3848,1272,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL),(42109,1124,1246,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42110,1124,5282,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42111,1124,6096,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42112,1124,5272,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42113,1124,1146,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42114,1124,1154,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42115,1124,1192,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42116,1124,5092,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42117,1124,5086,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42118,1124,5087,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42119,1124,5085,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42120,1124,5088,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42121,1124,5089,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42122,1124,5356,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42123,1124,1248,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42124,1124,5096,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42125,1124,1112,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42126,1124,1109,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42127,1124,1110,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42128,1124,1111,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42129,1124,1255,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42130,1124,1277,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42131,1124,1261,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42132,1124,1265,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42133,1124,1268,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42134,1124,1272,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL),(42135,4227,1246,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42136,4227,5282,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42137,4227,6096,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42138,4227,5272,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42139,4227,1146,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42140,4227,1154,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42141,4227,1192,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42142,4227,1156,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42143,4227,5092,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42144,4227,5086,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42145,4227,5087,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42146,4227,5085,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42147,4227,5088,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42148,4227,5089,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42149,4227,5356,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42150,4227,1248,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42151,4227,5096,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42152,4227,6042,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42153,4227,1112,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42154,4227,1109,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42155,4227,1110,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42156,4227,1111,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42157,4227,1255,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42158,4227,1277,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42159,4227,1261,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42160,4227,1265,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42161,4227,1268,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42162,4227,1271,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42163,4227,1272,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL),(42164,7145,1246,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42165,7145,5282,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42166,7145,6096,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42167,7145,1154,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42168,7145,1192,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42169,7145,1156,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42170,7145,6065,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42171,7145,5092,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42172,7145,5086,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42173,7145,5087,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42174,7145,5085,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42175,7145,5088,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42176,7145,5089,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42177,7145,5356,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42178,7145,1248,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42179,7145,5096,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42180,7145,6042,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42181,7145,6042,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42182,7145,1112,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42183,7145,1109,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42184,7145,1110,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42185,7145,1111,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42186,7145,1255,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42187,7145,1277,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42188,7145,1261,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42189,7145,1265,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42190,7145,1268,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42191,7145,1272,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL),(42192,3901,1246,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42193,3901,5282,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42194,3901,6096,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42195,3901,1154,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42196,3901,1192,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42197,3901,1156,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42198,3901,5092,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42199,3901,5086,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42200,3901,5087,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42201,3901,5085,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42202,3901,5088,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42203,3901,5089,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42204,3901,5356,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42205,3901,1248,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42206,3901,5096,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42207,3901,1112,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42208,3901,1109,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42209,3901,1110,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42210,3901,1111,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42211,3901,1255,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42212,3901,1277,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42213,3901,1261,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42214,3901,1265,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42215,3901,1268,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL),(42216,1804,1246,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42217,1804,5282,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42218,1804,6096,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42219,1804,5272,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42220,1804,1146,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42221,1804,1154,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42222,1804,1192,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42223,1804,1155,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42224,1804,1164,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42225,1804,1156,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42226,1804,6065,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42227,1804,5092,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42228,1804,5086,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42229,1804,5087,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42230,1804,5085,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42231,1804,5088,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42232,1804,5089,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42233,1804,5356,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42234,1804,1248,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42235,1804,5096,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42236,1804,6042,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42237,1804,6042,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42238,1804,1088,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42239,1804,1088,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42240,1804,1088,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42241,1804,1112,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42242,1804,1109,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42243,1804,1110,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42244,1804,1111,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42245,1804,1255,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42246,1804,1277,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42247,1804,1261,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42248,1804,1265,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42249,1804,1268,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42250,1804,1272,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL),(42251,5039,1246,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42252,5039,5282,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42253,5039,6096,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42254,5039,5272,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42255,5039,1146,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42256,5039,1154,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42257,5039,1192,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42258,5039,1164,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42259,5039,1156,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42260,5039,5092,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42261,5039,5086,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42262,5039,5087,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42263,5039,5085,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42264,5039,5088,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42265,5039,5089,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42266,5039,5356,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42267,5039,1248,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42268,5039,5096,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42269,5039,1088,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42270,5039,1088,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42271,5039,1088,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42272,5039,1112,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42273,5039,1109,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42274,5039,1110,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42275,5039,1111,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42276,5039,1255,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42277,5039,1277,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42278,5039,1261,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42279,5039,1265,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42280,5039,1268,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42281,5039,1271,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42282,5039,1271,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42283,5039,1271,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42284,5039,1271,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42285,5039,1271,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42286,5039,1272,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL),(42287,7549,1246,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42288,7549,5282,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42289,7549,6096,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42290,7549,5272,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42291,7549,1146,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42292,7549,1154,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42293,7549,1192,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42294,7549,1164,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42295,7549,1156,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42296,7549,6065,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42297,7549,5092,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42298,7549,5086,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42299,7549,5087,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42300,7549,5085,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42301,7549,5088,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42302,7549,5089,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42303,7549,5356,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42304,7549,1248,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42305,7549,5096,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42306,7549,1088,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42307,7549,1088,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42308,7549,1088,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42309,7549,1112,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42310,7549,1109,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42311,7549,1110,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42312,7549,1111,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42313,7549,1255,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42314,7549,1277,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42315,7549,1261,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42316,7549,1265,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42317,7549,1268,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42318,7549,1271,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42319,7549,1271,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42320,7549,1271,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42321,7549,1271,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42322,7549,1272,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL),(42323,7331,1246,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42324,7331,5282,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42325,7331,6096,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42326,7331,5272,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42327,7331,1146,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42328,7331,1154,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42329,7331,1192,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42330,7331,1156,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42331,7331,6077,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42332,7331,5092,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42333,7331,5086,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42334,7331,5087,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42335,7331,5085,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42336,7331,5088,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42337,7331,5089,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42338,7331,5356,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42339,7331,1248,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42340,7331,5096,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42341,7331,6042,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42342,7331,1112,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42343,7331,1109,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42344,7331,1110,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42345,7331,1111,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42346,7331,1255,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42347,7331,1277,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42348,7331,1261,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42349,7331,1265,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42350,7331,1268,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42351,7331,1272,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL),(42352,4145,1246,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42353,4145,5282,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42354,4145,6096,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42355,4145,5272,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42356,4145,1146,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42357,4145,1154,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42358,4145,1192,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42359,4145,1164,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42360,4145,1156,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42361,4145,6065,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42362,4145,5092,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42363,4145,5086,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42364,4145,5087,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42365,4145,5085,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42366,4145,5088,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42367,4145,5089,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42368,4145,5356,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42369,4145,1248,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42370,4145,5096,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42371,4145,1088,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42372,4145,1088,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42373,4145,1088,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42374,4145,1112,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42375,4145,1109,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42376,4145,1110,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42377,4145,1111,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42378,4145,1255,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42379,4145,1277,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42380,4145,1261,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42381,4145,1265,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42382,4145,1268,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42383,4145,1272,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL),(42384,6865,1246,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42385,6865,5282,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42386,6865,6096,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42387,6865,5272,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42388,6865,1146,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42389,6865,1154,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42390,6865,1192,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42391,6865,5092,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42392,6865,5086,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42393,6865,5087,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42394,6865,5085,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42395,6865,5088,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42396,6865,5089,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42397,6865,5356,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42398,6865,1248,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42399,6865,5096,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42400,6865,1112,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42401,6865,1109,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42402,6865,1110,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42403,6865,1111,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42404,6865,1255,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42405,6865,1277,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42406,6865,1261,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42407,6865,1265,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42408,6865,1268,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42409,6865,1272,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL),(42410,1604,1246,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42411,1604,5282,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42412,1604,6096,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42413,1604,1146,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42414,1604,1279,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42415,1604,1154,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42416,1604,1192,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42417,1604,1155,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42418,1604,1164,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42419,1604,1156,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42420,1604,6065,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42421,1604,5092,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42422,1604,5086,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42423,1604,5087,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42424,1604,5085,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42425,1604,5088,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42426,1604,5089,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42427,1604,5356,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42428,1604,1248,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42429,1604,5096,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42430,1604,1088,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42431,1604,1088,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42432,1604,1088,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42433,1604,1112,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42434,1604,1109,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42435,1604,1110,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42436,1604,1111,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42437,1604,1255,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42438,1604,1250,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42439,1604,1250,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42440,1604,1250,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42441,1604,1277,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42442,1604,1261,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42443,1604,1252,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42444,1604,1262,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42445,1604,1265,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42446,1604,1268,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42447,1604,1272,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL),(42448,3808,1246,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42449,3808,5282,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42450,3808,6096,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42451,3808,5272,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42452,3808,1146,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42453,3808,1154,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42454,3808,1192,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42455,3808,1155,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42456,3808,1164,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42457,3808,1156,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42458,3808,6065,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42459,3808,6077,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42460,3808,5092,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42461,3808,5086,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42462,3808,5087,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42463,3808,5085,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42464,3808,5088,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42465,3808,5089,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42466,3808,5356,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42467,3808,1248,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42468,3808,5096,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42469,3808,1088,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42470,3808,1088,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42471,3808,1088,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42472,3808,1112,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42473,3808,1109,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42474,3808,1110,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42475,3808,1111,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42476,3808,1255,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42477,3808,1277,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42478,3808,1261,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42479,3808,1265,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42480,3808,1268,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42481,3808,1272,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL),(42482,6317,1246,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42483,6317,5282,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42484,6317,6096,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42485,6317,5272,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42486,6317,1146,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42487,6317,1154,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42488,6317,1192,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42489,6317,1113,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-01-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42490,6317,1156,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42491,6317,6065,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42492,6317,6077,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42493,6317,5092,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42494,6317,5086,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42495,6317,5087,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42496,6317,5085,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42497,6317,5088,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42498,6317,5089,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42499,6317,5356,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42500,6317,1248,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42501,6317,5096,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42502,6317,6042,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42503,6317,1112,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42504,6317,1109,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42505,6317,1110,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42506,6317,1111,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42507,6317,1255,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42508,6317,1277,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42509,6317,1261,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42510,6317,1265,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42511,6317,1268,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42512,6317,1272,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL),(42513,3644,1246,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42514,3644,5282,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42515,3644,6096,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42516,3644,5272,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42517,3644,1146,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42518,3644,1154,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42519,3644,1192,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42520,3644,1155,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42521,3644,1164,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42522,3644,1156,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42523,3644,5092,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42524,3644,5086,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42525,3644,5087,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42526,3644,5085,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42527,3644,5088,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42528,3644,5089,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42529,3644,5356,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42530,3644,1248,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42531,3644,5497,3437,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,381,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42532,3644,730,3437,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42533,3644,853,3437,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,560,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42534,3644,5096,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42535,3644,6042,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42536,3644,1088,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42537,3644,1088,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42538,3644,1088,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42539,3644,1112,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42540,3644,1109,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42541,3644,1110,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42542,3644,1111,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42543,3644,1255,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42544,3644,1277,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42545,3644,1261,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42546,3644,1265,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42547,3644,1268,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42548,3644,1272,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL),(42549,325,1246,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42550,325,5282,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42551,325,6096,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42552,325,5272,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42553,325,1146,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42554,325,1154,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42555,325,1192,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42556,325,1155,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42557,325,1164,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42558,325,1156,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42559,325,5092,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42560,325,5086,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42561,325,5087,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42562,325,5085,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42563,325,5088,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42564,325,5089,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42565,325,5356,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42566,325,1248,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42567,325,5096,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42568,325,1088,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42569,325,1088,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42570,325,1088,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42571,325,1112,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42572,325,1109,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42573,325,1110,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42574,325,1111,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42575,325,1255,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42576,325,1277,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42577,325,1261,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42578,325,1265,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42579,325,1268,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42580,325,1271,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL),(42581,6409,1246,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42582,6409,5282,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42583,6409,6096,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42584,6409,5272,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42585,6409,1146,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42586,6409,1154,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42587,6409,1192,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42588,6409,1164,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42589,6409,1156,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42590,6409,6065,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42591,6409,5092,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42592,6409,5086,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42593,6409,5087,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42594,6409,5085,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42595,6409,5088,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42596,6409,5089,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42597,6409,5356,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42598,6409,1248,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42599,6409,5096,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42600,6409,1088,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42601,6409,1088,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42602,6409,1088,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42603,6409,1112,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42604,6409,1109,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42605,6409,1110,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42606,6409,1111,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42607,6409,1255,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42608,6409,1277,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42609,6409,1261,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42610,6409,1265,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42611,6409,1268,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42612,6409,1272,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL),(42613,8419,1246,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42614,8419,5282,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42615,8419,6096,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42616,8419,5272,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42617,8419,1146,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42618,8419,1154,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42619,8419,1192,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42620,8419,1155,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42621,8419,1164,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42622,8419,1156,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42623,8419,6065,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42624,8419,5092,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42625,8419,5086,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42626,8419,5087,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42627,8419,5085,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42628,8419,5088,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42629,8419,5089,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42630,8419,5356,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42631,8419,1248,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42632,8419,5096,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42633,8419,1088,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42634,8419,1088,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42635,8419,1088,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42636,8419,1112,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42637,8419,1109,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42638,8419,1110,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42639,8419,1111,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42640,8419,1255,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42641,8419,1277,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42642,8419,1261,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42643,8419,1265,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42644,8419,1268,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42645,8419,1272,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL),(42646,3634,1246,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42647,3634,5282,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42648,3634,6096,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42649,3634,1154,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42650,3634,1192,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42651,3634,1155,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42652,3634,1164,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42653,3634,1156,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42654,3634,6065,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42655,3634,5092,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42656,3634,5086,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42657,3634,5087,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42658,3634,5085,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42659,3634,5088,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42660,3634,5089,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42661,3634,5356,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42662,3634,1248,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42663,3634,5096,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42664,3634,1088,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42665,3634,1088,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42666,3634,1088,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42667,3634,1112,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42668,3634,1109,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42669,3634,1110,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42670,3634,1111,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42671,3634,1255,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42672,3634,1277,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42673,3634,1261,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42674,3634,1265,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42675,3634,1268,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42676,3634,1272,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL),(42677,3582,1246,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42678,3582,5282,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42679,3582,6096,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42680,3582,5272,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42681,3582,1146,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42682,3582,1154,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42683,3582,1192,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42684,3582,1155,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42685,3582,1164,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42686,3582,1156,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42687,3582,5092,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42688,3582,5086,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42689,3582,5087,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42690,3582,5085,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42691,3582,5088,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42692,3582,5089,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42693,3582,5356,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42694,3582,1248,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42695,3582,5096,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42696,3582,6042,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42697,3582,6042,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42698,3582,1088,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42699,3582,1112,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42700,3582,1109,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42701,3582,1110,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42702,3582,1111,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42703,3582,1255,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42704,3582,1277,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42705,3582,1261,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42706,3582,1265,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42707,3582,1268,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42708,3582,1272,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL),(42709,6089,1246,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42710,6089,5282,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42711,6089,6096,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42712,6089,5272,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42713,6089,1146,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42714,6089,1154,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42715,6089,1192,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42716,6089,1155,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42717,6089,1164,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42718,6089,1156,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42719,6089,6065,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42720,6089,5092,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42721,6089,5086,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42722,6089,5087,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42723,6089,5085,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42724,6089,5088,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42725,6089,5089,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42726,6089,5356,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42727,6089,1248,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42728,6089,952,3452,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2350,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42729,6089,5497,3452,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42730,6089,730,3452,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42731,6089,853,3452,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1928,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42732,6089,21,3452,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42733,6089,851,3452,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42734,6089,729,3452,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42735,6089,790,3452,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42736,6089,654,3452,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42737,6089,678,3452,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42738,6089,5096,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42739,6089,6042,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42740,6089,1088,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42741,6089,1088,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42742,6089,1088,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42743,6089,1112,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42744,6089,1109,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42745,6089,1110,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42746,6089,1111,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42747,6089,1255,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42748,6089,1277,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42749,6089,1261,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42750,6089,1265,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42751,6089,1268,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42752,6089,1272,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL),(42753,3327,1246,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42754,3327,5282,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42755,3327,6096,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42756,3327,5272,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42757,3327,1146,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42758,3327,1154,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42759,3327,1192,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42760,3327,1155,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42761,3327,1164,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42762,3327,1156,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42763,3327,6065,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42764,3327,5092,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42765,3327,5086,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42766,3327,5087,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42767,3327,5085,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42768,3327,5088,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42769,3327,5089,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42770,3327,5356,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42771,3327,1248,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42772,3327,952,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42773,3327,21,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42774,3327,851,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42775,3327,729,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,237000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42776,3327,678,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42777,3327,5096,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42778,3327,1088,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42779,3327,1088,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42780,3327,1088,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42781,3327,1112,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42782,3327,1109,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42783,3327,1110,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42784,3327,1111,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42785,3327,1255,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42786,3327,1277,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42787,3327,1261,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42788,3327,1265,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42789,3327,1268,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42790,3327,1272,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL),(42791,3574,1246,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42792,3574,5282,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42793,3574,6096,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42794,3574,1154,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42795,3574,1192,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42796,3574,1155,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42797,3574,1164,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42798,3574,1156,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42799,3574,6065,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42800,3574,5092,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42801,3574,5086,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42802,3574,5087,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42803,3574,5085,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42804,3574,5088,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42805,3574,5089,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42806,3574,5356,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42807,3574,1248,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42808,3574,5096,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42809,3574,1088,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42810,3574,1088,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42811,3574,1088,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42812,3574,1112,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42813,3574,1109,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42814,3574,1110,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42815,3574,1111,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42816,3574,1255,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42817,3574,1277,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42818,3574,1261,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42819,3574,1265,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42820,3574,1268,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42821,3574,1272,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL),(42822,2624,1246,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42823,2624,5282,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42824,2624,6096,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42825,2624,5272,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42826,2624,1146,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42827,2624,1154,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42828,2624,1192,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42829,2624,1156,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42830,2624,5092,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42831,2624,5086,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42832,2624,5087,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42833,2624,5085,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42834,2624,5088,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42835,2624,5089,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42836,2624,5356,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42837,2624,1248,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42838,2624,6042,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42839,2624,6042,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42840,2624,1112,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42841,2624,1109,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42842,2624,1110,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42843,2624,1111,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42844,2624,1255,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42845,2624,1277,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42846,2624,1261,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42847,2624,1265,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42848,2624,1268,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42849,2624,1271,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42850,2624,1272,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL),(42851,3312,1246,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42852,3312,5282,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42853,3312,6096,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42854,3312,1154,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42855,3312,1192,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42856,3312,1155,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42857,3312,1164,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42858,3312,1156,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42859,3312,6065,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42860,3312,5092,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42861,3312,5086,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42862,3312,5087,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42863,3312,5085,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42864,3312,5088,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42865,3312,5089,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42866,3312,5356,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42867,3312,1248,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42868,3312,5096,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42869,3312,1088,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42870,3312,1088,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42871,3312,1088,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42872,3312,1112,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42873,3312,1109,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42874,3312,1110,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42875,3312,1111,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42876,3312,1255,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42877,3312,1277,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42878,3312,1261,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42879,3312,1265,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42880,3312,1268,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42881,3312,1272,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL),(42882,1344,1246,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42883,1344,5282,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42884,1344,6096,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42885,1344,1154,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42886,1344,1192,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42887,1344,1155,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42888,1344,1164,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42889,1344,1156,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42890,1344,6065,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42891,1344,5092,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42892,1344,5086,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42893,1344,5087,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42894,1344,5085,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42895,1344,5088,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42896,1344,5089,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42897,1344,5356,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42898,1344,1248,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42899,1344,5096,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42900,1344,6042,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42901,1344,1088,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42902,1344,1088,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42903,1344,1088,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42904,1344,1112,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42905,1344,1109,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42906,1344,1110,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42907,1344,1111,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42908,1344,1255,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42909,1344,1277,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42910,1344,1261,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42911,1344,1265,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42912,1344,1268,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42913,1344,1271,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42914,1344,1271,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42915,1344,1271,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42916,1344,1272,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL),(42917,2119,1246,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42918,2119,5282,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42919,2119,6096,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42920,2119,5272,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42921,2119,1146,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42922,2119,1154,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42923,2119,1192,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42924,2119,1155,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42925,2119,1164,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42926,2119,1156,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42927,2119,5092,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42928,2119,5086,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42929,2119,5087,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42930,2119,5085,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42931,2119,5088,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42932,2119,5089,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42933,2119,5356,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42934,2119,1248,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42935,2119,952,3463,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2510,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42936,2119,5497,3463,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,490,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42937,2119,730,3463,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42938,2119,853,3463,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1555,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42939,2119,21,3463,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42940,2119,851,3463,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42941,2119,729,3463,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42942,2119,654,3463,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42943,2119,678,3463,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42944,2119,5096,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42945,2119,1088,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42946,2119,1088,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42947,2119,1088,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42948,2119,1112,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42949,2119,1109,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42950,2119,1110,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42951,2119,1111,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42952,2119,1255,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42953,2119,1277,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42954,2119,1261,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42955,2119,1265,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42956,2119,1268,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42957,2119,1272,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL),(42958,680,1246,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42959,680,5282,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42960,680,6096,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42961,680,1154,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42962,680,1192,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42963,680,1155,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42964,680,1164,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42965,680,1156,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42966,680,5092,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42967,680,5086,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42968,680,5087,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42969,680,5085,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42970,680,5088,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42971,680,5089,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42972,680,5356,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42973,680,1248,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42974,680,5096,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42975,680,1088,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42976,680,1088,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42977,680,1088,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42978,680,1112,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42979,680,1109,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42980,680,1110,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42981,680,1111,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42982,680,1255,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42983,680,1277,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42984,680,1261,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42985,680,1265,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42986,680,1268,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42987,680,1272,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL),(42988,1160,1246,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(42989,1160,5282,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(42990,1160,6096,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(42991,1160,5272,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(42992,1160,1154,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(42993,1160,1192,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(42994,1160,1155,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(42995,1160,1164,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(42996,1160,1156,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(42997,1160,5092,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(42998,1160,5086,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(42999,1160,5087,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43000,1160,5085,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43001,1160,5088,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43002,1160,5089,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43003,1160,5356,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43004,1160,1248,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43005,1160,5096,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43006,1160,6042,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43007,1160,1088,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43008,1160,1088,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43009,1160,1088,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43010,1160,1112,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43011,1160,1109,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43012,1160,1110,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43013,1160,1111,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43014,1160,1255,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43015,1160,1277,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43016,1160,1261,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43017,1160,1265,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43018,1160,1268,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43019,1160,1271,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43020,1160,1272,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL),(43021,2999,1246,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43022,2999,5282,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43023,2999,6096,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43024,2999,5272,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43025,2999,1154,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43026,2999,1192,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43027,2999,1155,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43028,2999,1164,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43029,2999,1156,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43030,2999,5092,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43031,2999,5086,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43032,2999,5087,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43033,2999,5085,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43034,2999,5088,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43035,2999,5089,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43036,2999,5356,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43037,2999,1248,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43038,2999,5096,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43039,2999,1088,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43040,2999,1088,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43041,2999,1088,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43042,2999,1112,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43043,2999,1109,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43044,2999,1110,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43045,2999,1111,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43046,2999,1255,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43047,2999,1277,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43048,2999,1261,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43049,2999,1265,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43050,2999,1268,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43051,2999,1272,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL),(43052,3475,5282,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43053,3475,6096,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43054,3475,5272,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43055,3475,1146,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43056,3475,1154,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43057,3475,1192,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43058,3475,1155,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43059,3475,1164,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43060,3475,1156,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43061,3475,6065,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43062,3475,1165,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43063,3475,5092,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43064,3475,5086,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43065,3475,5087,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43066,3475,5085,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43067,3475,5088,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43068,3475,5089,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43069,3475,5356,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43070,3475,1248,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43071,3475,5096,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43072,3475,1088,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43073,3475,1088,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43074,3475,1088,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43075,3475,1112,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43076,3475,1109,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43077,3475,1110,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43078,3475,1111,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43079,3475,1255,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43080,3475,1277,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43081,3475,1261,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43082,3475,1266,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43083,3475,1265,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43084,3475,1268,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43085,3475,1272,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL),(43086,1032,1246,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43087,1032,5282,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43088,1032,6096,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43089,1032,5272,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43090,1032,1146,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43091,1032,1154,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43092,1032,1192,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43093,1032,1155,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43094,1032,1164,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43095,1032,1156,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43096,1032,6065,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43097,1032,5092,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43098,1032,5086,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43099,1032,5087,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43100,1032,5085,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43101,1032,5088,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43102,1032,5089,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43103,1032,5356,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43104,1032,1248,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43105,1032,5096,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43106,1032,1088,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43107,1032,1088,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43108,1032,1088,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43109,1032,1112,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43110,1032,1109,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43111,1032,1110,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43112,1032,1111,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43113,1032,1255,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43114,1032,1277,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43115,1032,1261,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43116,1032,1265,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43117,1032,1268,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43118,1032,1271,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43119,1032,1271,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43120,1032,1271,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43121,1032,1271,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43122,1032,1272,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL),(43123,1384,1246,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43124,1384,5282,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43125,1384,6096,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43126,1384,5272,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43127,1384,1154,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43128,1384,1192,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43129,1384,1155,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43130,1384,1164,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43131,1384,1156,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43132,1384,1156,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43133,1384,5092,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43134,1384,5086,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43135,1384,5087,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43136,1384,5085,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43137,1384,5088,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43138,1384,5089,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43139,1384,5356,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43140,1384,1248,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43141,1384,5096,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43142,1384,1088,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43143,1384,1088,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43144,1384,1088,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43145,1384,1112,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43146,1384,1109,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43147,1384,1110,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43148,1384,1111,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43149,1384,1255,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43150,1384,1277,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43151,1384,1261,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43152,1384,1265,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43153,1384,1268,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43154,1384,1272,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL),(43155,2131,1246,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43156,2131,5282,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43157,2131,6096,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43158,2131,5272,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43159,2131,1146,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43160,2131,1154,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43161,2131,1192,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43162,2131,1155,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43163,2131,1164,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43164,2131,1156,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43165,2131,5092,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43166,2131,5086,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43167,2131,5087,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43168,2131,5085,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43169,2131,5088,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43170,2131,5089,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43171,2131,5356,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43172,2131,1248,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43173,2131,5096,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43174,2131,1088,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43175,2131,1088,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43176,2131,1112,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43177,2131,1109,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43178,2131,1110,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43179,2131,1111,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43180,2131,1255,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43181,2131,1277,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43182,2131,1261,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43183,2131,1265,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43184,2131,1268,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43185,2131,1271,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43186,2131,1272,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL),(43187,1688,1246,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43188,1688,5282,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43189,1688,6096,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43190,1688,5272,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43191,1688,1146,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43192,1688,1154,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43193,1688,1192,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43194,1688,1155,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43195,1688,1164,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43196,1688,1156,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43197,1688,5092,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43198,1688,5086,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43199,1688,5087,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43200,1688,5085,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43201,1688,5088,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43202,1688,5089,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43203,1688,5356,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43204,1688,1248,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43205,1688,5497,3479,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43206,1688,730,3479,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43207,1688,853,3479,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1156,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43208,1688,5096,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43209,1688,1088,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43210,1688,1088,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43211,1688,1088,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43212,1688,1112,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43213,1688,1109,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43214,1688,1110,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43215,1688,1111,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43216,1688,1255,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43217,1688,1277,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43218,1688,1261,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43219,1688,1265,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43220,1688,1268,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43221,1688,1272,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL),(43222,1685,1246,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43223,1685,5282,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43224,1685,6096,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43225,1685,5272,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43226,1685,1146,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43227,1685,1154,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43228,1685,1192,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43229,1685,1155,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43230,1685,1164,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43231,1685,1156,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43232,1685,5092,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43233,1685,5086,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43234,1685,5087,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43235,1685,5085,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43236,1685,5088,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43237,1685,5089,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43238,1685,5356,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43239,1685,1248,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43240,1685,5096,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43241,1685,1088,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43242,1685,1088,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43243,1685,1088,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43244,1685,1112,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43245,1685,1109,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43246,1685,1110,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43247,1685,1111,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43248,1685,1255,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43249,1685,1277,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43250,1685,1261,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43251,1685,1265,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43252,1685,1268,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43253,1685,1272,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL),(43254,1786,1246,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43255,1786,5282,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43256,1786,6096,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43257,1786,1154,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43258,1786,1192,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43259,1786,1155,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43260,1786,1164,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43261,1786,1156,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43262,1786,5092,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43263,1786,5086,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43264,1786,5087,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43265,1786,5085,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43266,1786,5088,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43267,1786,5089,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43268,1786,5356,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43269,1786,1248,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43270,1786,5096,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43271,1786,1088,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43272,1786,1088,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43273,1786,1088,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43274,1786,1112,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43275,1786,1109,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43276,1786,1110,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43277,1786,1255,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43278,1786,1277,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43279,1786,1261,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43280,1786,1265,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43281,1786,1268,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43282,1786,1271,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43283,1786,1272,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL),(43284,2115,1246,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43285,2115,5282,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43286,2115,6096,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43287,2115,5272,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43288,2115,1154,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43289,2115,1192,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43290,2115,1155,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43291,2115,1164,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43292,2115,1156,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43293,2115,5092,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43294,2115,5086,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43295,2115,5087,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43296,2115,5085,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43297,2115,5088,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43298,2115,5089,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43299,2115,5356,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43300,2115,1248,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43301,2115,5096,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43302,2115,1088,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43303,2115,1088,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43304,2115,1112,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43305,2115,1109,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43306,2115,1110,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43307,2115,1111,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43308,2115,1255,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43309,2115,1277,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43310,2115,1261,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43311,2115,1265,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43312,2115,1268,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43313,2115,1272,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL),(43314,2817,1246,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43315,2817,5282,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43316,2817,6096,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43317,2817,5272,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43318,2817,1146,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43319,2817,1154,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43320,2817,1192,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43321,2817,1155,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43322,2817,1164,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43323,2817,1156,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43324,2817,5092,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43325,2817,5086,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43326,2817,5087,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43327,2817,5085,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43328,2817,5088,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43329,2817,5089,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43330,2817,5356,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43331,2817,1248,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43332,2817,5096,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43333,2817,1088,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43334,2817,1088,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43335,2817,1088,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43336,2817,1112,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43337,2817,1109,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43338,2817,1110,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43339,2817,1111,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43340,2817,1255,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43341,2817,1277,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43342,2817,1261,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43343,2817,1265,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43344,2817,1268,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43345,2817,1272,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL),(43346,286,1246,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43347,286,5282,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43348,286,6096,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43349,286,5272,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43350,286,1146,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43351,286,1154,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43352,286,1192,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43353,286,1155,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43354,286,1164,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43355,286,1156,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43356,286,6065,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43357,286,5092,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43358,286,5086,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43359,286,5087,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43360,286,5085,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43361,286,5088,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43362,286,5089,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43363,286,5356,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43364,286,1248,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43365,286,12,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43366,286,5096,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43367,286,1088,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43368,286,1088,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43369,286,1088,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43370,286,1112,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43371,286,1109,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43372,286,1110,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43373,286,1111,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43374,286,1255,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43375,286,1277,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43376,286,1261,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43377,286,1265,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43378,286,1268,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43379,286,1271,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43380,286,1272,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL),(43381,3704,1246,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43382,3704,5282,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43383,3704,6096,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43384,3704,1154,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43385,3704,1192,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43386,3704,1155,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43387,3704,1164,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43388,3704,1156,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43389,3704,5092,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43390,3704,5086,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43391,3704,5087,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43392,3704,5085,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43393,3704,5088,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43394,3704,5089,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43395,3704,5356,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43396,3704,1248,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43397,3704,5096,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43398,3704,1088,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43399,3704,1088,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43400,3704,1088,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43401,3704,1112,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43402,3704,1109,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43403,3704,1110,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43404,3704,1111,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43405,3704,1255,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43406,3704,1277,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43407,3704,1261,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43408,3704,1265,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43409,3704,1268,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43410,3704,1272,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL),(43411,1999,1246,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43412,1999,5282,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43413,1999,6096,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43414,1999,1154,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43415,1999,1192,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43416,1999,1155,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43417,1999,1164,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43418,1999,1156,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43419,1999,6065,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43420,1999,5092,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43421,1999,5086,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43422,1999,5087,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43423,1999,5085,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43424,1999,5088,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43425,1999,5089,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43426,1999,5356,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43427,1999,1248,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43428,1999,5096,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43429,1999,1088,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43430,1999,1088,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43431,1999,1088,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43432,1999,1112,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43433,1999,1109,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43434,1999,1110,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43435,1999,1111,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43436,1999,1255,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43437,1999,1277,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43438,1999,1261,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43439,1999,1265,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43440,1999,1268,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43441,1999,1271,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43442,1999,1271,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43443,1999,1271,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43444,1999,1271,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43445,1999,1272,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL),(43446,3254,1246,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43447,3254,5282,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43448,3254,6096,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43449,3254,5272,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43450,3254,1146,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43451,3254,1154,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43452,3254,1192,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43453,3254,1155,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43454,3254,1164,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43455,3254,1156,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43456,3254,6065,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43457,3254,5092,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43458,3254,5086,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43459,3254,5087,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43460,3254,5085,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43461,3254,5088,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43462,3254,5089,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43463,3254,5356,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43464,3254,1248,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43465,3254,952,3496,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1540,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43466,3254,5497,3496,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43467,3254,730,3496,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43468,3254,853,3496,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,491,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43469,3254,21,3496,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43470,3254,851,3496,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43471,3254,729,3496,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,343000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43472,3254,790,3496,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43473,3254,654,3496,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43474,3254,678,3496,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43475,3254,5096,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43476,3254,1088,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43477,3254,1088,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43478,3254,1088,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43479,3254,1112,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43480,3254,1109,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43481,3254,1110,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43482,3254,1111,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43483,3254,1255,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43484,3254,1277,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43485,3254,1261,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43486,3254,1265,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43487,3254,1268,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43488,3254,1272,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL),(43489,2401,1246,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43490,2401,5282,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43491,2401,6096,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43492,2401,5272,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43493,2401,1146,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43494,2401,1154,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43495,2401,1192,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43496,2401,1155,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43497,2401,1164,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43498,2401,1156,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43499,2401,6065,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43500,2401,5092,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43501,2401,5086,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43502,2401,5087,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43503,2401,5085,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43504,2401,5088,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43505,2401,5089,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43506,2401,5356,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43507,2401,1248,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43508,2401,952,3497,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1360,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43509,2401,21,3497,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43510,2401,851,3497,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43511,2401,729,3497,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43512,2401,790,3497,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43513,2401,654,3497,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43514,2401,678,3497,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43515,2401,5096,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43516,2401,1088,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43517,2401,1088,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43518,2401,1112,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43519,2401,1109,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43520,2401,1110,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43521,2401,1111,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43522,2401,1255,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43523,2401,1277,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43524,2401,1261,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43525,2401,1265,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43526,2401,1268,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43527,2401,1272,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL),(43528,1117,1246,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43529,1117,5282,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43530,1117,6096,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43531,1117,5272,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43532,1117,1146,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43533,1117,1154,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43534,1117,1192,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43535,1117,1156,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43536,1117,5092,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43537,1117,5086,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43538,1117,5087,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43539,1117,5085,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43540,1117,5088,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43541,1117,5089,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43542,1117,5356,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43543,1117,1248,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43544,1117,5096,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43545,1117,1112,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43546,1117,1109,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43547,1117,1110,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43548,1117,1111,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43549,1117,1255,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43550,1117,1277,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43551,1117,1261,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43552,1117,1265,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43553,1117,1268,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43554,1117,1272,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL),(43555,3732,1246,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43556,3732,5282,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43557,3732,6096,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43558,3732,5272,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43559,3732,1146,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43560,3732,1154,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43561,3732,1192,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43562,3732,1155,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43563,3732,1164,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43564,3732,1156,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43565,3732,5092,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43566,3732,5086,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43567,3732,5087,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43568,3732,5085,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43569,3732,5088,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43570,3732,5089,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43571,3732,5356,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43572,3732,1248,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43573,3732,5096,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43574,3732,6042,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43575,3732,1088,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43576,3732,1088,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43577,3732,1088,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43578,3732,1112,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43579,3732,1109,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43580,3732,1110,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43581,3732,1111,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43582,3732,1255,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43583,3732,1277,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43584,3732,1261,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43585,3732,1265,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43586,3732,1268,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43587,3732,1272,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL),(43588,349,1246,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43589,349,5282,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43590,349,6096,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43591,349,5272,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43592,349,1154,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43593,349,1192,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43594,349,1155,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43595,349,1164,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43596,349,1156,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43597,349,5356,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43598,349,1248,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43599,349,5096,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43600,349,1088,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43601,349,1088,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43602,349,1088,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43603,349,1112,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43604,349,1109,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43605,349,1110,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43606,349,1111,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43607,349,1255,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43608,349,1277,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43609,349,1261,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43610,349,1265,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43611,349,1268,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43612,349,1272,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL),(43613,587,1246,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43614,587,5282,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43615,587,6096,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43616,587,5272,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43617,587,1146,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43618,587,1154,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43619,587,1192,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43620,587,1155,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43621,587,1164,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43622,587,1156,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43623,587,5092,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43624,587,5086,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43625,587,5087,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43626,587,5085,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43627,587,5088,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43628,587,5089,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43629,587,952,3504,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3650,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43630,587,5497,3504,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1014,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43631,587,730,3504,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43632,587,853,3504,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2421,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43633,587,21,3504,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43634,587,851,3504,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43635,587,729,3504,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43636,587,654,3504,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43637,587,678,3504,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43638,587,5096,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43639,587,1088,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43640,587,1088,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43641,587,1088,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43642,587,1112,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43643,587,1109,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43644,587,1110,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43645,587,1111,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43646,587,1255,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43647,587,1277,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43648,587,1261,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43649,587,1265,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43650,587,1268,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43651,587,1272,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL),(43652,289,1246,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43653,289,5282,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43654,289,6096,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43655,289,1154,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43656,289,1192,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43657,289,1155,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43658,289,1164,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43659,289,1156,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43660,289,5092,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43661,289,5086,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43662,289,5087,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43663,289,5085,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43664,289,5088,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43665,289,5089,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43666,289,5356,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43667,289,1248,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43668,289,5096,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43669,289,1088,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43670,289,1088,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43671,289,1088,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43672,289,1112,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43673,289,1109,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43674,289,1110,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43675,289,1111,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43676,289,1255,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43677,289,1277,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43678,289,1261,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43679,289,1265,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43680,289,1268,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43681,289,1272,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL),(43682,2780,1246,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43683,2780,5282,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43684,2780,6096,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43685,2780,5272,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43686,2780,1154,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43687,2780,1192,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43688,2780,1156,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43689,2780,5092,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43690,2780,5086,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43691,2780,5087,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43692,2780,5085,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43693,2780,5088,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43694,2780,5089,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43695,2780,5356,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43696,2780,1248,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43697,2780,5096,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43698,2780,6042,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43699,2780,1112,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43700,2780,1109,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43701,2780,1110,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43702,2780,1111,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43703,2780,1255,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43704,2780,1277,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43705,2780,1261,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43706,2780,1265,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43707,2780,1268,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43708,2780,1272,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL),(43709,180,1246,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43710,180,5282,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43711,180,6096,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43712,180,1154,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43713,180,1192,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43714,180,5092,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43715,180,5086,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43716,180,5087,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43717,180,5085,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43718,180,5088,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43719,180,5089,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43720,180,5356,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43721,180,1248,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43722,180,12,3515,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,6052,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43723,180,5096,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43724,180,1112,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43725,180,1109,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43726,180,1110,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43727,180,1111,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43728,180,1255,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43729,180,1277,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43730,180,1261,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43731,180,1265,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43732,180,1268,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43733,180,1270,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL),(43734,690,1246,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43735,690,5282,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43736,690,6096,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43737,690,5272,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43738,690,1146,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43739,690,1154,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43740,690,1192,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43741,690,1155,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43742,690,1164,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43743,690,1156,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43744,690,5092,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43745,690,5086,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43746,690,5087,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43747,690,5085,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43748,690,5088,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43749,690,5089,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43750,690,5356,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43751,690,1248,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43752,690,5096,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43753,690,1088,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43754,690,1088,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43755,690,1088,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43756,690,1112,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43757,690,1109,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43758,690,1110,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43759,690,1111,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43760,690,1255,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43761,690,1277,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43762,690,1261,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43763,690,1265,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43764,690,1268,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43765,690,1272,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL),(43766,3089,1246,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43767,3089,5282,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43768,3089,6096,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43769,3089,1154,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43770,3089,1192,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43771,3089,1155,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43772,3089,1164,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43773,3089,1156,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43774,3089,6065,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43775,3089,5092,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43776,3089,5086,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43777,3089,5087,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43778,3089,5085,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43779,3089,5088,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43780,3089,5089,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43781,3089,5356,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43782,3089,1248,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43783,3089,5096,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43784,3089,1088,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43785,3089,1088,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43786,3089,1088,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43787,3089,1112,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43788,3089,1109,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43789,3089,1110,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43790,3089,1111,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43791,3089,1255,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43792,3089,1277,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43793,3089,1261,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43794,3089,1265,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43795,3089,1268,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43796,3089,1272,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL),(43797,379,1246,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43798,379,5282,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43799,379,6096,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43800,379,5272,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43801,379,1154,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43802,379,1192,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43803,379,1155,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43804,379,1164,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43805,379,1156,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43806,379,5092,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43807,379,5086,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43808,379,5087,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43809,379,5085,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43810,379,5088,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43811,379,5089,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43812,379,5356,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43813,379,1248,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43814,379,5096,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43815,379,6042,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43816,379,1088,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43817,379,1088,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43818,379,1088,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43819,379,1112,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43820,379,1109,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43821,379,1110,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43822,379,1111,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43823,379,1255,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43824,379,1277,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43825,379,1261,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43826,379,1265,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43827,379,1268,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43828,379,1272,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL),(43829,2173,1246,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43830,2173,5282,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43831,2173,6096,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43832,2173,5272,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43833,2173,1146,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43834,2173,1154,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43835,2173,1192,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43836,2173,1155,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43837,2173,1164,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43838,2173,1156,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43839,2173,1165,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43840,2173,5092,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43841,2173,5086,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43842,2173,5087,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43843,2173,5085,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43844,2173,5088,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43845,2173,5089,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43846,2173,5356,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43847,2173,1248,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43848,2173,5096,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43849,2173,1088,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43850,2173,1088,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43851,2173,1088,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43852,2173,1112,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43853,2173,1109,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43854,2173,1110,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43855,2173,1111,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43856,2173,1255,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43857,2173,1277,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43858,2173,1261,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43859,2173,1266,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43860,2173,1265,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43861,2173,1268,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43862,2173,1271,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43863,2173,1271,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43864,2173,1271,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43865,2173,1272,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL),(43866,9259,1246,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43867,9259,5282,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43868,9259,6096,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43869,9259,1154,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43870,9259,1192,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43871,9259,1164,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43872,9259,1156,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43873,9259,6065,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43874,9259,1165,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43875,9259,5092,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43876,9259,5086,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43877,9259,5087,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43878,9259,5085,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43879,9259,5088,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43880,9259,5089,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43881,9259,5356,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43882,9259,1248,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43883,9259,5096,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43884,9259,6042,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43885,9259,1088,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43886,9259,1088,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43887,9259,1088,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43888,9259,1112,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43889,9259,1109,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43890,9259,1110,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43891,9259,1111,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43892,9259,1255,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43893,9259,1277,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43894,9259,1261,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43895,9259,1263,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43896,9259,1252,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43897,9259,1265,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43898,9259,1268,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43899,9259,1272,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL),(43900,5627,1246,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43901,5627,5282,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43902,5627,6096,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43903,5627,5272,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43904,5627,1146,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43905,5627,1154,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43906,5627,1192,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43907,5627,1156,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43908,5627,6077,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43909,5627,5092,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43910,5627,5086,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43911,5627,5087,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43912,5627,5085,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43913,5627,5088,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43914,5627,5089,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43915,5627,5356,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43916,5627,5096,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43917,5627,1112,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43918,5627,1109,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43919,5627,1110,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43920,5627,1111,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43921,5627,1255,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43922,5627,1277,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43923,5627,1261,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43924,5627,1265,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43925,5627,1268,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43926,5627,1272,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL),(43927,2472,1246,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43928,2472,5282,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43929,2472,6096,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43930,2472,1154,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43931,2472,1192,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43932,2472,1155,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43933,2472,1164,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43934,2472,1156,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43935,2472,5092,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43936,2472,5086,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43937,2472,5087,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43938,2472,5085,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43939,2472,5088,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43940,2472,5089,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43941,2472,5356,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43942,2472,1248,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43943,2472,952,3532,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43944,2472,5497,3532,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43945,2472,730,3532,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43946,2472,853,3532,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1362,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43947,2472,21,3532,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43948,2472,851,3532,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43949,2472,729,3532,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43950,2472,654,3532,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43951,2472,678,3532,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43952,2472,5096,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43953,2472,1088,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43954,2472,1088,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43955,2472,1088,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43956,2472,1112,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43957,2472,1109,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43958,2472,1110,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43959,2472,1111,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43960,2472,1255,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43961,2472,1277,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43962,2472,1261,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43963,2472,1265,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43964,2472,1268,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43965,2472,1272,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL),(43966,7088,1246,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43967,7088,5282,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43968,7088,6096,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43969,7088,1154,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43970,7088,1192,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43971,7088,5092,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43972,7088,5086,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43973,7088,5087,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43974,7088,5085,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43975,7088,5088,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43976,7088,5089,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43977,7088,5356,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43978,7088,1248,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43979,7088,5096,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43980,7088,6042,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43981,7088,1112,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43982,7088,1109,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43983,7088,1110,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43984,7088,1111,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43985,7088,1255,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43986,7088,1277,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43987,7088,1261,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43988,7088,1265,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43989,7088,1268,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43990,7088,1272,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL),(43991,7352,1246,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(43992,7352,5282,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(43993,7352,6096,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(43994,7352,5272,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(43995,7352,1146,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(43996,7352,1154,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(43997,7352,1192,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(43998,7352,5092,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(43999,7352,5086,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(44000,7352,5087,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(44001,7352,5085,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(44002,7352,5088,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(44003,7352,5089,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(44004,7352,5356,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(44005,7352,1248,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(44006,7352,5096,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(44007,7352,6042,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(44008,7352,1112,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(44009,7352,1109,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(44010,7352,1110,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(44011,7352,1111,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(44012,7352,1255,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(44013,7352,1277,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(44014,7352,1261,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(44015,7352,1265,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(44016,7352,1268,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(44017,7352,1272,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL),(44018,6191,1246,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44019,6191,5282,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44020,6191,6096,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44021,6191,5272,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44022,6191,1146,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44023,6191,1154,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44024,6191,1192,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44025,6191,1155,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44026,6191,1164,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44027,6191,1156,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44028,6191,6065,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44029,6191,5092,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44030,6191,5086,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44031,6191,5087,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44032,6191,5085,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44033,6191,5088,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44034,6191,5089,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44035,6191,5356,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44036,6191,1248,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44037,6191,5096,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44038,6191,6042,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44039,6191,1088,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44040,6191,1088,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44041,6191,1088,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44042,6191,1112,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44043,6191,1109,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44044,6191,1110,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44045,6191,1111,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44046,6191,1255,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44047,6191,1277,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44048,6191,1261,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44049,6191,1265,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44050,6191,1268,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44051,6191,1271,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44052,6191,1271,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44053,6191,1271,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44054,6191,1271,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL),(44055,1610,1246,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44056,1610,5282,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44057,1610,6096,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44058,1610,5272,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44059,1610,1146,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44060,1610,1154,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44061,1610,1192,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44062,1610,1155,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44063,1610,1164,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44064,1610,1156,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44065,1610,6077,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44066,1610,5092,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44067,1610,5086,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44068,1610,5087,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44069,1610,5085,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44070,1610,5088,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44071,1610,5089,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44072,1610,5356,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44073,1610,1248,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44074,1610,5096,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44075,1610,6042,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44076,1610,1088,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44077,1610,1088,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44078,1610,1088,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44079,1610,1112,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44080,1610,1109,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44081,1610,1110,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44082,1610,1111,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44083,1610,1255,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44084,1610,1277,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44085,1610,1261,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44086,1610,1265,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44087,1610,1268,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44088,1610,1271,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44089,1610,1271,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44090,1610,1271,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44091,1610,1272,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL),(44092,4313,1246,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44093,4313,5282,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44094,4313,6096,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44095,4313,5272,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44096,4313,1146,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44097,4313,1154,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44098,4313,1192,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44099,4313,5092,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44100,4313,5086,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44101,4313,5087,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44102,4313,5085,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44103,4313,5088,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44104,4313,5356,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44105,4313,1248,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44106,4313,952,3539,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1770,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44107,4313,5497,3539,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44108,4313,730,3539,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44109,4313,853,3539,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,789,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44110,4313,21,3539,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44111,4313,851,3539,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44112,4313,729,3539,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44113,4313,790,3539,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44114,4313,654,3539,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44115,4313,678,3539,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44116,4313,5096,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44117,4313,6042,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44118,4313,1112,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44119,4313,1109,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44120,4313,1110,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44121,4313,1111,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44122,4313,1255,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44123,4313,1277,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44124,4313,1261,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44125,4313,1265,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44126,4313,1268,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44127,4313,1272,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL),(44128,659,1246,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44129,659,5282,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44130,659,6096,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44131,659,1154,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44132,659,1192,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44133,659,5092,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44134,659,5086,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44135,659,5087,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44136,659,5085,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44137,659,5088,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44138,659,5089,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44139,659,5356,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44140,659,1248,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44141,659,5096,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44142,659,1112,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44143,659,1109,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44144,659,1110,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44145,659,1111,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44146,659,1255,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44147,659,1277,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44148,659,1261,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44149,659,1265,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44150,659,1268,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44151,659,1272,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL),(44152,2424,1246,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44153,2424,5282,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44154,2424,6096,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44155,2424,1154,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44156,2424,1192,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44157,2424,1155,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44158,2424,1164,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44159,2424,1156,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44160,2424,6065,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44161,2424,5092,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44162,2424,5086,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44163,2424,5087,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44164,2424,5085,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44165,2424,5088,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44166,2424,5089,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44167,2424,5356,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44168,2424,1248,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44169,2424,5096,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44170,2424,6042,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44171,2424,1088,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44172,2424,1088,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44173,2424,1088,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44174,2424,1112,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44175,2424,1109,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44176,2424,1110,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44177,2424,1111,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44178,2424,1255,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44179,2424,1277,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44180,2424,1261,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44181,2424,1265,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44182,2424,1268,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44183,2424,1271,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44184,2424,1271,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44185,2424,1271,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44186,2424,1272,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL),(44187,7343,1246,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44188,7343,5282,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44189,7343,6096,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44190,7343,5272,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44191,7343,1146,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44192,7343,1154,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44193,7343,1192,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44194,7343,1155,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44195,7343,1164,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44196,7343,1156,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44197,7343,6065,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44198,7343,5092,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44199,7343,5086,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44200,7343,5087,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44201,7343,5085,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44202,7343,5088,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44203,7343,5089,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44204,7343,5356,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44205,7343,1248,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44206,7343,5096,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44207,7343,6042,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44208,7343,1088,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44209,7343,1088,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44210,7343,1088,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44211,7343,1112,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44212,7343,1109,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44213,7343,1110,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44214,7343,1111,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44215,7343,1255,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44216,7343,1277,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44217,7343,1261,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44218,7343,1265,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44219,7343,1268,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44220,7343,1272,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL),(44221,7364,1246,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44222,7364,5282,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44223,7364,6096,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44224,7364,5272,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44225,7364,1146,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44226,7364,1154,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44227,7364,1192,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44228,7364,1156,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44229,7364,6065,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44230,7364,5092,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44231,7364,5086,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44232,7364,5087,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44233,7364,5085,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44234,7364,5088,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44235,7364,5089,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44236,7364,5356,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44237,7364,1248,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44238,7364,5096,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44239,7364,1112,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44240,7364,1109,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44241,7364,1110,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44242,7364,1111,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44243,7364,1255,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44244,7364,1277,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44245,7364,1261,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44246,7364,1265,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44247,7364,1268,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44248,7364,1272,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL),(44249,2773,1246,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44250,2773,5282,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44251,2773,6096,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44252,2773,1154,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44253,2773,1192,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44254,2773,1155,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44255,2773,1164,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44256,2773,1156,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44257,2773,6065,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44258,2773,5092,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44259,2773,5086,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44260,2773,5087,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44261,2773,5085,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44262,2773,5088,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44263,2773,5089,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44264,2773,5356,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44265,2773,1248,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44266,2773,5497,3545,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44267,2773,730,3545,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44268,2773,853,3545,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44269,2773,5096,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44270,2773,6042,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44271,2773,1088,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44272,2773,1088,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44273,2773,1088,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44274,2773,1112,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44275,2773,1109,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44276,2773,1110,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44277,2773,1111,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44278,2773,1255,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44279,2773,1277,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44280,2773,1261,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44281,2773,1265,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44282,2773,1268,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44283,2773,1271,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44284,2773,1271,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44285,2773,1272,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL),(44286,5478,1246,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44287,5478,5282,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44288,5478,6096,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44289,5478,1154,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44290,5478,1192,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44291,5478,1155,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44292,5478,1164,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44293,5478,1156,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44294,5478,1165,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44295,5478,5092,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44296,5478,5086,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44297,5478,5087,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44298,5478,5085,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44299,5478,5088,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44300,5478,5089,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44301,5478,5356,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44302,5478,1248,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44303,5478,5096,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44304,5478,1088,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44305,5478,1088,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44306,5478,1088,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44307,5478,1112,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44308,5478,1109,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44309,5478,1110,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44310,5478,1111,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44311,5478,1255,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44312,5478,1277,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44313,5478,1261,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44314,5478,1265,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44315,5478,1268,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44316,5478,1271,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44317,5478,1272,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL),(44318,7946,1246,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44319,7946,5282,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44320,7946,6096,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44321,7946,1154,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44322,7946,1192,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44323,7946,1164,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44324,7946,1156,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44325,7946,5092,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44326,7946,5086,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44327,7946,5087,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44328,7946,5085,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44329,7946,5088,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44330,7946,5089,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44331,7946,5356,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44332,7946,1248,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44333,7946,5497,3548,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44334,7946,730,3548,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44335,7946,853,3548,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1535,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44336,7946,21,3548,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44337,7946,851,3548,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44338,7946,729,3548,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,343,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44339,7946,678,3548,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44340,7946,5096,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44341,7946,1088,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44342,7946,1088,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44343,7946,1088,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44344,7946,1112,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44345,7946,1109,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44346,7946,1110,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44347,7946,1111,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44348,7946,1255,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44349,7946,1277,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44350,7946,1261,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44351,7946,1265,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44352,7946,1268,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44353,7946,1272,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL),(44354,2619,1246,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44355,2619,5282,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44356,2619,6096,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44357,2619,1154,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44358,2619,1192,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44359,2619,1155,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44360,2619,1164,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44361,2619,1156,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44362,2619,6065,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44363,2619,5092,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44364,2619,5086,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44365,2619,5087,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44366,2619,5085,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44367,2619,5088,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44368,2619,5089,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44369,2619,5356,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44370,2619,1248,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44371,2619,5096,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44372,2619,1088,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44373,2619,1088,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44374,2619,1088,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44375,2619,1112,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44376,2619,1109,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44377,2619,1110,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44378,2619,1111,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44379,2619,1255,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44380,2619,1277,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44381,2619,1261,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44382,2619,1265,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44383,2619,1268,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44384,2619,1272,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL),(44385,3359,1246,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44386,3359,5282,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44387,3359,6096,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44388,3359,1154,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44389,3359,1192,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44390,3359,1155,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44391,3359,1164,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44392,3359,1156,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44393,3359,5092,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44394,3359,5086,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44395,3359,5087,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44396,3359,5085,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44397,3359,5088,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44398,3359,5089,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44399,3359,5356,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44400,3359,1248,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44401,3359,952,3554,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2650,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44402,3359,5497,3554,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1494,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44403,3359,730,3554,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44404,3359,853,3554,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1057,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44405,3359,21,3554,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44406,3359,851,3554,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44407,3359,729,3554,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44408,3359,654,3554,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44409,3359,678,3554,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44410,3359,5096,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44411,3359,1088,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44412,3359,1112,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44413,3359,1109,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44414,3359,1110,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44415,3359,1111,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44416,3359,1255,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44417,3359,1277,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44418,3359,1261,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44419,3359,1265,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44420,3359,1268,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44421,3359,1272,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL),(44422,3421,1246,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44423,3421,5282,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44424,3421,6096,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44425,3421,5272,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44426,3421,1146,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44427,3421,1154,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44428,3421,1192,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44429,3421,5092,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44430,3421,5086,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44431,3421,5087,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44432,3421,5085,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44433,3421,5088,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44434,3421,5089,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44435,3421,5356,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44436,3421,1248,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44437,3421,5096,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44438,3421,6042,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44439,3421,1112,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44440,3421,1109,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44441,3421,1110,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44442,3421,1111,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44443,3421,1255,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44444,3421,1277,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44445,3421,1261,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44446,3421,1265,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44447,3421,1268,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44448,3421,1272,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL),(44449,3448,1246,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44450,3448,5282,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44451,3448,6096,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44452,3448,5272,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44453,3448,1146,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44454,3448,1154,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44455,3448,1192,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44456,3448,1156,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44457,3448,1165,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44458,3448,5092,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44459,3448,5086,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44460,3448,5087,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44461,3448,5085,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44462,3448,5088,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44463,3448,5089,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44464,3448,5356,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44465,3448,1248,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44466,3448,5096,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44467,3448,1112,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44468,3448,1109,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44469,3448,1110,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44470,3448,1111,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44471,3448,1255,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44472,3448,1277,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44473,3448,1261,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44474,3448,1266,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44475,3448,1265,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44476,3448,1268,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44477,3448,1271,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44478,3448,1272,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL),(44479,6871,1246,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44480,6871,5282,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44481,6871,6096,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44482,6871,5272,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44483,6871,1146,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44484,6871,1154,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44485,6871,1164,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44486,6871,1156,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44487,6871,1156,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44488,6871,6065,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44489,6871,5092,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44490,6871,5086,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44491,6871,5087,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44492,6871,5085,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44493,6871,5088,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44494,6871,5089,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44495,6871,5356,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44496,6871,1248,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44497,6871,5096,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44498,6871,1255,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44499,6871,1277,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44500,6871,1261,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44501,6871,1265,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44502,6871,1268,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44503,6871,1272,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44504,6871,1272,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL),(44505,4349,1246,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44506,4349,5282,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44507,4349,6096,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44508,4349,5272,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44509,4349,1146,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44510,4349,1154,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44511,4349,1192,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44512,4349,6065,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44513,4349,5092,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44514,4349,5086,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44515,4349,5087,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44516,4349,5085,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44517,4349,5088,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44518,4349,5089,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44519,4349,5356,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44520,4349,1248,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44521,4349,5096,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44522,4349,6042,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44523,4349,1112,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44524,4349,1109,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44525,4349,1110,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44526,4349,1111,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44527,4349,1255,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44528,4349,1250,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44529,4349,1250,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44530,4349,1250,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44531,4349,1277,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44532,4349,1261,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44533,4349,1251,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44534,4349,1265,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44535,4349,1268,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44536,4349,1272,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL),(44537,8935,1246,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44538,8935,5282,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44539,8935,6096,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44540,8935,1154,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44541,8935,1192,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44542,8935,1155,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44543,8935,1164,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44544,8935,1247,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44545,8935,1156,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44546,8935,6065,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44547,8935,5092,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44548,8935,5086,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44549,8935,5087,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44550,8935,5085,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44551,8935,5088,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44552,8935,5089,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44553,8935,5356,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44554,8935,1248,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44555,8935,5096,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44556,8935,1088,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44557,8935,1088,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44558,8935,1112,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44559,8935,1109,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44560,8935,1110,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44561,8935,1111,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44562,8935,1255,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44563,8935,1277,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44564,8935,1261,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44565,8935,1265,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44566,8935,1268,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44567,8935,1272,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL),(44568,7224,1246,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44569,7224,5282,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44570,7224,6096,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44571,7224,5272,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44572,7224,1146,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44573,7224,1154,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44574,7224,1192,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44575,7224,1156,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44576,7224,1156,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44577,7224,6065,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44578,7224,5092,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44579,7224,5086,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44580,7224,5087,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44581,7224,5085,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44582,7224,5088,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44583,7224,5089,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44584,7224,5356,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44585,7224,1248,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44586,7224,5096,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44587,7224,6042,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44588,7224,1112,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44589,7224,1109,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44590,7224,1110,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44591,7224,1111,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44592,7224,1255,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44593,7224,1250,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44594,7224,1250,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44595,7224,1250,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44596,7224,1277,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44597,7224,1261,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44598,7224,1251,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44599,7224,1265,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44600,7224,1268,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44601,7224,1272,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL),(44602,3162,1246,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44603,3162,5282,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44604,3162,6096,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44605,3162,5272,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44606,3162,1146,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44607,3162,1154,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44608,3162,1192,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44609,3162,1155,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44610,3162,1164,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44611,3162,1156,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44612,3162,6065,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44613,3162,5092,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44614,3162,5086,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44615,3162,5087,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44616,3162,5085,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44617,3162,5088,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44618,3162,5089,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44619,3162,5356,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44620,3162,1248,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44621,3162,952,3573,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44622,3162,5497,3573,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44623,3162,730,3573,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44624,3162,853,3573,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1041,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44625,3162,21,3573,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44626,3162,851,3573,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44627,3162,729,3573,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,336000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44628,3162,790,3573,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44629,3162,654,3573,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44630,3162,678,3573,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44631,3162,5096,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44632,3162,1088,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44633,3162,1088,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44634,3162,1088,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44635,3162,1112,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44636,3162,1109,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44637,3162,1110,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44638,3162,1111,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44639,3162,1255,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44640,3162,1277,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44641,3162,1261,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44642,3162,1265,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44643,3162,1268,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44644,3162,1272,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL),(44645,4129,1246,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44646,4129,5282,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44647,4129,6096,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44648,4129,5272,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44649,4129,1146,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44650,4129,1154,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44651,4129,1192,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44652,4129,1155,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44653,4129,1164,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44654,4129,1156,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44655,4129,5092,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44656,4129,5086,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44657,4129,5087,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44658,4129,5085,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44659,4129,5088,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44660,4129,5089,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44661,4129,5356,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44662,4129,1248,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44663,4129,952,3575,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44664,4129,5497,3575,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,361,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44665,4129,730,3575,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44666,4129,853,3575,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,718,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44667,4129,21,3575,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44668,4129,851,3575,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44669,4129,729,3575,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,351000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44670,4129,790,3575,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44671,4129,654,3575,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44672,4129,678,3575,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44673,4129,5096,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44674,4129,6042,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44675,4129,1088,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44676,4129,1088,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44677,4129,1088,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44678,4129,1112,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44679,4129,1109,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44680,4129,1110,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44681,4129,1111,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44682,4129,1255,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44683,4129,1277,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44684,4129,1261,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44685,4129,1265,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44686,4129,1268,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44687,4129,1272,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL),(44688,5605,1246,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44689,5605,5282,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44690,5605,6096,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44691,5605,5272,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44692,5605,1146,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44693,5605,1154,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44694,5605,1192,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44695,5605,1164,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44696,5605,1156,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44697,5605,6065,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44698,5605,5092,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44699,5605,5086,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44700,5605,5087,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44701,5605,5085,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44702,5605,5088,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44703,5605,5089,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44704,5605,5356,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44705,5605,1248,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44706,5605,5096,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44707,5605,6042,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44708,5605,1088,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44709,5605,1088,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44710,5605,1088,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44711,5605,1112,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44712,5605,1109,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44713,5605,1110,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44714,5605,1111,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44715,5605,1255,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44716,5605,1277,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44717,5605,1261,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44718,5605,1265,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44719,5605,1268,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44720,5605,1271,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44721,5605,1271,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44722,5605,1272,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL),(44723,3705,1246,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44724,3705,5282,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44725,3705,6096,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44726,3705,1084,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44727,3705,5272,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44728,3705,1279,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44729,3705,1154,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44730,3705,1192,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44731,3705,5092,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44732,3705,5086,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44733,3705,5087,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44734,3705,5085,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44735,3705,5088,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44736,3705,5089,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44737,3705,5356,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44738,3705,1248,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44739,3705,5096,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44740,3705,6042,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44741,3705,1112,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44742,3705,1109,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44743,3705,1110,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44744,3705,1111,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44745,3705,1255,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44746,3705,1277,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44747,3705,1261,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44748,3705,1265,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44749,3705,1268,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44750,3705,1272,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL),(44751,2152,1246,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44752,2152,5282,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44753,2152,6096,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44754,2152,5272,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44755,2152,1146,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44756,2152,1154,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44757,2152,1192,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44758,2152,1164,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44759,2152,1156,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44760,2152,5092,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44761,2152,5086,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44762,2152,5087,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44763,2152,5085,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44764,2152,5088,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44765,2152,5089,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44766,2152,5356,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44767,2152,1248,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44768,2152,5096,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44769,2152,6042,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44770,2152,6042,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44771,2152,1088,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44772,2152,1088,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44773,2152,1088,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44774,2152,1112,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44775,2152,1109,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44776,2152,1110,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44777,2152,1111,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44778,2152,1255,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44779,2152,1277,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44780,2152,1261,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44781,2152,1265,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44782,2152,1268,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44783,2152,1272,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL),(44784,1393,1246,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44785,1393,5282,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44786,1393,6096,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44787,1393,1154,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44788,1393,1192,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44789,1393,1164,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44790,1393,1156,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44791,1393,5092,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44792,1393,5086,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44793,1393,5087,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44794,1393,5085,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44795,1393,5088,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44796,1393,5089,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44797,1393,5356,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44798,1393,1248,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44799,1393,5096,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44800,1393,1088,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44801,1393,1088,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44802,1393,1088,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44803,1393,1112,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44804,1393,1109,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44805,1393,1110,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44806,1393,1111,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44807,1393,1255,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44808,1393,1277,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44809,1393,1261,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44810,1393,1265,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44811,1393,1268,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44812,1393,1272,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL),(44813,3422,1246,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44814,3422,5282,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44815,3422,6096,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44816,3422,5272,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44817,3422,1146,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44818,3422,1154,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44819,3422,1192,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44820,3422,1164,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44821,3422,1156,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44822,3422,5092,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44823,3422,5086,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44824,3422,5087,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44825,3422,5085,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44826,3422,5088,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44827,3422,5089,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44828,3422,5356,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44829,3422,1248,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44830,3422,952,3590,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1520,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44831,3422,5497,3590,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44832,3422,730,3590,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44833,3422,853,3590,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,423,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44834,3422,21,3590,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44835,3422,851,3590,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44836,3422,729,3590,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44837,3422,790,3590,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44838,3422,654,3590,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44839,3422,678,3590,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44840,3422,5096,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44841,3422,6042,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44842,3422,1088,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44843,3422,1112,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44844,3422,1109,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44845,3422,1110,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44846,3422,1111,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44847,3422,1255,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44848,3422,1277,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44849,3422,1261,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44850,3422,1262,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44851,3422,1265,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44852,3422,1268,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44853,3422,1272,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL),(44854,9016,1246,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44855,9016,5282,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44856,9016,6096,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44857,9016,5272,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44858,9016,1146,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44859,9016,1154,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44860,9016,1192,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44861,9016,1155,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44862,9016,1164,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44863,9016,1156,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44864,9016,6065,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44865,9016,5092,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44866,9016,5086,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44867,9016,5087,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44868,9016,5085,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44869,9016,5088,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44870,9016,5089,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44871,9016,5356,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44872,9016,1248,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44873,9016,5096,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44874,9016,1088,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44875,9016,1088,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44876,9016,1088,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44877,9016,1112,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44878,9016,1109,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44879,9016,1110,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44880,9016,1111,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44881,9016,1255,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44882,9016,1277,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44883,9016,1261,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44884,9016,1265,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44885,9016,1268,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44886,9016,1272,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL),(44887,3924,1246,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44888,3924,5282,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44889,3924,6096,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44890,3924,5272,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44891,3924,1146,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44892,3924,1154,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44893,3924,1192,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44894,3924,1164,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44895,3924,1156,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44896,3924,5092,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44897,3924,5086,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44898,3924,5087,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44899,3924,5085,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44900,3924,5088,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44901,3924,5089,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44902,3924,5356,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44903,3924,1248,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44904,3924,5096,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44905,3924,6042,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44906,3924,1088,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44907,3924,1088,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44908,3924,1088,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44909,3924,1112,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44910,3924,1109,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44911,3924,1110,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44912,3924,1111,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44913,3924,1255,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44914,3924,1277,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44915,3924,1261,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44916,3924,1265,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44917,3924,1268,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44918,3924,1272,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL),(44919,2782,1246,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44920,2782,5282,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44921,2782,6096,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44922,2782,5272,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44923,2782,1146,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44924,2782,1154,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44925,2782,1192,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44926,2782,1164,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44927,2782,1156,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44928,2782,5092,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44929,2782,5086,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44930,2782,5087,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44931,2782,5085,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44932,2782,5088,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44933,2782,5089,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44934,2782,5356,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44935,2782,1248,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44936,2782,5096,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44937,2782,1088,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44938,2782,1088,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44939,2782,1088,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44940,2782,1112,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44941,2782,1109,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44942,2782,1110,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44943,2782,1111,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44944,2782,1255,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44945,2782,1277,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44946,2782,1261,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44947,2782,1265,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44948,2782,1268,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44949,2782,1272,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL),(44950,8189,1246,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44951,8189,5282,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44952,8189,6096,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44953,8189,1154,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44954,8189,1192,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44955,8189,1155,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44956,8189,1164,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44957,8189,1156,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44958,8189,5092,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44959,8189,5086,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44960,8189,5087,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44961,8189,5085,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44962,8189,5088,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44963,8189,5089,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44964,8189,5356,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44965,8189,1248,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44966,8189,5096,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44967,8189,1088,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44968,8189,1088,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44969,8189,1088,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44970,8189,1112,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44971,8189,1109,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44972,8189,1110,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44973,8189,1111,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44974,8189,1255,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44975,8189,1277,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44976,8189,1261,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44977,8189,1265,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44978,8189,1268,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44979,8189,1271,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44980,8189,1271,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44981,8189,1271,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44982,8189,1271,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL),(44983,1060,1246,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(44984,1060,5282,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(44985,1060,6096,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(44986,1060,1154,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(44987,1060,1192,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(44988,1060,1155,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(44989,1060,1164,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(44990,1060,1247,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(44991,1060,1156,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(44992,1060,5092,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(44993,1060,5086,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(44994,1060,5087,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(44995,1060,5085,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(44996,1060,5088,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(44997,1060,5089,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(44998,1060,5356,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(44999,1060,1248,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(45000,1060,5096,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(45001,1060,1088,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(45002,1060,1088,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(45003,1060,1088,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(45004,1060,1112,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(45005,1060,1109,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(45006,1060,1110,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(45007,1060,1111,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(45008,1060,1255,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(45009,1060,1277,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(45010,1060,1261,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(45011,1060,1265,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(45012,1060,1268,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(45013,1060,1272,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL),(45014,8068,1246,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45015,8068,5282,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45016,8068,6096,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45017,8068,5272,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45018,8068,1146,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45019,8068,1154,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45020,8068,1192,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45021,8068,1155,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45022,8068,1164,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45023,8068,1156,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45024,8068,6065,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45025,8068,5092,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45026,8068,5086,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45027,8068,5087,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45028,8068,5085,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45029,8068,5088,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45030,8068,5089,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45031,8068,5356,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45032,8068,1248,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45033,8068,5096,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45034,8068,6042,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45035,8068,1088,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45036,8068,1088,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45037,8068,1088,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45038,8068,1112,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45039,8068,1109,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45040,8068,1110,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45041,8068,1111,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45042,8068,1255,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45043,8068,1277,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45044,8068,1261,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45045,8068,1265,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45046,8068,1268,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45047,8068,1271,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45048,8068,1271,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45049,8068,1271,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45050,8068,1271,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL),(45051,3449,1246,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45052,3449,5282,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45053,3449,6096,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45054,3449,1154,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45055,3449,1192,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45056,3449,1155,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45057,3449,1164,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45058,3449,1156,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45059,3449,6065,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45060,3449,5092,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45061,3449,5086,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45062,3449,5087,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45063,3449,5085,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45064,3449,5088,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45065,3449,5089,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45066,3449,952,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45067,3449,5497,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45068,3449,730,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45069,3449,853,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45070,3449,21,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45071,3449,851,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45072,3449,729,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45073,3449,654,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99.17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45074,3449,678,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45075,3449,5096,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45076,3449,1088,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45077,3449,1088,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45078,3449,1088,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45079,3449,1112,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45080,3449,1109,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45081,3449,1110,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45082,3449,1111,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45083,3449,1255,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45084,3449,1277,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45085,3449,1261,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45086,3449,1265,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45087,3449,1268,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45088,3449,1272,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL),(45089,1221,1246,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45090,1221,5282,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45091,1221,6096,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45092,1221,5272,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45093,1221,1146,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45094,1221,1154,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45095,1221,1164,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45096,1221,1156,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45097,1221,6065,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45098,1221,5092,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45099,1221,5086,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45100,1221,5087,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45101,1221,5085,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45102,1221,5088,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45103,1221,5089,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45104,1221,5497,3606,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45105,1221,730,3606,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45106,1221,853,3606,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,558,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45107,1221,5096,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45108,1221,1088,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45109,1221,1088,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45110,1221,1088,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45111,1221,1112,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45112,1221,1109,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45113,1221,1110,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45114,1221,1111,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45115,1221,1255,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45116,1221,1277,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45117,1221,1261,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45118,1221,1262,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45119,1221,1265,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45120,1221,1268,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45121,1221,1272,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL),(45122,2740,1246,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45123,2740,5282,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45124,2740,6096,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45125,2740,5272,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45126,2740,1146,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45127,2740,1154,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45128,2740,1192,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45129,2740,1155,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45130,2740,1164,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45131,2740,1156,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45132,2740,5092,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45133,2740,5086,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45134,2740,5087,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45135,2740,5085,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45136,2740,5088,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45137,2740,5089,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45138,2740,5356,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45139,2740,1248,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45140,2740,5096,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45141,2740,1088,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45142,2740,1088,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45143,2740,1088,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45144,2740,1112,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45145,2740,1109,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45146,2740,1110,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45147,2740,1111,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45148,2740,1255,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45149,2740,1277,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45150,2740,1261,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45151,2740,1265,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45152,2740,1268,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45153,2740,1271,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45154,2740,1271,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45155,2740,1271,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45156,2740,1272,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL),(45157,1167,1246,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45158,1167,5282,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45159,1167,6096,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45160,1167,5272,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45161,1167,1154,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45162,1167,1192,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45163,1167,1155,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45164,1167,1164,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45165,1167,1156,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45166,1167,5092,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45167,1167,5086,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45168,1167,5087,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45169,1167,5085,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45170,1167,5088,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45171,1167,5089,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45172,1167,5356,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45173,1167,1248,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45174,1167,5497,3608,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45175,1167,730,3608,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45176,1167,853,3608,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1070,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45177,1167,5096,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45178,1167,6042,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45179,1167,1088,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45180,1167,1088,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45181,1167,1088,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45182,1167,1112,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45183,1167,1109,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45184,1167,1110,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45185,1167,1111,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45186,1167,1255,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45187,1167,1277,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45188,1167,1261,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45189,1167,1265,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45190,1167,1268,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45191,1167,1272,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL),(45192,8730,1246,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45193,8730,5282,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45194,8730,6096,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45195,8730,5272,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45196,8730,1146,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45197,8730,1154,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45198,8730,1192,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45199,8730,1155,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45200,8730,1164,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45201,8730,1156,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45202,8730,6065,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45203,8730,5092,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45204,8730,5086,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45205,8730,5087,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45206,8730,5085,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45207,8730,5088,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45208,8730,5089,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45209,8730,5356,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45210,8730,1248,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45211,8730,5096,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45212,8730,6042,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45213,8730,1088,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45214,8730,1088,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45215,8730,1088,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45216,8730,1112,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45217,8730,1109,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45218,8730,1110,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45219,8730,1111,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45220,8730,1255,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45221,8730,1277,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45222,8730,1261,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45223,8730,1265,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45224,8730,1268,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45225,8730,1272,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL),(45226,1773,1246,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45227,1773,5282,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45228,1773,6096,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45229,1773,5272,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45230,1773,1146,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45231,1773,1154,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45232,1773,1192,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45233,1773,1164,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45234,1773,1156,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45235,1773,5092,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45236,1773,5086,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45237,1773,5087,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45238,1773,5085,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45239,1773,5088,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45240,1773,5089,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45241,1773,5356,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45242,1773,1248,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45243,1773,5096,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45244,1773,1088,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45245,1773,1088,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45246,1773,1088,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45247,1773,1112,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45248,1773,1109,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45249,1773,1110,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45250,1773,1111,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45251,1773,1255,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45252,1773,1277,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45253,1773,1261,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45254,1773,1265,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45255,1773,1268,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45256,1773,1272,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL),(45257,3102,1246,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45258,3102,5282,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45259,3102,6096,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45260,3102,5272,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45261,3102,1146,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45262,3102,1154,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45263,3102,1192,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45264,3102,1164,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45265,3102,1156,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45266,3102,5092,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45267,3102,5086,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45268,3102,5087,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45269,3102,5085,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45270,3102,5088,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45271,3102,5089,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45272,3102,5356,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45273,3102,1248,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45274,3102,5096,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45275,3102,6042,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,581,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45276,3102,1088,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45277,3102,1088,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45278,3102,1088,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45279,3102,1112,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45280,3102,1109,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45281,3102,1110,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45282,3102,1111,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45283,3102,1255,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45284,3102,1277,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45285,3102,1261,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45286,3102,1265,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45287,3102,1268,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45288,3102,1271,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45289,3102,1272,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL),(45290,2575,1246,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45291,2575,5282,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45292,2575,6096,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45293,2575,5272,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45294,2575,1146,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45295,2575,1154,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45296,2575,1192,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45297,2575,1155,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45298,2575,1164,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45299,2575,1156,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45300,2575,5092,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45301,2575,5086,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45302,2575,5087,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45303,2575,5085,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45304,2575,5088,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45305,2575,5089,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45306,2575,790,3616,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45307,2575,5096,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45308,2575,1088,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45309,2575,1088,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45310,2575,1088,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45311,2575,1112,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45312,2575,1109,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45313,2575,1110,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45314,2575,1111,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45315,2575,1255,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45316,2575,1277,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45317,2575,1261,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45318,2575,1265,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45319,2575,1268,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45320,2575,1272,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL),(45321,8771,1246,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45322,8771,5282,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45323,8771,6096,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45324,8771,1154,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45325,8771,1192,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45326,8771,1155,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45327,8771,1164,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45328,8771,1156,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45329,8771,6065,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45330,8771,5092,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45331,8771,5086,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45332,8771,5087,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45333,8771,5085,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45334,8771,5088,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45335,8771,5089,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45336,8771,5356,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45337,8771,1248,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45338,8771,5096,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45339,8771,1088,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45340,8771,1088,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45341,8771,1088,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45342,8771,1112,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45343,8771,1109,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45344,8771,1110,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45345,8771,1111,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45346,8771,1255,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45347,8771,1277,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45348,8771,1261,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45349,8771,1265,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45350,8771,1268,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45351,8771,1272,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL),(45352,3718,1246,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45353,3718,5282,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45354,3718,6096,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45355,3718,1154,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45356,3718,1192,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45357,3718,5092,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45358,3718,5086,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45359,3718,5087,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45360,3718,5085,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45361,3718,5088,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45362,3718,5089,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45363,3718,5497,3618,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45364,3718,730,3618,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45365,3718,853,3618,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1501,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45366,3718,5096,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45367,3718,1112,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45368,3718,1109,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45369,3718,1110,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45370,3718,1111,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45371,3718,1255,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45372,3718,1277,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45373,3718,1261,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45374,3718,1265,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45375,3718,1268,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45376,3718,1272,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL),(45377,2532,1246,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45378,2532,5282,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45379,2532,6096,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45380,2532,5272,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45381,2532,1146,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45382,2532,1154,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45383,2532,1192,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45384,2532,5092,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45385,2532,5086,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45386,2532,5087,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45387,2532,5085,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45388,2532,5088,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45389,2532,5089,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45390,2532,5356,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45391,2532,1248,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45392,2532,5497,3620,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,549,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45393,2532,730,3620,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45394,2532,853,3620,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45395,2532,5096,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45396,2532,1112,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45397,2532,1109,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45398,2532,1110,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45399,2532,1111,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45400,2532,1255,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45401,2532,1277,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45402,2532,1261,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45403,2532,1265,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45404,2532,1268,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45405,2532,1272,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL),(45406,9051,1246,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45407,9051,5282,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45408,9051,6096,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45409,9051,5272,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45410,9051,1146,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45411,9051,1154,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45412,9051,1192,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45413,9051,1155,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45414,9051,1164,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45415,9051,1156,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45416,9051,5092,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45417,9051,5086,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45418,9051,5087,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45419,9051,5085,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45420,9051,5088,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45421,9051,5089,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45422,9051,5356,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45423,9051,1248,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45424,9051,5096,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45425,9051,1088,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45426,9051,1088,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45427,9051,1088,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45428,9051,1112,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45429,9051,1109,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45430,9051,1110,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45431,9051,1111,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45432,9051,1255,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45433,9051,1277,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45434,9051,1261,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45435,9051,1265,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45436,9051,1268,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45437,9051,1272,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL),(45438,1137,1246,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45439,1137,5282,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45440,1137,6096,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45441,1137,1154,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45442,1137,1192,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45443,1137,1164,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45444,1137,1156,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45445,1137,5092,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45446,1137,5086,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45447,1137,5087,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45448,1137,5085,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45449,1137,5088,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45450,1137,5089,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45451,1137,5356,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45452,1137,1248,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45453,1137,5096,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45454,1137,1088,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45455,1137,1088,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45456,1137,1088,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45457,1137,1112,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45458,1137,1109,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45459,1137,1110,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45460,1137,1111,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45461,1137,1255,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45462,1137,1277,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45463,1137,1261,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45464,1137,1265,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45465,1137,1268,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45466,1137,1272,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL),(45467,1911,1246,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45468,1911,5282,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45469,1911,6096,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45470,1911,5272,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45471,1911,1146,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45472,1911,1154,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45473,1911,1192,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45474,1911,1155,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45475,1911,1164,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45476,1911,1156,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45477,1911,5092,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45478,1911,5086,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45479,1911,5087,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45480,1911,5085,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45481,1911,5088,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45482,1911,5089,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45483,1911,5356,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45484,1911,1248,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45485,1911,5096,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45486,1911,1088,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45487,1911,1088,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45488,1911,1088,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45489,1911,1112,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45490,1911,1109,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45491,1911,1110,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45492,1911,1111,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45493,1911,1255,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45494,1911,1277,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45495,1911,1261,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45496,1911,1265,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45497,1911,1268,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45498,1911,1272,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL),(45499,63,1246,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45500,63,5282,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45501,63,6096,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45502,63,5272,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45503,63,1146,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45504,63,1154,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45505,63,1192,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45506,63,1164,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45507,63,1156,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45508,63,6065,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45509,63,6077,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45510,63,5092,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45511,63,5086,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45512,63,5087,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45513,63,5085,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45514,63,5088,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45515,63,5089,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45516,63,5356,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45517,63,1248,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45518,63,5096,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45519,63,1088,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45520,63,1088,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45521,63,1112,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45522,63,1109,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45523,63,1110,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45524,63,1111,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45525,63,1255,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45526,63,1277,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45527,63,1261,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45528,63,1265,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45529,63,1268,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45530,63,1272,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL),(45531,2632,1246,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45532,2632,5282,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45533,2632,6096,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45534,2632,5272,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45535,2632,1146,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45536,2632,1154,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45537,2632,1192,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45538,2632,5092,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45539,2632,5086,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45540,2632,5087,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45541,2632,5085,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45542,2632,5088,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45543,2632,5089,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45544,2632,5356,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45545,2632,1248,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45546,2632,5096,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45547,2632,6042,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45548,2632,1112,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45549,2632,1109,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45550,2632,1110,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45551,2632,1111,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45552,2632,1255,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45553,2632,1277,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45554,2632,1261,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45555,2632,1265,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45556,2632,1268,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45557,2632,1272,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL),(45558,1962,1246,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45559,1962,5282,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45560,1962,6096,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45561,1962,1154,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45562,1962,1192,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45563,1962,1155,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45564,1962,1164,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45565,1962,1156,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45566,1962,5092,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45567,1962,5086,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45568,1962,5087,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45569,1962,5085,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45570,1962,5088,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45571,1962,5089,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45572,1962,5356,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45573,1962,1248,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45574,1962,5096,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45575,1962,1088,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45576,1962,1088,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45577,1962,1112,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45578,1962,1109,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45579,1962,1110,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45580,1962,1111,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45581,1962,1255,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45582,1962,1277,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45583,1962,1261,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45584,1962,1265,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45585,1962,1268,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45586,1962,1272,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL),(45587,217,1246,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45588,217,5282,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45589,217,6096,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45590,217,1154,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45591,217,1192,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45592,217,1155,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45593,217,1164,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45594,217,1156,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45595,217,5092,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45596,217,5086,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45597,217,5087,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45598,217,5085,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45599,217,5088,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45600,217,5089,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45601,217,5096,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45602,217,1088,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45603,217,1088,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45604,217,1088,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45605,217,1112,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45606,217,1109,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45607,217,1110,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45608,217,1111,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45609,217,1255,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45610,217,1277,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45611,217,1261,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45612,217,1252,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45613,217,1265,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45614,217,1268,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45615,217,1272,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL),(45616,364,1246,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45617,364,5282,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45618,364,6096,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45619,364,5272,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45620,364,1146,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45621,364,1154,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45622,364,1164,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45623,364,1156,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45624,364,5092,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45625,364,5086,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45626,364,5087,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45627,364,5085,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45628,364,5088,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45629,364,5089,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45630,364,5356,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45631,364,1248,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45632,364,5096,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45633,364,6042,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45634,364,1088,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45635,364,1088,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45636,364,1088,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45637,364,1112,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45638,364,1109,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45639,364,1110,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45640,364,1111,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45641,364,1255,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45642,364,1277,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45643,364,1261,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45644,364,1265,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45645,364,1268,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45646,364,1271,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45647,364,1272,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL),(45648,8540,1246,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45649,8540,5282,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45650,8540,6096,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45651,8540,1154,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45652,8540,1192,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45653,8540,1155,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45654,8540,1164,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45655,8540,1156,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45656,8540,5092,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45657,8540,5086,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45658,8540,5087,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45659,8540,5085,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45660,8540,5088,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45661,8540,5089,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45662,8540,5356,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45663,8540,1248,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45664,8540,952,3633,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45665,8540,21,3633,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45666,8540,851,3633,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45667,8540,729,3633,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45668,8540,790,3633,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45669,8540,654,3633,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45670,8540,678,3633,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45671,8540,5096,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45672,8540,6042,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45673,8540,1088,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45674,8540,1088,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45675,8540,1088,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45676,8540,1112,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45677,8540,1109,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45678,8540,1110,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45679,8540,1111,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45680,8540,1255,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45681,8540,1250,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45682,8540,1250,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45683,8540,1277,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45684,8540,1261,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45685,8540,1252,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45686,8540,1265,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45687,8540,1268,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45688,8540,1272,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL),(45689,2809,1246,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45690,2809,5282,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45691,2809,6096,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45692,2809,5272,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45693,2809,1146,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45694,2809,1154,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45695,2809,1192,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45696,2809,1155,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45697,2809,1164,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45698,2809,1156,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45699,2809,6065,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45700,2809,5092,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45701,2809,5086,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45702,2809,5087,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45703,2809,5085,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45704,2809,5088,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45705,2809,5089,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45706,2809,952,3634,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,940,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45707,2809,5497,3634,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45708,2809,730,3634,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45709,2809,853,3634,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45710,2809,21,3634,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45711,2809,851,3634,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45712,2809,729,3634,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45713,2809,654,3634,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45714,2809,678,3634,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45715,2809,5096,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45716,2809,1088,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45717,2809,1088,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45718,2809,1088,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45719,2809,1112,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45720,2809,1109,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45721,2809,1110,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45722,2809,1111,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45723,2809,1255,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45724,2809,1277,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45725,2809,1261,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45726,2809,1265,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45727,2809,1268,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45728,2809,1272,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL),(45729,2399,1246,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45730,2399,5282,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45731,2399,6096,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45732,2399,5272,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45733,2399,1146,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45734,2399,1154,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45735,2399,1192,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45736,2399,1164,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45737,2399,1156,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45738,2399,5092,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45739,2399,5086,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45740,2399,5087,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45741,2399,5085,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45742,2399,5088,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45743,2399,5089,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45744,2399,5497,3635,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,754,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45745,2399,730,3635,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45746,2399,853,3635,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1710,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45747,2399,5096,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45748,2399,1088,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45749,2399,1112,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45750,2399,1109,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45751,2399,1110,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45752,2399,1111,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45753,2399,1255,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45754,2399,1277,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45755,2399,1261,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45756,2399,1265,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45757,2399,1268,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45758,2399,1272,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL),(45759,2630,1246,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45760,2630,5282,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45761,2630,6096,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45762,2630,5272,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45763,2630,1146,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45764,2630,1154,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45765,2630,1192,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45766,2630,1155,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45767,2630,1164,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45768,2630,1156,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45769,2630,6065,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45770,2630,5092,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45771,2630,5086,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45772,2630,5087,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45773,2630,5085,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45774,2630,5088,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45775,2630,5089,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45776,2630,5356,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45777,2630,1248,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45778,2630,5096,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45779,2630,6042,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45780,2630,1088,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45781,2630,1088,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45782,2630,1088,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45783,2630,1112,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45784,2630,1109,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45785,2630,1110,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45786,2630,1111,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45787,2630,1255,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45788,2630,1277,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45789,2630,1261,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45790,2630,1265,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45791,2630,1268,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45792,2630,1272,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL),(45793,1100,1246,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45794,1100,5282,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45795,1100,6096,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45796,1100,1154,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45797,1100,1192,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45798,1100,1155,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45799,1100,1164,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45800,1100,1156,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45801,1100,5092,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45802,1100,5086,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45803,1100,5087,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45804,1100,5085,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45805,1100,5088,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45806,1100,5089,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45807,1100,5356,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45808,1100,1248,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45809,1100,5096,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45810,1100,1088,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45811,1100,1088,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45812,1100,1088,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45813,1100,1112,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45814,1100,1109,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45815,1100,1110,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45816,1100,1111,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45817,1100,1255,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45818,1100,1277,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45819,1100,1261,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45820,1100,1265,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45821,1100,1268,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45822,1100,1272,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL),(45823,8436,1246,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45824,8436,5282,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45825,8436,6096,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45826,8436,5272,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45827,8436,1146,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45828,8436,1154,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45829,8436,1192,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45830,8436,1155,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45831,8436,1164,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45832,8436,1156,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45833,8436,6065,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45834,8436,5092,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45835,8436,5086,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45836,8436,5087,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45837,8436,5085,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45838,8436,5088,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45839,8436,5089,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45840,8436,5356,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45841,8436,1248,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45842,8436,12,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1137,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45843,8436,5096,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45844,8436,1088,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45845,8436,1088,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45846,8436,1088,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45847,8436,1112,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45848,8436,1109,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45849,8436,1110,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45850,8436,1111,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45851,8436,1255,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45852,8436,1250,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45853,8436,1250,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45854,8436,1250,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45855,8436,1277,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45856,8436,1261,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45857,8436,1265,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45858,8436,1268,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45859,8436,1270,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45860,8436,1270,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45861,8436,1272,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL),(45862,2388,1246,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45863,2388,5282,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45864,2388,6096,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45865,2388,1154,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45866,2388,1192,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45867,2388,1164,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45868,2388,1156,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45869,2388,6065,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45870,2388,5092,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45871,2388,5086,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45872,2388,5087,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45873,2388,5085,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45874,2388,5088,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45875,2388,5089,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45876,2388,5356,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45877,2388,1248,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45878,2388,5096,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45879,2388,1088,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45880,2388,1088,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45881,2388,1088,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45882,2388,1112,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45883,2388,1109,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45884,2388,1110,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45885,2388,1111,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45886,2388,1255,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45887,2388,1277,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45888,2388,1261,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45889,2388,1265,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45890,2388,1268,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45891,2388,1271,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45892,2388,1271,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45893,2388,1271,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL),(45894,2530,1246,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45895,2530,5282,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45896,2530,6096,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45897,2530,1154,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45898,2530,1192,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45899,2530,1156,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45900,2530,5092,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45901,2530,5086,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45902,2530,1166,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45903,2530,5087,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45904,2530,5085,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45905,2530,5088,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45906,2530,5089,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45907,2530,5356,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45908,2530,1248,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45909,2530,5497,3646,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45910,2530,730,3646,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45911,2530,853,3646,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45912,2530,5096,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45913,2530,1112,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45914,2530,1109,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45915,2530,1110,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45916,2530,1111,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45917,2530,1255,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45918,2530,1250,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45919,2530,1250,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45920,2530,1250,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45921,2530,1277,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45922,2530,1261,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45923,2530,1263,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45924,2530,1251,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45925,2530,1265,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45926,2530,1268,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45927,2530,1272,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL),(45928,3375,1246,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45929,3375,5282,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45930,3375,6096,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45931,3375,1154,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45932,3375,1192,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45933,3375,1155,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45934,3375,1164,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45935,3375,1156,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45936,3375,5092,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45937,3375,5086,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45938,3375,5087,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45939,3375,5085,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45940,3375,5088,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45941,3375,5089,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45942,3375,5356,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45943,3375,1248,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45944,3375,5096,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45945,3375,1088,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45946,3375,1088,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45947,3375,1088,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45948,3375,1112,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45949,3375,1109,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45950,3375,1110,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45951,3375,1111,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45952,3375,1255,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45953,3375,1277,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45954,3375,1261,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45955,3375,1265,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45956,3375,1268,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45957,3375,1271,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45958,3375,1271,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45959,3375,1272,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL),(45960,2265,1246,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45961,2265,5282,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45962,2265,6096,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45963,2265,5272,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45964,2265,1146,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45965,2265,1154,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45966,2265,1192,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45967,2265,1155,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45968,2265,1113,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45969,2265,1164,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45970,2265,1156,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45971,2265,6065,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45972,2265,6077,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45973,2265,5092,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45974,2265,5086,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45975,2265,5087,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45976,2265,5085,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45977,2265,5088,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45978,2265,5089,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45979,2265,5356,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45980,2265,1248,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45981,2265,5096,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45982,2265,1088,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45983,2265,1088,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45984,2265,1088,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45985,2265,1112,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45986,2265,1109,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45987,2265,1110,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45988,2265,1111,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45989,2265,1255,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45990,2265,1277,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45991,2265,1261,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45992,2265,1269,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45993,2265,1265,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45994,2265,1268,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45995,2265,1272,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL),(45996,3107,1246,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(45997,3107,5282,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(45998,3107,6096,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(45999,3107,1154,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46000,3107,1192,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46001,3107,1155,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46002,3107,1164,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46003,3107,1156,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46004,3107,6065,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46005,3107,5092,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46006,3107,5086,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46007,3107,5087,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46008,3107,5085,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46009,3107,5088,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46010,3107,5089,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46011,3107,5356,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46012,3107,1248,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46013,3107,5096,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46014,3107,1088,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46015,3107,1088,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46016,3107,1088,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46017,3107,1112,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46018,3107,1109,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46019,3107,1110,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46020,3107,1111,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46021,3107,1255,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46022,3107,1277,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46023,3107,1261,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46024,3107,1265,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46025,3107,1268,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46026,3107,1272,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL),(46027,266,1246,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46028,266,5282,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46029,266,6096,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46030,266,5272,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46031,266,1146,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46032,266,1154,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46033,266,1192,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46034,266,1155,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46035,266,1164,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46036,266,1156,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46037,266,5092,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46038,266,5086,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46039,266,5087,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46040,266,5085,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46041,266,5088,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46042,266,5089,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46043,266,5356,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46044,266,1248,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46045,266,5096,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46046,266,6042,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46047,266,1088,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46048,266,1088,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46049,266,1088,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46050,266,1112,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46051,266,1109,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46052,266,1110,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46053,266,1111,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46054,266,1255,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46055,266,1277,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46056,266,1261,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46057,266,1265,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46058,266,1268,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46059,266,1272,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL),(46060,8994,1246,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46061,8994,5282,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46062,8994,6096,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46063,8994,5272,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46064,8994,1146,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46065,8994,1154,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46066,8994,1192,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46067,8994,1164,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46068,8994,1156,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46069,8994,6065,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46070,8994,5092,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46071,8994,5086,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46072,8994,5087,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46073,8994,5085,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46074,8994,5088,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46075,8994,5089,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46076,8994,5356,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46077,8994,1248,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46078,8994,5096,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46079,8994,1088,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46080,8994,1088,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46081,8994,1088,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46082,8994,1112,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46083,8994,1109,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46084,8994,1110,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46085,8994,1111,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46086,8994,1255,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46087,8994,1277,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46088,8994,1261,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46089,8994,1265,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46090,8994,1268,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46091,8994,1272,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL),(46092,698,1246,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46093,698,5282,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46094,698,6096,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46095,698,5272,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46096,698,1146,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46097,698,1154,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46098,698,1192,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46099,698,1155,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46100,698,1164,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46101,698,1156,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46102,698,5092,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46103,698,5086,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46104,698,5087,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46105,698,5085,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46106,698,5088,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46107,698,5089,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46108,698,5356,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46109,698,1248,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46110,698,5096,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46111,698,1088,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46112,698,1088,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46113,698,1088,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46114,698,1112,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46115,698,1109,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46116,698,1110,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46117,698,1111,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46118,698,1255,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46119,698,1277,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46120,698,1261,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46121,698,1265,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46122,698,1268,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46123,698,1271,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46124,698,1272,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL),(46125,2185,1246,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46126,2185,5282,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46127,2185,6096,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46128,2185,5272,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46129,2185,1146,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46130,2185,1154,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46131,2185,1192,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46132,2185,1156,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46133,2185,5092,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46134,2185,5086,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46135,2185,5087,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46136,2185,5085,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46137,2185,5088,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46138,2185,5089,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46139,2185,5356,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46140,2185,1248,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46141,2185,5096,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46142,2185,1112,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46143,2185,1109,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46144,2185,1110,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46145,2185,1111,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46146,2185,1255,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46147,2185,1277,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46148,2185,1261,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46149,2185,1265,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46150,2185,1268,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46151,2185,1271,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46152,2185,1272,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL),(46153,382,1246,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46154,382,5282,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46155,382,6096,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46156,382,1154,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46157,382,1192,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46158,382,1155,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46159,382,1113,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46160,382,1164,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46161,382,1156,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46162,382,6077,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46163,382,5092,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46164,382,5086,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46165,382,5087,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46166,382,5085,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46167,382,5088,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46168,382,5089,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46169,382,5356,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46170,382,1248,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46171,382,5096,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46172,382,1088,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46173,382,1088,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46174,382,1088,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46175,382,1112,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46176,382,1109,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46177,382,1110,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46178,382,1111,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46179,382,1255,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46180,382,1277,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46181,382,1261,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46182,382,1265,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46183,382,1268,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46184,382,1272,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL),(46185,991,1246,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46186,991,5282,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46187,991,6096,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46188,991,5272,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46189,991,1146,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46190,991,1154,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46191,991,1192,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46192,991,1155,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46193,991,1164,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46194,991,1156,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46195,991,5092,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46196,991,5086,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46197,991,5087,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46198,991,5085,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46199,991,5088,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46200,991,5089,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46201,991,5356,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46202,991,1248,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46203,991,5096,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46204,991,1088,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46205,991,1088,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46206,991,1088,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46207,991,1112,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46208,991,1109,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46209,991,1110,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46210,991,1111,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46211,991,1255,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46212,991,1277,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46213,991,1261,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46214,991,1265,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46215,991,1268,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46216,991,1272,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL),(46217,3116,1246,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46218,3116,5282,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46219,3116,6096,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46220,3116,5272,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46221,3116,1146,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46222,3116,1154,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46223,3116,1192,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46224,3116,1155,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46225,3116,1164,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46226,3116,1156,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46227,3116,6065,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46228,3116,5092,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46229,3116,5086,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46230,3116,5087,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46231,3116,5085,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46232,3116,5088,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46233,3116,5089,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46234,3116,5356,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46235,3116,1248,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46236,3116,5096,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46237,3116,1088,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46238,3116,1088,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46239,3116,1088,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46240,3116,1112,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46241,3116,1109,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46242,3116,1110,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46243,3116,1111,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46244,3116,1255,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46245,3116,1277,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46246,3116,1261,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46247,3116,1265,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46248,3116,1268,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46249,3116,1272,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL),(46250,1791,1246,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46251,1791,5282,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46252,1791,6096,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46253,1791,5272,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46254,1791,1154,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46255,1791,1192,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46256,1791,1155,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46257,1791,1164,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46258,1791,1156,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46259,1791,5092,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46260,1791,5086,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46261,1791,5087,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46262,1791,5085,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46263,1791,5088,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46264,1791,5089,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46265,1791,5356,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46266,1791,1248,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46267,1791,5096,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46268,1791,1088,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46269,1791,1088,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46270,1791,1088,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46271,1791,1112,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46272,1791,1109,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46273,1791,1110,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46274,1791,1111,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46275,1791,1255,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46276,1791,1277,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46277,1791,1261,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46278,1791,1265,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46279,1791,1268,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46280,1791,1272,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL),(46281,2406,1246,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46282,2406,5282,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46283,2406,6096,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46284,2406,5272,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46285,2406,1146,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46286,2406,1154,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46287,2406,1192,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46288,2406,1155,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46289,2406,1164,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46290,2406,1156,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46291,2406,5092,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46292,2406,5086,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46293,2406,5087,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46294,2406,5085,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46295,2406,5088,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46296,2406,5089,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46297,2406,5356,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46298,2406,1248,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46299,2406,5096,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46300,2406,1088,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46301,2406,1088,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46302,2406,1088,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46303,2406,1112,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46304,2406,1109,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46305,2406,1110,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46306,2406,1111,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46307,2406,1255,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46308,2406,1277,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46309,2406,1261,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46310,2406,1265,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46311,2406,1268,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46312,2406,1271,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46313,2406,1271,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46314,2406,1271,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46315,2406,1271,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46316,2406,1272,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL),(46317,3390,1246,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46318,3390,5282,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46319,3390,6096,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46320,3390,1154,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46321,3390,1192,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46322,3390,1155,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46323,3390,1164,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46324,3390,1156,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46325,3390,6065,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46326,3390,6077,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46327,3390,5092,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46328,3390,5086,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46329,3390,5087,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46330,3390,5085,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46331,3390,5088,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46332,3390,5089,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46333,3390,5356,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46334,3390,1248,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46335,3390,5096,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46336,3390,1088,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46337,3390,1088,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46338,3390,1088,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46339,3390,1112,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46340,3390,1109,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46341,3390,1110,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46342,3390,1111,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46343,3390,1255,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46344,3390,1277,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46345,3390,1261,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46346,3390,1265,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46347,3390,1268,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46348,3390,1272,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL),(46349,1848,1246,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46350,1848,5282,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46351,1848,6096,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46352,1848,5272,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46353,1848,1146,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46354,1848,1154,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46355,1848,1192,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46356,1848,1155,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46357,1848,1164,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46358,1848,1156,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46359,1848,6077,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46360,1848,5092,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46361,1848,5086,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46362,1848,5087,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46363,1848,5085,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46364,1848,5088,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46365,1848,5089,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46366,1848,5356,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46367,1848,1248,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46368,1848,5096,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46369,1848,6042,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46370,1848,1088,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46371,1848,1088,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46372,1848,1088,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46373,1848,1112,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46374,1848,1109,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46375,1848,1110,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46376,1848,1111,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46377,1848,1255,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46378,1848,1277,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46379,1848,1261,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46380,1848,1265,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46381,1848,1268,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46382,1848,1271,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46383,1848,1272,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL),(46384,2504,1246,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46385,2504,5282,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46386,2504,6096,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46387,2504,5272,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46388,2504,1146,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46389,2504,1154,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46390,2504,1192,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46391,2504,1155,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46392,2504,1164,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46393,2504,1156,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46394,2504,5092,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46395,2504,5086,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46396,2504,5087,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46397,2504,5085,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46398,2504,5088,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46399,2504,5089,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46400,2504,5356,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46401,2504,1248,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46402,2504,5096,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46403,2504,1088,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46404,2504,1088,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46405,2504,1088,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46406,2504,1112,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46407,2504,1109,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46408,2504,1110,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46409,2504,1111,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46410,2504,1255,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46411,2504,1277,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46412,2504,1261,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46413,2504,1265,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46414,2504,1268,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46415,2504,1271,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46416,2504,1271,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46417,2504,1271,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46418,2504,1271,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46419,2504,1272,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL),(46420,3467,1246,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46421,3467,5282,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46422,3467,6096,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46423,3467,5272,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46424,3467,1146,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46425,3467,1154,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46426,3467,1192,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46427,3467,1156,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46428,3467,1165,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46429,3467,5092,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46430,3467,5086,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46431,3467,5087,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46432,3467,5085,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46433,3467,5088,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46434,3467,5089,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46435,3467,5356,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46436,3467,1248,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46437,3467,5497,3683,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46438,3467,730,3683,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46439,3467,853,3683,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,708,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46440,3467,5096,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46441,3467,1112,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46442,3467,1109,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46443,3467,1110,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46444,3467,1111,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46445,3467,1255,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46446,3467,1277,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46447,3467,1261,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46448,3467,1265,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46449,3467,1268,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46450,3467,1272,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL),(46451,3212,1246,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46452,3212,5282,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46453,3212,6096,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46454,3212,5272,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46455,3212,1146,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46456,3212,1154,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46457,3212,1192,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46458,3212,1156,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46459,3212,5092,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46460,3212,5086,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46461,3212,5087,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46462,3212,5085,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46463,3212,5088,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46464,3212,5089,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46465,3212,5356,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46466,3212,1248,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46467,3212,5096,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46468,3212,1112,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46469,3212,1109,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46470,3212,1110,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46471,3212,1111,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46472,3212,1255,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46473,3212,1277,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46474,3212,1261,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46475,3212,1265,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46476,3212,1268,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46477,3212,1272,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL),(46478,1960,1246,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46479,1960,5282,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46480,1960,6096,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46481,1960,1154,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46482,1960,1192,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46483,1960,1155,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46484,1960,1164,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46485,1960,1156,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46486,1960,5092,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46487,1960,5086,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46488,1960,5087,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46489,1960,5085,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46490,1960,5088,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46491,1960,5089,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46492,1960,5356,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46493,1960,1248,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46494,1960,5096,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46495,1960,1088,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46496,1960,1088,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46497,1960,1088,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46498,1960,1112,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46499,1960,1109,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46500,1960,1110,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46501,1960,1111,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46502,1960,1255,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46503,1960,1277,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46504,1960,1261,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46505,1960,1265,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46506,1960,1268,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46507,1960,1271,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46508,1960,1271,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46509,1960,1271,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46510,1960,1271,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46511,1960,1272,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL),(46512,6139,1246,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46513,6139,5282,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46514,6139,6096,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46515,6139,5272,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46516,6139,1146,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46517,6139,1154,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46518,6139,1192,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46519,6139,1156,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46520,6139,1165,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46521,6139,5092,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46522,6139,5086,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46523,6139,5087,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46524,6139,5085,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46525,6139,5088,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46526,6139,5089,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46527,6139,5356,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46528,6139,1248,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46529,6139,5096,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46530,6139,1112,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46531,6139,1109,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46532,6139,1110,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46533,6139,1111,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46534,6139,1255,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46535,6139,1277,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46536,6139,1261,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46537,6139,1265,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46538,6139,1268,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46539,6139,1272,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL),(46540,3687,1246,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46541,3687,5282,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46542,3687,6096,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46543,3687,5272,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46544,3687,1154,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46545,3687,1192,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46546,3687,1155,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46547,3687,1164,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46548,3687,1156,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46549,3687,6077,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46550,3687,5092,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46551,3687,5086,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46552,3687,5087,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46553,3687,5085,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46554,3687,5088,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46555,3687,5089,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46556,3687,5356,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46557,3687,1248,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46558,3687,952,3690,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1740,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46559,3687,5497,3690,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46560,3687,730,3690,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46561,3687,853,3690,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,777,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46562,3687,21,3690,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46563,3687,851,3690,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46564,3687,729,3690,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46565,3687,654,3690,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46566,3687,678,3690,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46567,3687,5096,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46568,3687,1088,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46569,3687,1088,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46570,3687,1088,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46571,3687,1112,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46572,3687,1109,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46573,3687,1110,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46574,3687,1111,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46575,3687,1255,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46576,3687,1277,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46577,3687,1261,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46578,3687,1265,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46579,3687,1268,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46580,3687,1272,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL),(46581,5732,1246,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46582,5732,5282,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46583,5732,6096,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46584,5732,5272,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46585,5732,1146,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46586,5732,1154,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46587,5732,1192,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46588,5732,1156,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46589,5732,6065,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46590,5732,1165,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46591,5732,5092,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46592,5732,5086,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46593,5732,5087,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46594,5732,5085,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46595,5732,5088,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46596,5732,5089,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46597,5732,5356,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46598,5732,1248,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46599,5732,5096,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46600,5732,1112,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46601,5732,1109,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46602,5732,1110,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46603,5732,1111,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46604,5732,1255,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46605,5732,1277,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46606,5732,1261,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46607,5732,1265,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46608,5732,1268,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46609,5732,1271,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46610,5732,1272,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL),(46611,6384,1246,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46612,6384,5282,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46613,6384,6096,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46614,6384,5272,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46615,6384,1146,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46616,6384,1154,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46617,6384,1192,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46618,6384,1164,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46619,6384,1156,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46620,6384,6065,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46621,6384,5092,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46622,6384,5086,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46623,6384,5087,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46624,6384,5085,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46625,6384,5088,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46626,6384,5089,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46627,6384,5356,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46628,6384,1248,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46629,6384,12,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46630,6384,5096,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46631,6384,6042,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46632,6384,1088,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46633,6384,1088,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46634,6384,1088,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46635,6384,1112,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46636,6384,1109,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46637,6384,1110,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46638,6384,1111,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46639,6384,1255,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46640,6384,1277,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46641,6384,1261,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46642,6384,1265,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46643,6384,1268,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46644,6384,1271,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46645,6384,1271,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46646,6384,1271,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46647,6384,1271,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46648,6384,1271,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46649,6384,1272,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL),(46650,2292,1246,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46651,2292,5282,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46652,2292,6096,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46653,2292,1154,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46654,2292,1192,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46655,2292,1155,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46656,2292,1164,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46657,2292,1156,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46658,2292,5092,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46659,2292,5086,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46660,2292,5087,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46661,2292,5085,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46662,2292,5088,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46663,2292,5089,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46664,2292,5356,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46665,2292,1248,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46666,2292,5096,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46667,2292,1088,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46668,2292,1088,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46669,2292,1088,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46670,2292,1112,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46671,2292,1109,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46672,2292,1110,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46673,2292,1111,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46674,2292,1255,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46675,2292,1277,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46676,2292,1261,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46677,2292,1265,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46678,2292,1268,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46679,2292,1271,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46680,2292,1272,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL),(46681,1271,1246,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46682,1271,5282,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46683,1271,6096,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46684,1271,5272,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46685,1271,1146,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46686,1271,1154,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46687,1271,1192,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46688,1271,1155,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46689,1271,1164,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46690,1271,1156,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46691,1271,5092,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46692,1271,5086,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46693,1271,5087,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46694,1271,5085,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46695,1271,5088,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46696,1271,5089,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46697,1271,5356,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46698,1271,1248,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46699,1271,5096,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46700,1271,1088,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46701,1271,1088,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46702,1271,1088,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46703,1271,1112,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46704,1271,1109,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46705,1271,1110,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46706,1271,1111,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46707,1271,1255,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46708,1271,1277,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46709,1271,1261,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46710,1271,1265,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46711,1271,1268,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46712,1271,1271,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46713,1271,1271,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46714,1271,1271,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46715,1271,1271,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46716,1271,1272,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL),(46717,8143,1246,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46718,8143,5282,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46719,8143,6096,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46720,8143,5272,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46721,8143,1146,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46722,8143,1154,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46723,8143,1192,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46724,8143,1164,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46725,8143,1156,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46726,8143,5092,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46727,8143,5086,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46728,8143,5087,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46729,8143,5085,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46730,8143,5088,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46731,8143,5089,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46732,8143,5356,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46733,8143,1248,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46734,8143,12,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46735,8143,5096,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46736,8143,1088,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46737,8143,1088,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46738,8143,1088,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46739,8143,1112,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46740,8143,1109,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46741,8143,1110,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46742,8143,1111,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46743,8143,1255,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46744,8143,1277,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46745,8143,1261,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46746,8143,1265,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46747,8143,1268,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46748,8143,1271,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46749,8143,1271,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46750,8143,1271,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46751,8143,1271,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46752,8143,1271,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46753,8143,1271,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL),(46754,7218,1246,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46755,7218,5282,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46756,7218,6096,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46757,7218,5272,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46758,7218,1146,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46759,7218,1154,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46760,7218,1192,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46761,7218,1155,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46762,7218,1164,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46763,7218,1156,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46764,7218,5092,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46765,7218,5086,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46766,7218,5087,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46767,7218,5085,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46768,7218,5088,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46769,7218,5089,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46770,7218,5356,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46771,7218,1248,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46772,7218,5096,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46773,7218,6042,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46774,7218,1088,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46775,7218,1088,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46776,7218,1088,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46777,7218,1112,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46778,7218,1109,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46779,7218,1110,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46780,7218,1111,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46781,7218,1255,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46782,7218,1277,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46783,7218,1261,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46784,7218,1265,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46785,7218,1268,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46786,7218,1272,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL),(46787,3536,1246,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46788,3536,5282,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46789,3536,6096,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46790,3536,5272,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46791,3536,1146,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46792,3536,1154,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46793,3536,1192,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46794,3536,1155,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46795,3536,1164,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46796,3536,1156,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46797,3536,6065,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46798,3536,6077,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46799,3536,5092,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46800,3536,5086,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46801,3536,5087,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46802,3536,5085,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46803,3536,5088,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46804,3536,5089,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46805,3536,5356,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46806,3536,1248,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46807,3536,952,3704,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,920,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46808,3536,5497,3704,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46809,3536,730,3704,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46810,3536,853,3704,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46811,3536,21,3704,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46812,3536,851,3704,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46813,3536,729,3704,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46814,3536,654,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46815,3536,678,3704,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46816,3536,5096,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46817,3536,1088,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46818,3536,1088,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46819,3536,1088,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46820,3536,1112,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46821,3536,1109,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46822,3536,1110,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46823,3536,1111,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46824,3536,1255,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46825,3536,1277,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46826,3536,1261,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46827,3536,1265,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46828,3536,1268,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46829,3536,1272,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL),(46830,1225,1246,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46831,1225,5282,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46832,1225,6096,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46833,1225,1154,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46834,1225,1192,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46835,1225,1155,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46836,1225,1164,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46837,1225,1156,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46838,1225,6065,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46839,1225,5092,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46840,1225,5086,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46841,1225,5087,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46842,1225,5085,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46843,1225,5088,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46844,1225,5089,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46845,1225,5356,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46846,1225,1248,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46847,1225,952,3706,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46848,1225,21,3706,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46849,1225,851,3706,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46850,1225,729,3706,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46851,1225,654,3706,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46852,1225,678,3706,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46853,1225,5096,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46854,1225,1088,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46855,1225,1088,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46856,1225,1088,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46857,1225,1112,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46858,1225,1109,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46859,1225,1110,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46860,1225,1111,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46861,1225,1255,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46862,1225,1277,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46863,1225,1261,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46864,1225,1265,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46865,1225,1268,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46866,1225,1272,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL),(46867,1853,1246,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46868,1853,5282,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46869,1853,6096,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46870,1853,5272,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46871,1853,1146,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46872,1853,1154,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46873,1853,1192,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46874,1853,1155,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46875,1853,1164,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46876,1853,1156,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46877,1853,5092,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46878,1853,5086,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46879,1853,5087,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46880,1853,5085,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46881,1853,5088,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46882,1853,5089,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46883,1853,5356,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46884,1853,1248,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46885,1853,5096,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46886,1853,1088,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46887,1853,1088,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46888,1853,1088,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46889,1853,1112,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46890,1853,1109,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46891,1853,1110,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46892,1853,1111,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46893,1853,1255,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46894,1853,1277,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46895,1853,1261,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46896,1853,1265,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46897,1853,1268,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46898,1853,1272,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL),(46899,854,1246,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46900,854,5282,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46901,854,6096,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46902,854,5272,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46903,854,1146,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46904,854,1154,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46905,854,1192,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46906,854,1155,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46907,854,1164,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46908,854,1156,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46909,854,5092,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46910,854,5086,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46911,854,5087,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46912,854,5085,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46913,854,5088,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46914,854,5089,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46915,854,5356,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46916,854,1248,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46917,854,5096,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46918,854,1088,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46919,854,1088,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46920,854,1088,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46921,854,1112,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46922,854,1109,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46923,854,1110,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46924,854,1111,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46925,854,1255,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46926,854,1277,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46927,854,1261,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46928,854,1265,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46929,854,1268,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46930,854,1272,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL),(46931,3325,1246,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46932,3325,5282,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46933,3325,6096,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46934,3325,5272,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46935,3325,1146,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46936,3325,1154,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46937,3325,1192,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46938,3325,1155,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46939,3325,1164,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46940,3325,1156,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46941,3325,5092,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46942,3325,5086,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46943,3325,5087,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46944,3325,5085,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46945,3325,5088,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46946,3325,5089,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46947,3325,5356,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46948,3325,1248,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46949,3325,5096,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46950,3325,6042,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46951,3325,1088,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46952,3325,1088,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46953,3325,1088,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46954,3325,1112,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46955,3325,1109,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46956,3325,1110,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46957,3325,1111,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46958,3325,1255,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46959,3325,1250,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46960,3325,1250,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46961,3325,1277,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46962,3325,1261,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46963,3325,1252,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46964,3325,1265,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46965,3325,1268,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46966,3325,1272,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL),(46967,1246,1246,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46968,1246,5282,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46969,1246,5272,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46970,1246,1146,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46971,1246,1154,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46972,1246,1192,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46973,1246,1156,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46974,1246,5092,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46975,1246,5086,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46976,1246,5087,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46977,1246,5085,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46978,1246,5088,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46979,1246,5089,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46980,1246,5356,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46981,1246,1248,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46982,1246,5096,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46983,1246,1112,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46984,1246,1109,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46985,1246,1110,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46986,1246,1111,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46987,1246,1255,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46988,1246,1277,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46989,1246,1261,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46990,1246,1265,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46991,1246,1268,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46992,1246,1272,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL),(46993,791,1246,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(46994,791,5282,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(46995,791,6096,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(46996,791,5272,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(46997,791,1146,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(46998,791,1154,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(46999,791,1192,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47000,791,1155,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47001,791,1164,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47002,791,1156,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47003,791,5092,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47004,791,5086,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47005,791,5087,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47006,791,5085,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47007,791,5088,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47008,791,5089,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47009,791,5356,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47010,791,1248,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47011,791,5497,3719,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47012,791,730,3719,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47013,791,853,3719,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,231,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47014,791,654,3719,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47015,791,5096,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47016,791,6042,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47017,791,1088,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47018,791,1088,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47019,791,1112,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47020,791,1109,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47021,791,1110,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47022,791,1111,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47023,791,1255,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47024,791,1277,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47025,791,1261,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47026,791,1263,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47027,791,1265,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47028,791,1268,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47029,791,1272,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL),(47030,2884,1246,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47031,2884,5282,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47032,2884,6096,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47033,2884,1154,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47034,2884,1192,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47035,2884,1156,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47036,2884,5092,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47037,2884,5086,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47038,2884,1166,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47039,2884,5087,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47040,2884,5085,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47041,2884,5088,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47042,2884,5089,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47043,2884,5356,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47044,2884,1248,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47045,2884,5497,3721,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,553,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47046,2884,730,3721,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47047,2884,853,3721,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,741,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47048,2884,5096,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47049,2884,6042,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47050,2884,1112,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47051,2884,1109,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47052,2884,1110,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47053,2884,1111,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47054,2884,1255,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47055,2884,1277,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47056,2884,1261,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47057,2884,1265,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47058,2884,1268,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47059,2884,1272,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL),(47060,1217,1246,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47061,1217,5282,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47062,1217,6096,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47063,1217,1084,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47064,1217,5272,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47065,1217,1279,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47066,1217,1154,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47067,1217,1192,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47068,1217,1156,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47069,1217,5092,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47070,1217,5086,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47071,1217,5087,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47072,1217,5085,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47073,1217,5088,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47074,1217,5089,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47075,1217,5356,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47076,1217,1248,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47077,1217,5096,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47078,1217,1112,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47079,1217,1109,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47080,1217,1110,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47081,1217,1111,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47082,1217,1255,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47083,1217,1250,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47084,1217,1250,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47085,1217,1250,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47086,1217,1277,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47087,1217,1261,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47088,1217,1251,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47089,1217,1265,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47090,1217,1268,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47091,1217,1272,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL),(47092,5072,1246,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47093,5072,5282,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47094,5072,6096,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47095,5072,5272,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47096,5072,1146,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47097,5072,1154,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47098,5072,1192,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47099,5072,1155,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47100,5072,1164,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47101,5072,1156,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47102,5072,6065,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47103,5072,5092,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47104,5072,5086,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47105,5072,5087,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47106,5072,5085,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47107,5072,5088,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47108,5072,5089,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47109,5072,5356,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47110,5072,1248,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47111,5072,952,3726,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47112,5072,5497,3726,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47113,5072,730,3726,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47114,5072,853,3726,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47115,5072,21,3726,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47116,5072,851,3726,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47117,5072,729,3726,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47118,5072,790,3726,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47119,5072,654,3726,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47120,5072,678,3726,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47121,5072,5096,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47122,5072,1088,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47123,5072,1088,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47124,5072,1088,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47125,5072,1112,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47126,5072,1109,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47127,5072,1110,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47128,5072,1111,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47129,5072,1255,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47130,5072,1277,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47131,5072,1261,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47132,5072,1265,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47133,5072,1268,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47134,5072,1272,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL),(47135,1139,1246,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47136,1139,5282,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47137,1139,6096,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47138,1139,5272,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47139,1139,1146,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47140,1139,1154,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47141,1139,1192,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47142,1139,1155,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47143,1139,1164,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47144,1139,1156,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47145,1139,6065,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47146,1139,5092,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47147,1139,5086,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47148,1139,5087,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47149,1139,5085,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47150,1139,5088,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47151,1139,5089,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47152,1139,5356,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47153,1139,1248,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47154,1139,5096,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47155,1139,1088,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47156,1139,1088,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47157,1139,1088,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47158,1139,1112,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47159,1139,1109,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47160,1139,1110,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47161,1139,1111,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47162,1139,1255,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47163,1139,1277,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47164,1139,1261,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47165,1139,1265,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47166,1139,1268,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47167,1139,1271,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47168,1139,1271,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47169,1139,1271,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL),(47170,3770,1246,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47171,3770,5282,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47172,3770,6096,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47173,3770,5272,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47174,3770,1146,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47175,3770,1154,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47176,3770,1192,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47177,3770,1155,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47178,3770,1164,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47179,3770,1156,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47180,3770,5092,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47181,3770,5086,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47182,3770,5087,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47183,3770,5085,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47184,3770,5088,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47185,3770,5089,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47186,3770,5356,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47187,3770,1248,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47188,3770,5096,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47189,3770,1088,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47190,3770,1088,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47191,3770,1088,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47192,3770,1112,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47193,3770,1109,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47194,3770,1110,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47195,3770,1111,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47196,3770,1255,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47197,3770,1277,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47198,3770,1261,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47199,3770,1265,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47200,3770,1268,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47201,3770,1272,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL),(47202,1900,1246,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47203,1900,5282,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47204,1900,6096,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47205,1900,5272,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47206,1900,1146,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47207,1900,1154,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47208,1900,1192,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47209,1900,1155,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47210,1900,1164,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47211,1900,1156,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47212,1900,5092,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47213,1900,5086,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47214,1900,5087,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47215,1900,5085,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47216,1900,5088,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47217,1900,5089,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47218,1900,5356,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47219,1900,1248,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47220,1900,5096,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47221,1900,1088,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47222,1900,1088,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47223,1900,1088,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47224,1900,1112,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47225,1900,1109,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47226,1900,1110,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47227,1900,1111,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47228,1900,1255,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47229,1900,1277,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47230,1900,1261,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47231,1900,1265,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47232,1900,1268,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47233,1900,1272,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL),(47234,1709,1246,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47235,1709,5282,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47236,1709,6096,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47237,1709,1154,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47238,1709,1192,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47239,1709,1156,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47240,1709,5092,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47241,1709,5086,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47242,1709,5087,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47243,1709,5085,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47244,1709,5088,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47245,1709,5089,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47246,1709,5356,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47247,1709,1248,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47248,1709,5497,3742,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47249,1709,730,3742,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47250,1709,853,3742,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,896,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47251,1709,5096,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47252,1709,1112,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47253,1709,1109,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47254,1709,1110,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47255,1709,1111,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47256,1709,1255,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47257,1709,1277,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47258,1709,1261,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47259,1709,1265,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47260,1709,1268,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47261,1709,1272,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL),(47262,169,1246,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47263,169,5282,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47264,169,6096,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47265,169,1084,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47266,169,5272,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47267,169,1279,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47268,169,1154,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47269,169,1192,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47270,169,1155,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47271,169,1164,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47272,169,1156,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47273,169,5092,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47274,169,5086,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47275,169,5087,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47276,169,5085,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47277,169,5088,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47278,169,5089,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47279,169,5356,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47280,169,1248,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47281,169,5096,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47282,169,1088,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47283,169,1088,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47284,169,1088,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47285,169,1112,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47286,169,1109,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47287,169,1110,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47288,169,1111,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (47289,169,1255,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47290,169,1277,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47291,169,1261,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47292,169,1265,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47293,169,1268,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47294,169,1272,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL),(47295,3532,1246,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47296,3532,5282,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47297,3532,6096,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47298,3532,5272,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47299,3532,1146,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47300,3532,1154,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47301,3532,1192,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47302,3532,1155,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47303,3532,1164,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47304,3532,1247,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47305,3532,1156,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47306,3532,6065,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47307,3532,5092,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47308,3532,5086,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47309,3532,5087,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47310,3532,5085,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47311,3532,5088,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47312,3532,5089,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47313,3532,5356,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47314,3532,1248,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47315,3532,5096,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47316,3532,1088,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47317,3532,1088,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47318,3532,1088,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47319,3532,1112,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47320,3532,1109,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47321,3532,1110,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47322,3532,1111,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47323,3532,1255,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47324,3532,1277,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47325,3532,1261,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47326,3532,1265,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47327,3532,1268,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47328,3532,1272,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL),(47329,3326,1246,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47330,3326,5282,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47331,3326,6096,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47332,3326,1154,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47333,3326,1192,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47334,3326,1155,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47335,3326,1164,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47336,3326,1156,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47337,3326,5092,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47338,3326,5086,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47339,3326,5087,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47340,3326,5085,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47341,3326,5088,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47342,3326,5089,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47343,3326,5356,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47344,3326,1248,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47345,3326,5096,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47346,3326,1088,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47347,3326,1088,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47348,3326,1088,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47349,3326,1112,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47350,3326,1109,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47351,3326,1110,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47352,3326,1111,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47353,3326,1255,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47354,3326,1277,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47355,3326,1261,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47356,3326,1265,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47357,3326,1268,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47358,3326,1272,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL),(47359,895,1246,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47360,895,5282,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47361,895,6096,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47362,895,5272,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47363,895,1146,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47364,895,1154,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47365,895,1192,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47366,895,1156,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47367,895,5092,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47368,895,5086,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47369,895,5087,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47370,895,5085,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47371,895,5088,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47372,895,5089,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47373,895,5356,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47374,895,1248,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47375,895,5096,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47376,895,1112,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47377,895,1109,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47378,895,1110,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47379,895,1111,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47380,895,1255,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47381,895,1277,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47382,895,1261,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47383,895,1265,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47384,895,1268,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47385,895,1271,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47386,895,1272,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL),(47387,2430,1246,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47388,2430,5282,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47389,2430,6096,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47390,2430,5272,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47391,2430,1146,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47392,2430,1154,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47393,2430,1192,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47394,2430,1155,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47395,2430,1164,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47396,2430,1156,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47397,2430,5092,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47398,2430,5086,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47399,2430,5087,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47400,2430,5085,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47401,2430,5088,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47402,2430,5089,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47403,2430,5356,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47404,2430,1248,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47405,2430,5096,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47406,2430,1088,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47407,2430,1088,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47408,2430,1112,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47409,2430,1109,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47410,2430,1110,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47411,2430,1111,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47412,2430,1255,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47413,2430,1277,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47414,2430,1261,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47415,2430,1265,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47416,2430,1268,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47417,2430,1272,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL),(47418,5857,1246,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47419,5857,5282,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47420,5857,5272,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47421,5857,1146,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47422,5857,1154,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47423,5857,1192,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47424,5857,1164,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47425,5857,1156,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47426,5857,6065,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47427,5857,5092,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47428,5857,5086,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47429,5857,5087,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47430,5857,5085,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47431,5857,5088,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47432,5857,5089,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47433,5857,5356,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47434,5857,1248,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47435,5857,5497,3754,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47436,5857,730,3754,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47437,5857,853,3754,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47438,5857,790,3754,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47439,5857,654,3754,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47440,5857,5096,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47441,5857,1088,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47442,5857,1088,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47443,5857,1088,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47444,5857,1112,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47445,5857,1109,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47446,5857,1110,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47447,5857,1111,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47448,5857,1255,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47449,5857,1277,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47450,5857,1261,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47451,5857,1265,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47452,5857,1268,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47453,5857,1272,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(47454,4459,1246,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47455,4459,5282,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47456,4459,6096,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47457,4459,5272,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47458,4459,1146,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47459,4459,1154,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47460,4459,1192,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47461,4459,5092,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47462,4459,5086,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47463,4459,5087,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47464,4459,5085,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47465,4459,5088,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47466,4459,5089,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47467,4459,5356,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47468,4459,1248,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47469,4459,5096,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47470,4459,6042,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47471,4459,1112,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47472,4459,1109,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47473,4459,1110,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47474,4459,1111,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47475,4459,1255,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47476,4459,1277,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47477,4459,1261,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47478,4459,1265,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47479,4459,1268,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47480,4459,1272,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL),(47481,8467,1246,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47482,8467,5282,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47483,8467,6096,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47484,8467,1154,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47485,8467,1192,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47486,8467,1155,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47487,8467,1164,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47488,8467,1156,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47489,8467,6065,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47490,8467,5092,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47491,8467,5086,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47492,8467,5087,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47493,8467,5085,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47494,8467,5088,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47495,8467,5089,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47496,8467,5096,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47497,8467,1088,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47498,8467,1088,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47499,8467,1088,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47500,8467,1112,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47501,8467,1109,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47502,8467,1110,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47503,8467,1111,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47504,8467,1255,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47505,8467,1277,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47506,8467,1261,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47507,8467,1265,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47508,8467,1268,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47509,8467,1272,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL),(47510,7498,1246,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47511,7498,5282,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47512,7498,6096,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47513,7498,1154,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47514,7498,1192,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47515,7498,1155,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47516,7498,1164,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47517,7498,1156,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47518,7498,5092,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47519,7498,5086,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47520,7498,5087,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47521,7498,5085,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47522,7498,5088,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47523,7498,5089,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47524,7498,5356,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47525,7498,1248,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47526,7498,5096,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47527,7498,1088,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47528,7498,1088,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47529,7498,1088,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47530,7498,1112,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47531,7498,1109,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47532,7498,1110,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47533,7498,1111,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47534,7498,1255,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47535,7498,1277,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47536,7498,1261,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47537,7498,1265,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47538,7498,1268,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL),(47539,7056,1246,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47540,7056,5282,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47541,7056,6096,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47542,7056,5272,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47543,7056,1146,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47544,7056,1154,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47545,7056,1192,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47546,7056,1156,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47547,7056,6065,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47548,7056,6077,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47549,7056,5092,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47550,7056,5086,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47551,7056,5087,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47552,7056,5085,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47553,7056,5088,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47554,7056,5089,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47555,7056,5356,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47556,7056,1248,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47557,7056,5096,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47558,7056,6042,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47559,7056,1112,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47560,7056,1109,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47561,7056,1110,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47562,7056,1111,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47563,7056,1255,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47564,7056,1277,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47565,7056,1261,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47566,7056,1265,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47567,7056,1268,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47568,7056,1272,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL),(47569,4711,1246,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47570,4711,5282,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47571,4711,6096,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47572,4711,5272,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47573,4711,1146,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47574,4711,1154,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47575,4711,1192,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47576,4711,5092,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47577,4711,5086,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47578,4711,5087,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47579,4711,5085,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47580,4711,5088,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47581,4711,5089,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47582,4711,5356,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47583,4711,1248,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47584,4711,952,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1910,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47585,4711,5497,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,945,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47586,4711,730,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47587,4711,853,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,828,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47588,4711,21,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47589,4711,851,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47590,4711,729,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47591,4711,790,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47592,4711,654,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47593,4711,678,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47594,4711,5096,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47595,4711,1112,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47596,4711,1109,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47597,4711,1110,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47598,4711,1111,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47599,4711,1255,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47600,4711,1277,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47601,4711,1261,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47602,4711,1265,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47603,4711,1268,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47604,4711,1271,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47605,4711,1272,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL),(47606,7498,1246,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47607,7498,5282,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47608,7498,6096,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47609,7498,1154,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47610,7498,1192,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47611,7498,1164,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47612,7498,1156,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47613,7498,5092,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47614,7498,5086,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47615,7498,5087,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47616,7498,5085,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47617,7498,5088,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47618,7498,5089,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47619,7498,5096,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47620,7498,1088,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47621,7498,1088,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47622,7498,1088,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47623,7498,1112,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47624,7498,1109,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47625,7498,1110,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47626,7498,1111,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47627,7498,1255,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47628,7498,1277,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47629,7498,1261,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47630,7498,1265,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47631,7498,1268,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47632,7498,1272,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL),(47633,8076,1246,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47634,8076,5282,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47635,8076,6096,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47636,8076,5272,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47637,8076,1146,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47638,8076,1154,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47639,8076,1192,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47640,8076,1155,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47641,8076,1164,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47642,8076,1156,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47643,8076,5092,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47644,8076,5086,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47645,8076,5087,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47646,8076,5085,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47647,8076,5088,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47648,8076,5089,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47649,8076,5356,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47650,8076,1248,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47651,8076,5096,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47652,8076,1088,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47653,8076,1088,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47654,8076,1088,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47655,8076,1112,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47656,8076,1109,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47657,8076,1110,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47658,8076,1111,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47659,8076,1255,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47660,8076,1277,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47661,8076,1261,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47662,8076,1265,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47663,8076,1268,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47664,8076,1271,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47665,8076,1272,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL),(47666,6559,1246,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47667,6559,5282,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47668,6559,1154,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47669,6559,1192,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47670,6559,1164,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47671,6559,1156,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47672,6559,6065,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47673,6559,1165,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47674,6559,5092,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47675,6559,5086,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47676,6559,5087,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47677,6559,5085,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47678,6559,5088,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47679,6559,5089,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47680,6559,5356,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47681,6559,5096,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47682,6559,1088,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47683,6559,1088,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47684,6559,1088,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47685,6559,1112,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47686,6559,1109,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47687,6559,1110,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47688,6559,1111,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47689,6559,1255,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47690,6559,1277,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47691,6559,1261,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47692,6559,1265,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47693,6559,1268,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47694,6559,1271,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47695,6559,1272,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL),(47696,9235,1246,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47697,9235,5282,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47698,9235,1154,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47699,9235,1192,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47700,9235,1156,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47701,9235,1165,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47702,9235,5092,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47703,9235,5086,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47704,9235,5087,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47705,9235,5085,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47706,9235,5088,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47707,9235,5089,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47708,9235,5356,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47709,9235,1248,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47710,9235,5096,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47711,9235,1112,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47712,9235,1109,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47713,9235,1110,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47714,9235,1111,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47715,9235,1255,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47716,9235,1277,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47717,9235,1261,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47718,9235,1265,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47719,9235,1268,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL),(47720,6098,1246,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47721,6098,5282,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47722,6098,1154,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47723,6098,1192,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47724,6098,1155,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47725,6098,1164,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47726,6098,1156,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47727,6098,6065,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47728,6098,5092,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47729,6098,5086,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47730,6098,5087,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47731,6098,5085,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47732,6098,5088,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47733,6098,5089,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47734,6098,5356,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47735,6098,952,3779,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47736,6098,5497,3779,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47737,6098,730,3779,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47738,6098,853,3779,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,746,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47739,6098,21,3779,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47740,6098,851,3779,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47741,6098,729,3779,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47742,6098,654,3779,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47743,6098,678,3779,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47744,6098,1276,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47745,6098,5096,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47746,6098,1088,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47747,6098,1088,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47748,6098,1088,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47749,6098,1112,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47750,6098,1109,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47751,6098,1110,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47752,6098,1111,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47753,6098,1255,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47754,6098,1277,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47755,6098,1261,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47756,6098,1265,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47757,6098,1268,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47758,6098,1272,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL),(47759,6222,1246,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47760,6222,5282,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47761,6222,6096,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47762,6222,5272,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47763,6222,1146,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47764,6222,1154,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47765,6222,1192,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47766,6222,5092,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47767,6222,5086,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47768,6222,5087,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47769,6222,5085,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47770,6222,5088,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47771,6222,5089,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47772,6222,5356,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47773,6222,1248,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47774,6222,5096,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47775,6222,6042,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47776,6222,1112,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47777,6222,1109,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47778,6222,1110,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47779,6222,1111,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47780,6222,1255,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47781,6222,1277,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47782,6222,1261,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47783,6222,1265,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47784,6222,1268,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47785,6222,1271,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47786,6222,1272,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL),(47787,5692,5282,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47788,5692,5272,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47789,5692,1146,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47790,5692,1154,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47791,5692,1192,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47792,5692,1156,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47793,5692,1165,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47794,5692,5092,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47795,5692,5086,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47796,5692,5087,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47797,5692,5085,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47798,5692,5088,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47799,5692,5089,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47800,5692,5356,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47801,5692,1248,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47802,5692,5497,3782,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47803,5692,730,3782,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47804,5692,853,3782,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47805,5692,1276,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47806,5692,5096,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47807,5692,1112,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47808,5692,1109,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47809,5692,1110,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47810,5692,1111,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47811,5692,1255,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47812,5692,1277,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47813,5692,1261,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47814,5692,1265,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47815,5692,1268,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47816,5692,1272,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL),(47817,8001,1246,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47818,8001,5282,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47819,8001,5272,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47820,8001,1146,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47821,8001,1154,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47822,8001,1192,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47823,8001,1155,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47824,8001,1164,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47825,8001,1156,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47826,8001,5092,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47827,8001,5086,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47828,8001,5087,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47829,8001,5085,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47830,8001,5088,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47831,8001,5089,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47832,8001,5497,3785,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,444,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47833,8001,730,3785,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47834,8001,853,3785,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,701,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47835,8001,21,3785,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47836,8001,851,3785,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47837,8001,729,3785,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47838,8001,654,3785,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47839,8001,678,3785,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47840,8001,1276,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47841,8001,5096,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47842,8001,1088,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47843,8001,1088,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47844,8001,1088,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47845,8001,1112,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47846,8001,1109,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47847,8001,1110,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47848,8001,1111,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47849,8001,1255,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47850,8001,1277,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47851,8001,1261,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47852,8001,1265,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47853,8001,1268,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47854,8001,1272,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL),(47855,6583,5282,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47856,6583,5272,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47857,6583,1146,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47858,6583,1154,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47859,6583,1192,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47860,6583,5092,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47861,6583,5086,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47862,6583,5087,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47863,6583,5085,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47864,6583,5088,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47865,6583,5089,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47866,6583,5356,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47867,6583,1248,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47868,6583,1276,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47869,6583,5096,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47870,6583,1112,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47871,6583,1109,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47872,6583,1110,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47873,6583,1111,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47874,6583,1255,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47875,6583,1277,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47876,6583,1261,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47877,6583,1265,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47878,6583,1268,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47879,6583,1272,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL),(47880,8838,1246,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47881,8838,5282,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47882,8838,1154,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47883,8838,1192,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47884,8838,1155,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47885,8838,1164,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47886,8838,1156,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47887,8838,6065,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47888,8838,5092,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47889,8838,5086,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47890,8838,5087,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47891,8838,5085,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47892,8838,5088,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47893,8838,5089,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47894,8838,5356,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47895,8838,1248,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47896,8838,5096,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47897,8838,6042,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47898,8838,1088,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47899,8838,1088,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47900,8838,1088,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47901,8838,1112,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47902,8838,1109,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47903,8838,1110,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47904,8838,1111,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47905,8838,1255,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47906,8838,1277,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47907,8838,1261,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47908,8838,1265,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47909,8838,1268,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47910,8838,1272,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL),(47911,2352,1246,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47912,2352,5282,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47913,2352,6096,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47914,2352,1154,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47915,2352,1192,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47916,2352,1155,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47917,2352,1164,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47918,2352,1156,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47919,2352,5092,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47920,2352,5086,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47921,2352,5087,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47922,2352,5085,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47923,2352,5088,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47924,2352,5089,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47925,2352,5356,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47926,2352,1248,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47927,2352,952,3796,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47928,2352,5497,3796,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,365,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47929,2352,730,3796,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47930,2352,853,3796,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1025,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47931,2352,21,3796,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47932,2352,851,3796,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47933,2352,729,3796,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47934,2352,654,3796,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47935,2352,678,3796,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47936,2352,5096,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47937,2352,6042,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47938,2352,1088,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47939,2352,1088,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47940,2352,1088,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47941,2352,1112,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47942,2352,1109,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47943,2352,1110,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47944,2352,1111,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47945,2352,1255,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47946,2352,1277,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47947,2352,1261,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47948,2352,1265,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47949,2352,1268,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47950,2352,1272,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL),(47951,4089,5282,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47952,4089,6096,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47953,4089,5272,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47954,4089,1146,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47955,4089,1154,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47956,4089,1192,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47957,4089,1164,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47958,4089,1156,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47959,4089,5092,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47960,4089,5086,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47961,4089,5087,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47962,4089,5085,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47963,4089,5088,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47964,4089,5089,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47965,4089,5356,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47966,4089,1248,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47967,4089,1276,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47968,4089,5096,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47969,4089,6042,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47970,4089,6042,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47971,4089,1088,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47972,4089,1088,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47973,4089,1088,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47974,4089,1112,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47975,4089,1109,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47976,4089,1110,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47977,4089,1111,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47978,4089,1255,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47979,4089,1277,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47980,4089,1261,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47981,4089,1265,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47982,4089,1268,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47983,4089,1272,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL),(47984,6218,1246,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(47985,6218,5282,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(47986,6218,1154,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(47987,6218,1192,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(47988,6218,1155,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(47989,6218,1164,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(47990,6218,1165,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(47991,6218,5092,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(47992,6218,5086,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(47993,6218,5087,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(47994,6218,5085,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(47995,6218,5088,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(47996,6218,5089,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(47997,6218,5356,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(47998,6218,1248,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(47999,6218,1276,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(48000,6218,5096,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(48001,6218,1088,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(48002,6218,1088,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(48003,6218,1088,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(48004,6218,1112,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(48005,6218,1109,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(48006,6218,1110,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(48007,6218,1111,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(48008,6218,1255,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(48009,6218,1277,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(48010,6218,1261,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(48011,6218,1265,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(48012,6218,1268,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(48013,6218,1271,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(48014,6218,1272,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL),(48015,8891,5282,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48016,8891,6096,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48017,8891,5272,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48018,8891,1146,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48019,8891,1154,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48020,8891,1192,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48021,8891,1155,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48022,8891,1164,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48023,8891,1156,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48024,8891,5092,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48025,8891,5086,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48026,8891,5087,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48027,8891,5085,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48028,8891,5088,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48029,8891,5089,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48030,8891,5356,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48031,8891,952,3807,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2860,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48032,8891,5497,3807,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48033,8891,730,3807,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48034,8891,853,3807,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48035,8891,21,3807,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48036,8891,851,3807,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48037,8891,729,3807,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48038,8891,654,3807,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48039,8891,678,3807,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48040,8891,1276,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48041,8891,5096,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48042,8891,1088,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48043,8891,1088,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48044,8891,1088,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48045,8891,1112,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48046,8891,1109,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48047,8891,1110,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48048,8891,1111,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48049,8891,1255,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48050,8891,1277,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48051,8891,1261,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48052,8891,1265,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48053,8891,1268,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48054,8891,1272,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL),(48055,1823,1246,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48056,1823,5282,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48057,1823,6096,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48058,1823,5272,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48059,1823,1154,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48060,1823,1192,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48061,1823,1155,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48062,1823,1164,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48063,1823,1156,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48064,1823,5092,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48065,1823,5086,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48066,1823,5087,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48067,1823,5085,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48068,1823,5088,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48069,1823,5089,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48070,1823,5356,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48071,1823,1248,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48072,1823,5096,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48073,1823,1088,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48074,1823,1088,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48075,1823,1088,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48076,1823,1112,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48077,1823,1109,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48078,1823,1110,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48079,1823,1111,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48080,1823,1255,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48081,1823,1277,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48082,1823,1261,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48083,1823,1265,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48084,1823,1268,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48085,1823,1272,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL),(48086,2717,1246,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48087,2717,5282,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48088,2717,6096,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48089,2717,5272,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48090,2717,1146,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48091,2717,1154,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48092,2717,1192,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48093,2717,1155,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48094,2717,1164,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48095,2717,1156,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48096,2717,5092,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48097,2717,5086,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48098,2717,5087,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48099,2717,5085,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48100,2717,5088,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48101,2717,5089,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48102,2717,5356,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48103,2717,1248,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48104,2717,5096,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48105,2717,1088,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48106,2717,1088,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48107,2717,1088,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48108,2717,1112,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48109,2717,1109,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48110,2717,1110,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48111,2717,1111,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48112,2717,1255,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48113,2717,1277,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48114,2717,1261,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48115,2717,1265,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48116,2717,1268,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48117,2717,1271,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48118,2717,1271,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48119,2717,1271,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48120,2717,1271,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48121,2717,1272,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL),(48122,4658,1246,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48123,4658,5282,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48124,4658,5272,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48125,4658,1146,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48126,4658,1154,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48127,4658,1192,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48128,4658,1164,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48129,4658,1156,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48130,4658,6065,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48131,4658,1165,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48132,4658,5092,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48133,4658,5086,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48134,4658,5087,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48135,4658,5085,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48136,4658,5088,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48137,4658,5089,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48138,4658,5356,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48139,4658,1248,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48140,4658,5497,3813,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,703,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48141,4658,730,3813,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48142,4658,853,3813,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1362,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48143,4658,1276,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48144,4658,5096,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48145,4658,6042,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48146,4658,6042,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48147,4658,1088,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48148,4658,1088,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48149,4658,1088,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48150,4658,1112,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48151,4658,1109,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48152,4658,1110,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48153,4658,1111,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48154,4658,1255,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48155,4658,1277,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48156,4658,1261,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48157,4658,1262,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48158,4658,1265,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48159,4658,1268,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48160,4658,1272,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL),(48161,5737,1246,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48162,5737,5282,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48163,5737,6096,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48164,5737,5272,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48165,5737,1146,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48166,5737,1154,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48167,5737,1192,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48168,5737,1156,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48169,5737,6065,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48170,5737,5092,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48171,5737,5086,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48172,5737,5087,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48173,5737,5085,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48174,5737,5088,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48175,5737,5089,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48176,5737,5356,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48177,5737,1248,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48178,5737,5096,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48179,5737,1112,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48180,5737,1109,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48181,5737,1110,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48182,5737,1111,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48183,5737,1255,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48184,5737,1250,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48185,5737,1250,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48186,5737,1250,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48187,5737,1277,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48188,5737,1261,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48189,5737,1251,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48190,5737,1265,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48191,5737,1268,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48192,5737,1272,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL),(48193,5152,1246,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48194,5152,5282,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48195,5152,6096,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48196,5152,5272,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48197,5152,1146,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48198,5152,1154,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48199,5152,1192,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48200,5152,1164,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48201,5152,5092,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48202,5152,5086,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48203,5152,5087,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48204,5152,5085,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48205,5152,5088,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48206,5152,5089,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48207,5152,5356,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48208,5152,1248,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48209,5152,1276,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48210,5152,5096,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48211,5152,6042,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48212,5152,1088,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48213,5152,1088,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48214,5152,1088,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48215,5152,1112,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48216,5152,1109,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48217,5152,1110,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48218,5152,1111,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48219,5152,1255,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48220,5152,1277,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48221,5152,1261,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48222,5152,1265,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48223,5152,1268,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48224,5152,1272,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL),(48225,6006,1246,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48226,6006,5282,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48227,6006,6096,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48228,6006,5272,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48229,6006,1146,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48230,6006,1154,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48231,6006,1192,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48232,6006,5092,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48233,6006,5086,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48234,6006,5087,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48235,6006,5085,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48236,6006,5088,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48237,6006,5089,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48238,6006,5356,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48239,6006,1248,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48240,6006,1276,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48241,6006,5096,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48242,6006,6042,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48243,6006,1112,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48244,6006,1109,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48245,6006,1110,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48246,6006,1111,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48247,6006,1255,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48248,6006,1277,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48249,6006,1261,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48250,6006,1265,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48251,6006,1268,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48252,6006,1272,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL),(48253,1920,1246,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48254,1920,5282,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48255,1920,6096,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48256,1920,1154,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48257,1920,1192,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48258,1920,1155,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48259,1920,1164,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48260,1920,1156,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48261,1920,5092,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48262,1920,5086,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48263,1920,5087,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48264,1920,5085,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48265,1920,5088,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48266,1920,5089,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48267,1920,5356,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48268,1920,1248,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48269,1920,5096,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48270,1920,6042,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48271,1920,1088,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48272,1920,1088,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48273,1920,1088,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48274,1920,1112,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48275,1920,1109,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48276,1920,1110,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48277,1920,1111,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48278,1920,1255,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48279,1920,1277,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48280,1920,1261,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48281,1920,1265,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48282,1920,1268,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48283,1920,1272,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL),(48284,7368,1246,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48285,7368,5282,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48286,7368,6096,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48287,7368,5272,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48288,7368,1146,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48289,7368,1154,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48290,7368,1192,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48291,7368,1156,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48292,7368,6065,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48293,7368,5092,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48294,7368,5086,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48295,7368,5087,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48296,7368,5085,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48297,7368,5088,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48298,7368,5089,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48299,7368,5356,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48300,7368,1248,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48301,7368,5096,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48302,7368,6042,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48303,7368,1112,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48304,7368,1109,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48305,7368,1110,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48306,7368,1111,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48307,7368,1255,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48308,7368,1277,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48309,7368,1261,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48310,7368,1265,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48311,7368,1268,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48312,7368,1272,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL),(48313,3155,1246,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48314,3155,5282,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48315,3155,6096,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48316,3155,5272,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48317,3155,1146,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48318,3155,1154,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48319,3155,1192,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48320,3155,1155,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48321,3155,1164,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48322,3155,1156,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48323,3155,5092,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48324,3155,5087,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48325,3155,5085,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48326,3155,5088,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48327,3155,5089,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48328,3155,5356,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48329,3155,1248,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48330,3155,952,3825,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48331,3155,21,3825,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48332,3155,851,3825,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48333,3155,729,3825,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48334,3155,790,3825,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.04,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48335,3155,654,3825,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48336,3155,678,3825,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48337,3155,5096,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48338,3155,6042,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48339,3155,1088,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48340,3155,1088,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48341,3155,1088,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48342,3155,1112,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48343,3155,1109,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48344,3155,1110,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48345,3155,1111,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48346,3155,1255,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48347,3155,1277,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48348,3155,1261,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48349,3155,1265,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48350,3155,1268,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48351,3155,1271,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48352,3155,1272,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL),(48353,8089,5282,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48354,8089,6096,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48355,8089,5272,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48356,8089,1146,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48357,8089,1154,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48358,8089,1192,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48359,8089,1155,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48360,8089,1164,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48361,8089,1156,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48362,8089,5092,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48363,8089,5086,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48364,8089,5087,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48365,8089,5085,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48366,8089,5088,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48367,8089,5089,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48368,8089,5356,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48369,8089,1248,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48370,8089,1276,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48371,8089,5096,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48372,8089,1088,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48373,8089,1088,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48374,8089,1088,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48375,8089,1109,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48376,8089,1110,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48377,8089,1111,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48378,8089,1255,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48379,8089,1277,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48380,8089,1261,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48381,8089,1265,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48382,8089,1268,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48383,8089,1271,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48384,8089,1271,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48385,8089,1271,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48386,8089,1272,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL),(48387,2049,1246,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48388,2049,5282,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48389,2049,6096,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48390,2049,1154,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48391,2049,1192,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48392,2049,1155,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48393,2049,1164,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48394,2049,1156,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48395,2049,6065,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48396,2049,5092,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48397,2049,5086,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48398,2049,5087,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48399,2049,5085,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48400,2049,5088,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48401,2049,5089,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48402,2049,5356,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48403,2049,1248,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48404,2049,952,3827,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48405,2049,5497,3827,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48406,2049,730,3827,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48407,2049,853,3827,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,587,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48408,2049,21,3827,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48409,2049,851,3827,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48410,2049,729,3827,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48411,2049,654,3827,NULL,'2006-01-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48412,2049,678,3827,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48413,2049,5096,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48414,2049,1088,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48415,2049,1088,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48416,2049,1088,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48417,2049,1112,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48418,2049,1109,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48419,2049,1110,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48420,2049,1111,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48421,2049,1255,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48422,2049,1277,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48423,2049,1261,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48424,2049,1265,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48425,2049,1268,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48426,2049,1272,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL),(48427,325,1246,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48428,325,5282,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48429,325,6096,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48430,325,5272,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48431,325,1146,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48432,325,1154,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48433,325,1192,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48434,325,1155,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48435,325,1164,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48436,325,1156,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48437,325,5092,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48438,325,5086,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48439,325,5087,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48440,325,5085,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48441,325,5088,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48442,325,5089,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48443,325,5356,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48444,325,1248,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48445,325,5096,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48446,325,1088,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48447,325,1088,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48448,325,1088,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48449,325,1112,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48450,325,1109,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48451,325,1110,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48452,325,1111,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48453,325,1255,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48454,325,1277,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48455,325,1261,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48456,325,1265,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48457,325,1268,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48458,325,1272,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL),(48459,6026,1246,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48460,6026,5282,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48461,6026,1154,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48462,6026,1192,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48463,6026,1164,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48464,6026,1165,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48465,6026,5092,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48466,6026,5086,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48467,6026,5087,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48468,6026,5085,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48469,6026,5088,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48470,6026,5089,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48471,6026,5356,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48472,6026,1248,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48473,6026,5096,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48474,6026,6042,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48475,6026,1088,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48476,6026,1088,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48477,6026,1088,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48478,6026,1112,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48479,6026,1109,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48480,6026,1110,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48481,6026,1111,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48482,6026,1255,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48483,6026,1277,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48484,6026,1261,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48485,6026,1265,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48486,6026,1268,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48487,6026,1271,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48488,6026,1271,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48489,6026,1271,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48490,6026,1272,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL),(48491,792,1246,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48492,792,5282,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48493,792,6096,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48494,792,5272,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48495,792,1146,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48496,792,1154,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48497,792,1192,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48498,792,1155,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48499,792,1164,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48500,792,1156,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48501,792,6065,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48502,792,5092,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48503,792,5086,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48504,792,5087,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48505,792,5085,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48506,792,5088,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48507,792,5089,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48508,792,5356,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48509,792,1248,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48510,792,952,3832,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2520,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48511,792,5497,3832,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48512,792,730,3832,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48513,792,853,3832,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1112,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48514,792,21,3832,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48515,792,851,3832,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48516,792,729,3832,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48517,792,790,3832,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48518,792,654,3832,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48519,792,678,3832,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48520,792,5096,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48521,792,1088,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48522,792,1088,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48523,792,1088,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48524,792,1112,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48525,792,1109,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48526,792,1110,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48527,792,1111,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48528,792,1255,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48529,792,1277,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48530,792,1261,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48531,792,1262,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48532,792,1265,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48533,792,1268,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48534,792,1272,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL),(48535,4271,1246,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48536,4271,5282,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48537,4271,5272,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48538,4271,1146,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48539,4271,1154,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48540,4271,1192,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48541,4271,5092,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48542,4271,5086,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48543,4271,5087,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48544,4271,5085,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48545,4271,5088,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48546,4271,5089,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48547,4271,5356,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48548,4271,1248,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48549,4271,1276,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48550,4271,5096,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48551,4271,6042,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48552,4271,1112,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48553,4271,1109,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48554,4271,1110,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48555,4271,1111,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48556,4271,1255,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48557,4271,1277,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48558,4271,1261,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48559,4271,1265,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48560,4271,1268,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48561,4271,1272,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL),(48562,2044,1246,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48563,2044,5282,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48564,2044,6096,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48565,2044,1154,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48566,2044,1192,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48567,2044,1155,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48568,2044,1164,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48569,2044,1156,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48570,2044,6065,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48571,2044,5092,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48572,2044,5086,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48573,2044,5087,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48574,2044,5085,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48575,2044,5088,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48576,2044,5089,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48577,2044,5356,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48578,2044,1248,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48579,2044,5096,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48580,2044,1088,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48581,2044,1088,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48582,2044,1088,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48583,2044,1112,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48584,2044,1109,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48585,2044,1110,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48586,2044,1111,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48587,2044,1255,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48588,2044,1277,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48589,2044,1261,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48590,2044,1265,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48591,2044,1268,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48592,2044,1271,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48593,2044,1271,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48594,2044,1271,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48595,2044,1271,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48596,2044,1272,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL),(48597,3008,1246,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48598,3008,5282,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48599,3008,6096,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48600,3008,5272,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48601,3008,1154,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48602,3008,1192,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48603,3008,1156,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48604,3008,5092,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48605,3008,5086,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48606,3008,5087,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48607,3008,5085,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48608,3008,5088,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48609,3008,5089,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48610,3008,5356,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48611,3008,1248,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48612,3008,5096,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48613,3008,1112,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48614,3008,1109,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48615,3008,1110,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48616,3008,1111,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48617,3008,1255,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48618,3008,1277,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48619,3008,1261,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48620,3008,1265,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48621,3008,1268,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48622,3008,1272,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL),(48623,4298,1246,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48624,4298,5282,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48625,4298,6096,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48626,4298,5272,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48627,4298,1146,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48628,4298,1154,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48629,4298,1192,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48630,4298,1155,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48631,4298,1164,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48632,4298,1156,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48633,4298,6065,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48634,4298,1165,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48635,4298,5092,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48636,4298,5086,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48637,4298,5087,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48638,4298,5085,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48639,4298,5088,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48640,4298,5089,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48641,4298,5356,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48642,4298,1248,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48643,4298,1276,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48644,4298,5096,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48645,4298,6042,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48646,4298,1088,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48647,4298,1088,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48648,4298,1088,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48649,4298,1112,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48650,4298,1109,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48651,4298,1110,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48652,4298,1111,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48653,4298,1255,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48654,4298,1277,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48655,4298,1261,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48656,4298,1265,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48657,4298,1268,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48658,4298,1272,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL),(48659,6426,1246,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48660,6426,5282,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48661,6426,6096,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48662,6426,5272,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48663,6426,1146,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48664,6426,1154,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48665,6426,1192,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48666,6426,1156,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48667,6426,6065,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48668,6426,5092,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48669,6426,5086,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48670,6426,5087,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48671,6426,5085,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48672,6426,5088,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48673,6426,5089,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48674,6426,5356,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48675,6426,1248,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48676,6426,5096,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48677,6426,1112,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48678,6426,1109,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48679,6426,1110,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48680,6426,1111,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48681,6426,1255,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48682,6426,1277,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48683,6426,1261,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48684,6426,1265,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48685,6426,1268,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48686,6426,1272,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL),(48687,692,1246,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48688,692,5282,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48689,692,6096,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48690,692,1154,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48691,692,1192,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48692,692,1155,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48693,692,1164,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48694,692,1156,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48695,692,6065,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48696,692,5092,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48697,692,5086,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48698,692,5087,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48699,692,5085,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48700,692,5088,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48701,692,5089,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48702,692,1273,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48703,692,6042,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48704,692,1088,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48705,692,1088,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48706,692,1088,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48707,692,1112,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48708,692,1109,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48709,692,1110,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48710,692,1111,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48711,692,1255,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48712,692,1277,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48713,692,1261,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48714,692,1265,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48715,692,1268,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48716,692,1272,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL),(48717,6958,1246,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48718,6958,5282,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48719,6958,6096,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48720,6958,1154,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48721,6958,1192,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48722,6958,1156,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48723,6958,6065,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48724,6958,5092,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48725,6958,5086,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48726,6958,5087,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48727,6958,5085,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48728,6958,5088,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48729,6958,5089,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48730,6958,5356,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48731,6958,1248,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48732,6958,5096,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48733,6958,1112,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48734,6958,1109,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48735,6958,1110,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48736,6958,1111,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48737,6958,1255,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48738,6958,1250,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48739,6958,1250,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48740,6958,1250,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48741,6958,1277,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48742,6958,1261,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48743,6958,1251,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48744,6958,1265,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48745,6958,1268,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48746,6958,1272,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL),(48747,3159,1246,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48748,3159,5282,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48749,3159,6096,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48750,3159,5272,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48751,3159,1146,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48752,3159,1154,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48753,3159,1192,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48754,3159,1156,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48755,3159,5092,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48756,3159,5086,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48757,3159,5087,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48758,3159,5085,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48759,3159,5088,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48760,3159,5089,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48761,3159,5356,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48762,3159,1248,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48763,3159,5497,3845,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48764,3159,730,3845,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48765,3159,853,3845,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,692,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48766,3159,5096,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48767,3159,1112,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48768,3159,1109,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48769,3159,1110,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48770,3159,1111,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48771,3159,1255,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48772,3159,1277,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48773,3159,1261,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48774,3159,1265,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48775,3159,1268,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48776,3159,1272,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL),(48777,3462,1246,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48778,3462,5282,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48779,3462,6096,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48780,3462,5272,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48781,3462,1146,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48782,3462,1154,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48783,3462,1192,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48784,3462,1156,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48785,3462,5092,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48786,3462,5086,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48787,3462,5087,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48788,3462,5085,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48789,3462,5088,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48790,3462,5089,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48791,3462,5356,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48792,3462,1248,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48793,3462,5497,3846,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,409,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48794,3462,730,3846,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48795,3462,853,3846,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,626,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48796,3462,5096,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48797,3462,1112,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48798,3462,1109,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48799,3462,1110,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48800,3462,1111,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48801,3462,1255,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48802,3462,1277,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48803,3462,1261,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48804,3462,1265,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48805,3462,1268,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48806,3462,1272,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL),(48807,2429,1246,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48808,2429,5282,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48809,2429,6096,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48810,2429,5272,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48811,2429,1146,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48812,2429,1154,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48813,2429,1192,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48814,2429,1155,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48815,2429,1164,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48816,2429,1156,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48817,2429,1156,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48818,2429,5092,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48819,2429,5086,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48820,2429,5087,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48821,2429,5085,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48822,2429,5088,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48823,2429,5089,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48824,2429,5356,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48825,2429,1248,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48826,2429,5096,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48827,2429,1088,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48828,2429,1088,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48829,2429,1088,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48830,2429,1112,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48831,2429,1109,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48832,2429,1110,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48833,2429,1111,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48834,2429,1255,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48835,2429,1277,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48836,2429,1261,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48837,2429,1265,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48838,2429,1268,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48839,2429,1272,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL),(48840,3112,1246,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48841,3112,5282,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48842,3112,6096,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48843,3112,5272,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48844,3112,1146,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48845,3112,1154,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48846,3112,1192,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48847,3112,1155,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48848,3112,1164,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48849,3112,1156,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48850,3112,5092,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48851,3112,5086,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48852,3112,5087,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48853,3112,5085,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48854,3112,5088,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48855,3112,5089,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48856,3112,5356,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48857,3112,1248,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48858,3112,5096,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48859,3112,1088,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48860,3112,1088,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48861,3112,1088,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48862,3112,1112,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48863,3112,1109,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48864,3112,1110,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48865,3112,1111,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48866,3112,1255,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48867,3112,1277,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48868,3112,1261,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48869,3112,1265,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48870,3112,1268,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48871,3112,1272,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL),(48872,6423,1246,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48873,6423,5282,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48874,6423,6096,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48875,6423,5272,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48876,6423,1146,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48877,6423,1154,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48878,6423,1192,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48879,6423,5092,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48880,6423,5086,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48881,6423,5087,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48882,6423,5085,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48883,6423,5088,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48884,6423,5089,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48885,6423,5356,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48886,6423,1248,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48887,6423,5096,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48888,6423,1112,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48889,6423,1109,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48890,6423,1110,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48891,6423,1111,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48892,6423,1255,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48893,6423,1277,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48894,6423,1261,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48895,6423,1265,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48896,6423,1268,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48897,6423,1272,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL),(48898,2720,1246,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48899,2720,5282,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48900,2720,6096,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48901,2720,5272,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48902,2720,1146,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48903,2720,1154,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48904,2720,1192,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48905,2720,1155,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48906,2720,1164,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48907,2720,1156,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48908,2720,5092,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48909,2720,5086,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48910,2720,5087,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48911,2720,5085,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48912,2720,5088,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48913,2720,5089,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48914,2720,5356,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48915,2720,1248,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48916,2720,5096,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48917,2720,6042,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48918,2720,1088,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48919,2720,1088,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48920,2720,1088,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48921,2720,1112,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48922,2720,1109,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48923,2720,1110,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48924,2720,1111,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48925,2720,1255,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48926,2720,1277,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48927,2720,1261,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48928,2720,1265,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48929,2720,1268,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48930,2720,1272,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL),(48931,2563,1246,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48932,2563,5282,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48933,2563,6096,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48934,2563,1154,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48935,2563,1192,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48936,2563,1156,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48937,2563,5092,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48938,2563,5086,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48939,2563,5087,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48940,2563,5085,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48941,2563,5088,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48942,2563,5089,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48943,2563,5356,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48944,2563,1248,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48945,2563,5096,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48946,2563,6042,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48947,2563,1112,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48948,2563,1109,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48949,2563,1110,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48950,2563,1111,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48951,2563,1255,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48952,2563,1277,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48953,2563,1261,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48954,2563,1265,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48955,2563,1268,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48956,2563,1271,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48957,2563,1272,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(48958,2704,1246,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48959,2704,5282,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48960,2704,6096,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48961,2704,5272,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48962,2704,1146,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48963,2704,1154,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48964,2704,1192,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48965,2704,1156,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48966,2704,5092,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48967,2704,5086,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48968,2704,5087,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48969,2704,5085,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48970,2704,5088,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48971,2704,5089,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48972,2704,5356,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48973,2704,1248,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48974,2704,5096,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48975,2704,1112,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48976,2704,1109,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48977,2704,1110,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48978,2704,1111,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48979,2704,1255,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48980,2704,1277,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48981,2704,1261,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48982,2704,1265,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48983,2704,1268,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48984,2704,1271,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48985,2704,1272,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL),(48986,6562,5282,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(48987,6562,5272,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(48988,6562,1146,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(48989,6562,1154,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(48990,6562,1192,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(48991,6562,1155,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(48992,6562,1164,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(48993,6562,6065,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(48994,6562,1165,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(48995,6562,5092,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(48996,6562,5086,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(48997,6562,5087,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(48998,6562,5085,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(48999,6562,5088,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(49000,6562,5089,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(49001,6562,5356,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(49002,6562,1248,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(49003,6562,1276,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(49004,6562,5096,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(49005,6562,6042,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(49006,6562,1088,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(49007,6562,1088,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(49008,6562,1088,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(49009,6562,1112,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(49010,6562,1109,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(49011,6562,1110,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(49012,6562,1111,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(49013,6562,1255,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(49014,6562,1277,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(49015,6562,1261,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(49016,6562,1265,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(49017,6562,1268,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(49018,6562,1272,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL),(49019,5899,1246,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49020,5899,5282,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49021,5899,6096,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49022,5899,5272,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49023,5899,1146,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49024,5899,1154,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49025,5899,1192,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49026,5899,1156,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49027,5899,6077,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49028,5899,5092,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49029,5899,5086,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49030,5899,5087,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49031,5899,5085,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49032,5899,5088,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49033,5899,5089,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49034,5899,5356,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49035,5899,1248,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49036,5899,5096,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49037,5899,1112,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49038,5899,1109,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49039,5899,1110,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49040,5899,1111,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49041,5899,1111,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49042,5899,1255,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49043,5899,1277,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49044,5899,1261,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49045,5899,1265,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49046,5899,1268,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49047,5899,1271,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49048,5899,1271,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49049,5899,1271,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49050,5899,1272,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL),(49051,1813,1246,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49052,1813,5282,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49053,1813,6096,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49054,1813,1154,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49055,1813,1192,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49056,1813,1155,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49057,1813,1164,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49058,1813,1156,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49059,1813,6065,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49060,1813,5092,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49061,1813,5086,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49062,1813,5087,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49063,1813,5085,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49064,1813,5088,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49065,1813,5089,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49066,1813,5356,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49067,1813,1248,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49068,1813,5096,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49069,1813,1088,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49070,1813,1088,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49071,1813,1088,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49072,1813,1112,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49073,1813,1109,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49074,1813,1110,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49075,1813,1111,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49076,1813,1255,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49077,1813,1277,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49078,1813,1261,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49079,1813,1265,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49080,1813,1268,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49081,1813,1272,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL),(49082,8090,1246,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49083,8090,5282,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49084,8090,6096,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49085,8090,1154,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49086,8090,1192,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49087,8090,1164,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49088,8090,1156,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49089,8090,5092,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49090,8090,5086,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49091,8090,5087,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49092,8090,5085,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49093,8090,5088,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49094,8090,5089,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49095,8090,5356,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49096,8090,1248,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49097,8090,5096,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49098,8090,6042,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49099,8090,1088,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49100,8090,1088,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49101,8090,1088,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49102,8090,1112,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49103,8090,1109,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49104,8090,1110,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49105,8090,1111,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49106,8090,1255,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49107,8090,1277,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49108,8090,1261,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49109,8090,1265,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49110,8090,1268,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49111,8090,1272,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL),(49112,3401,1246,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49113,3401,5282,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49114,3401,6096,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49115,3401,1084,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49116,3401,5272,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49117,3401,1146,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49118,3401,1279,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49119,3401,1154,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49120,3401,1192,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49121,3401,1155,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49122,3401,1164,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49123,3401,1156,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49124,3401,6065,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49125,3401,5092,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49126,3401,5086,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49127,3401,5087,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49128,3401,5085,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49129,3401,5088,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49130,3401,5089,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49131,3401,5356,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49132,3401,1248,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49133,3401,952,3864,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2020,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49134,3401,5497,3864,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49135,3401,730,3864,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49136,3401,853,3864,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49137,3401,21,3864,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49138,3401,851,3864,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49139,3401,729,3864,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49140,3401,790,3864,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49141,3401,654,3864,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49142,3401,678,3864,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49143,3401,5096,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49144,3401,6042,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49145,3401,1088,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49146,3401,1088,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49147,3401,1088,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49148,3401,1112,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49149,3401,1109,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49150,3401,1110,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49151,3401,1111,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49152,3401,1255,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49153,3401,1277,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49154,3401,1261,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49155,3401,1262,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49156,3401,1265,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49157,3401,1268,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49158,3401,1272,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL),(49159,750,1246,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49160,750,5282,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49161,750,6096,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49162,750,1154,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49163,750,1192,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49164,750,1155,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49165,750,1164,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49166,750,1156,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49167,750,6065,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49168,750,5092,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49169,750,5086,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49170,750,5087,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49171,750,5085,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49172,750,5088,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49173,750,5089,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49174,750,5356,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49175,750,1248,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49176,750,5096,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49177,750,1088,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49178,750,1088,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49179,750,1088,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49180,750,1112,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49181,750,1109,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49182,750,1110,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49183,750,1111,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49184,750,1255,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49185,750,1277,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49186,750,1261,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49187,750,1265,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49188,750,1268,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49189,750,1271,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49190,750,1271,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49191,750,1271,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49192,750,1272,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL),(49193,6777,1246,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49194,6777,5282,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49195,6777,6096,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49196,6777,5272,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49197,6777,1146,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49198,6777,1154,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49199,6777,1192,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49200,6777,1155,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49201,6777,1164,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49202,6777,1156,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49203,6777,6065,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49204,6777,5092,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49205,6777,5086,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49206,6777,5087,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49207,6777,5085,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49208,6777,5088,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49209,6777,5089,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49210,6777,5356,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49211,6777,1248,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49212,6777,5096,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49213,6777,1088,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49214,6777,1088,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49215,6777,1112,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49216,6777,1109,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49217,6777,1110,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49218,6777,1111,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49219,6777,1255,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49220,6777,1277,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49221,6777,1261,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49222,6777,1265,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49223,6777,1268,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49224,6777,1272,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL),(49225,6417,5282,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49226,6417,6096,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49227,6417,5272,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49228,6417,1146,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49229,6417,1154,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49230,6417,1192,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49231,6417,1156,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49232,6417,1165,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49233,6417,5092,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49234,6417,5086,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49235,6417,5087,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49236,6417,5085,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49237,6417,5088,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49238,6417,5089,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49239,6417,5356,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49240,6417,1248,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49241,6417,1276,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49242,6417,5096,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49243,6417,1112,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49244,6417,1109,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49245,6417,1110,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49246,6417,1111,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49247,6417,1255,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49248,6417,1277,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49249,6417,1261,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49250,6417,1265,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49251,6417,1268,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49252,6417,1271,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49253,6417,1272,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL),(49254,2515,1246,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49255,2515,5282,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49256,2515,6096,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49257,2515,1154,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49258,2515,1192,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49259,2515,1155,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49260,2515,1164,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49261,2515,1156,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49262,2515,5092,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49263,2515,5086,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49264,2515,5087,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49265,2515,5085,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49266,2515,5088,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49267,2515,5089,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49268,2515,5356,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49269,2515,1248,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49270,2515,5096,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49271,2515,6042,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49272,2515,1088,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49273,2515,1088,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49274,2515,1088,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49275,2515,1112,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49276,2515,1109,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49277,2515,1110,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49278,2515,1111,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49279,2515,1255,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49280,2515,1277,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49281,2515,1261,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49282,2515,1265,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49283,2515,1268,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49284,2515,1271,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49285,2515,1271,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49286,2515,1271,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49287,2515,1272,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL),(49288,3983,1246,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49289,3983,5282,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49290,3983,6096,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49291,3983,5272,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49292,3983,1146,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49293,3983,1154,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49294,3983,1192,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49295,3983,1164,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49296,3983,1156,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49297,3983,6065,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49298,3983,5092,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49299,3983,5086,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49300,3983,5087,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49301,3983,5085,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49302,3983,5088,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49303,3983,5089,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49304,3983,5356,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49305,3983,1248,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49306,3983,5096,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49307,3983,6042,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49308,3983,1088,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49309,3983,1088,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49310,3983,1088,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49311,3983,1112,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49312,3983,1109,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49313,3983,1110,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49314,3983,1111,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49315,3983,1255,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49316,3983,1277,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49317,3983,1261,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49318,3983,1265,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49319,3983,1268,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49320,3983,1272,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL),(49321,8018,1246,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49322,8018,5282,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49323,8018,6096,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49324,8018,5272,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49325,8018,1146,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49326,8018,1154,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49327,8018,1192,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49328,8018,1155,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49329,8018,1164,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49330,8018,1156,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49331,8018,5092,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49332,8018,5086,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49333,8018,5087,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49334,8018,5085,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49335,8018,5088,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49336,8018,5089,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49337,8018,5356,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49338,8018,1248,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49339,8018,5096,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49340,8018,6042,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49341,8018,1088,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49342,8018,1088,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49343,8018,1088,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49344,8018,1112,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49345,8018,1109,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49346,8018,1110,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49347,8018,1111,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49348,8018,1255,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49349,8018,1277,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49350,8018,1261,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49351,8018,1265,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49352,8018,1268,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49353,8018,1271,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49354,8018,1271,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49355,8018,1271,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49356,8018,1271,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL),(49357,8873,1246,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49358,8873,5282,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49359,8873,6096,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49360,8873,5272,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49361,8873,1146,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49362,8873,1154,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49363,8873,1192,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49364,8873,1155,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49365,8873,1164,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49366,8873,1156,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49367,8873,5092,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49368,8873,5086,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49369,8873,5087,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49370,8873,5085,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49371,8873,5088,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49372,8873,5089,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49373,8873,5356,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49374,8873,1248,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49375,8873,5096,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49376,8873,1088,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49377,8873,1088,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49378,8873,1088,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49379,8873,1112,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49380,8873,1109,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49381,8873,1110,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49382,8873,1111,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49383,8873,1255,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49384,8873,1277,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49385,8873,1261,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49386,8873,1265,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49387,8873,1268,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49388,8873,1271,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49389,8873,1271,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49390,8873,1271,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49391,8873,1271,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49392,8873,1272,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL),(49393,6525,1246,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49394,6525,5282,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49395,6525,6096,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49396,6525,1154,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49397,6525,1192,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49398,6525,1156,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49399,6525,6077,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49400,6525,5092,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49401,6525,5086,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49402,6525,5087,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49403,6525,5085,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49404,6525,5088,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49405,6525,5089,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49406,6525,5356,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49407,6525,1248,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49408,6525,12,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49409,6525,5096,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49410,6525,1112,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49411,6525,1109,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49412,6525,1110,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49413,6525,1111,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49414,6525,1255,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49415,6525,1277,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49416,6525,1261,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49417,6525,1265,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49418,6525,1268,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49419,6525,1271,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49420,6525,1271,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49421,6525,1271,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49422,6525,1271,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49423,6525,1271,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49424,6525,1272,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL),(49425,4653,1246,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49426,4653,5282,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49427,4653,5272,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49428,4653,1146,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49429,4653,1154,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49430,4653,1192,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49431,4653,1155,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49432,4653,1164,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49433,4653,1156,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49434,4653,5092,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49435,4653,5086,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49436,4653,5087,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49437,4653,5085,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49438,4653,5088,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49439,4653,5089,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49440,4653,5356,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49441,4653,1248,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49442,4653,1276,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49443,4653,5096,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49444,4653,1088,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49445,4653,1088,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49446,4653,1088,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49447,4653,1112,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49448,4653,1109,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49449,4653,1110,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49450,4653,1111,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49451,4653,1255,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49452,4653,1277,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49453,4653,1261,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49454,4653,1265,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49455,4653,1268,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49456,4653,1272,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL),(49457,9246,1246,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49458,9246,5282,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49459,9246,6096,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49460,9246,5272,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49461,9246,1146,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49462,9246,1154,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49463,9246,1192,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49464,9246,1155,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49465,9246,1164,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49466,9246,1156,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49467,9246,6065,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49468,9246,5092,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49469,9246,5086,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49470,9246,5087,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49471,9246,5085,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49472,9246,5088,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49473,9246,5089,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49474,9246,5356,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49475,9246,1248,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49476,9246,5096,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49477,9246,1088,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49478,9246,1088,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49479,9246,1088,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49480,9246,1112,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49481,9246,1109,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49482,9246,1110,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49483,9246,1111,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49484,9246,1255,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49485,9246,1277,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49486,9246,1261,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49487,9246,1262,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49488,9246,1265,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49489,9246,1268,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49490,9246,1272,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL),(49491,2258,1246,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49492,2258,5282,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49493,2258,6096,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49494,2258,5272,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49495,2258,1146,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49496,2258,1154,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49497,2258,1192,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49498,2258,1164,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49499,2258,1156,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49500,2258,5092,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49501,2258,5086,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49502,2258,5087,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49503,2258,5085,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49504,2258,5088,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49505,2258,5089,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49506,2258,5356,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49507,2258,1248,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49508,2258,5096,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49509,2258,1088,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49510,2258,1088,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49511,2258,1088,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49512,2258,1112,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49513,2258,1109,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49514,2258,1110,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49515,2258,1111,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49516,2258,1255,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49517,2258,1277,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49518,2258,1261,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49519,2258,1265,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49520,2258,1268,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49521,2258,1272,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL),(49522,4806,5282,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49523,4806,5272,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49524,4806,1146,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49525,4806,1154,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49526,4806,1192,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49527,4806,1155,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49528,4806,1164,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49529,4806,1156,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49530,4806,5092,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49531,4806,5086,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49532,4806,5087,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49533,4806,5085,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49534,4806,5088,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49535,4806,5089,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49536,4806,5356,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49537,4806,1248,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49538,4806,1276,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49539,4806,5096,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49540,4806,6042,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49541,4806,1088,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49542,4806,1088,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49543,4806,1088,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49544,4806,1112,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49545,4806,1109,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49546,4806,1110,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49547,4806,1111,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49548,4806,1255,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49549,4806,1277,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49550,4806,1261,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49551,4806,1265,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49552,4806,1268,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49553,4806,1272,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL),(49554,2396,1246,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49555,2396,5282,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49556,2396,6096,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49557,2396,5272,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49558,2396,1154,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49559,2396,1192,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49560,2396,1155,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49561,2396,1164,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49562,2396,1156,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49563,2396,5092,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49564,2396,5086,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49565,2396,5087,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49566,2396,5085,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49567,2396,5088,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49568,2396,5089,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49569,2396,5356,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49570,2396,1248,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49571,2396,5096,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49572,2396,1112,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49573,2396,1109,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49574,2396,1110,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49575,2396,1111,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49576,2396,1255,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49577,2396,1277,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49578,2396,1261,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49579,2396,1265,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49580,2396,1268,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49581,2396,1272,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL),(49582,4928,1246,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49583,4928,5282,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49584,4928,6096,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49585,4928,1154,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49586,4928,1192,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49587,4928,1164,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49588,4928,1156,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49589,4928,6065,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49590,4928,1165,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49591,4928,5092,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49592,4928,5086,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49593,4928,5087,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49594,4928,5085,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49595,4928,5088,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49596,4928,5089,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49597,4928,5356,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49598,4928,1248,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49599,4928,952,3891,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2530,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49600,4928,5497,3891,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49601,4928,730,3891,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49602,4928,853,3891,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1033,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49603,4928,21,3891,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49604,4928,851,3891,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49605,4928,729,3891,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49606,4928,790,3891,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49607,4928,654,3891,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49608,4928,678,3891,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49609,4928,5096,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49610,4928,1088,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49611,4928,1088,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49612,4928,1088,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49613,4928,1112,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49614,4928,1109,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49615,4928,1110,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49616,4928,1111,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49617,4928,1255,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49618,4928,1277,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49619,4928,1262,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49620,4928,1265,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49621,4928,1268,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49622,4928,1272,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL),(49623,1391,1246,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49624,1391,5282,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49625,1391,6096,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49626,1391,1154,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49627,1391,1192,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49628,1391,1156,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49629,1391,5092,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49630,1391,5086,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49631,1391,5087,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49632,1391,5085,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49633,1391,5088,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49634,1391,5089,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49635,1391,5356,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49636,1391,1248,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49637,1391,5497,3894,NULL,'2005-09-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49638,1391,730,3894,NULL,'2005-09-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49639,1391,853,3894,NULL,'2005-09-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1501,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49640,1391,5096,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49641,1391,1112,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49642,1391,1109,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49643,1391,1110,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49644,1391,1111,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49645,1391,1255,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49646,1391,1277,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49647,1391,1261,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49648,1391,1265,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49649,1391,1268,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49650,1391,1271,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49651,1391,1272,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL),(49652,2543,1246,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49653,2543,5282,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49654,2543,6096,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49655,2543,5272,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49656,2543,1146,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49657,2543,1154,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49658,2543,1192,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49659,2543,1155,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49660,2543,1164,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49661,2543,1156,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49662,2543,5092,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49663,2543,5086,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49664,2543,5087,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49665,2543,5085,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49666,2543,5088,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49667,2543,5089,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49668,2543,5356,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49669,2543,1248,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49670,2543,952,3898,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3170,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49671,2543,21,3898,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49672,2543,851,3898,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49673,2543,729,3898,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49674,2543,654,3898,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49675,2543,678,3898,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49676,2543,5096,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49677,2543,1088,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49678,2543,1088,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49679,2543,1088,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49680,2543,1112,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49681,2543,1109,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49682,2543,1110,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49683,2543,1111,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49684,2543,1255,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49685,2543,1277,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49686,2543,1261,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49687,2543,1265,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49688,2543,1268,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49689,2543,1272,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL),(49690,7835,1246,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49691,7835,5282,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49692,7835,6096,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49693,7835,5272,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49694,7835,1146,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49695,7835,1154,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49696,7835,1192,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49697,7835,1155,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49698,7835,1164,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49699,7835,1156,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49700,7835,5092,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49701,7835,5086,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49702,7835,5087,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49703,7835,5085,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49704,7835,5088,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49705,7835,5089,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49706,7835,5356,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49707,7835,1248,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49708,7835,5096,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49709,7835,6042,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49710,7835,1088,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49711,7835,1088,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49712,7835,1088,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49713,7835,1112,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49714,7835,1109,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49715,7835,1110,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49716,7835,1111,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49717,7835,1255,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49718,7835,1277,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49719,7835,1261,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49720,7835,1265,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49721,7835,1268,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49722,7835,1272,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL),(49723,7288,1246,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49724,7288,5282,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49725,7288,6096,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49726,7288,5272,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49727,7288,1146,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49728,7288,1154,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49729,7288,1192,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49730,7288,5092,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49731,7288,5086,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49732,7288,5087,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49733,7288,5085,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49734,7288,5088,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49735,7288,5089,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49736,7288,5356,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49737,7288,1248,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49738,7288,1276,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49739,7288,5096,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49740,7288,6042,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49741,7288,1112,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49742,7288,1109,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49743,7288,1110,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49744,7288,1111,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49745,7288,1255,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49746,7288,1277,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49747,7288,1261,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49748,7288,1265,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49749,7288,1268,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49750,7288,1272,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL),(49751,8241,1246,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49752,8241,5282,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49753,8241,6096,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49754,8241,1154,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49755,8241,1192,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49756,8241,1155,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49757,8241,1164,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49758,8241,1156,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49759,8241,5092,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49760,8241,5086,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49761,8241,5087,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49762,8241,5085,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49763,8241,5088,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49764,8241,5089,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49765,8241,5356,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49766,8241,1248,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49767,8241,5096,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49768,8241,1088,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49769,8241,1088,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49770,8241,1088,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49771,8241,1112,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49772,8241,1109,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49773,8241,1110,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49774,8241,1111,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49775,8241,1255,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49776,8241,1277,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49777,8241,1261,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49778,8241,1265,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49779,8241,1268,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49780,8241,1272,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL),(49781,13,1246,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49782,13,5282,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49783,13,6096,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49784,13,1154,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49785,13,1192,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49786,13,1155,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49787,13,1164,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49788,13,1156,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49789,13,5092,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49790,13,5086,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49791,13,5087,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49792,13,5085,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49793,13,5088,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49794,13,5089,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49795,13,5356,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49796,13,1248,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49797,13,5096,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49798,13,1088,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49799,13,1088,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49800,13,1088,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49801,13,1112,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49802,13,1109,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49803,13,1110,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49804,13,1111,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49805,13,1255,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49806,13,1277,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49807,13,1261,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49808,13,1265,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49809,13,1268,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49810,13,1271,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49811,13,1272,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL),(49812,2580,1246,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49813,2580,5282,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49814,2580,6096,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49815,2580,1154,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49816,2580,1192,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49817,2580,1155,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49818,2580,1164,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49819,2580,1156,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49820,2580,6065,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49821,2580,5092,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49822,2580,5086,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49823,2580,5087,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49824,2580,5085,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49825,2580,5088,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49826,2580,5089,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49827,2580,5096,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49828,2580,6042,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5103,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49829,2580,1088,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49830,2580,1088,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49831,2580,1088,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49832,2580,1112,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49833,2580,1109,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49834,2580,1110,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49835,2580,1111,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49836,2580,1255,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49837,2580,1277,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49838,2580,1261,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49839,2580,1265,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49840,2580,1268,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49841,2580,1271,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49842,2580,1272,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL),(49843,8570,1246,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49844,8570,5282,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49845,8570,6096,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49846,8570,5272,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49847,8570,1146,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49848,8570,1154,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49849,8570,1192,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49850,8570,1155,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49851,8570,1164,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49852,8570,1156,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49853,8570,5092,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49854,8570,5086,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49855,8570,5087,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49856,8570,5085,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49857,8570,5088,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49858,8570,5089,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49859,8570,5356,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49860,8570,1248,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49861,8570,5096,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49862,8570,6042,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49863,8570,1088,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49864,8570,1088,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49865,8570,1112,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49866,8570,1109,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49867,8570,1110,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49868,8570,1111,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49869,8570,1255,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49870,8570,1277,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49871,8570,1261,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49872,8570,1265,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49873,8570,1268,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49874,8570,1272,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL),(49875,643,1246,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49876,643,5282,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49877,643,6096,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49878,643,5272,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49879,643,1146,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49880,643,1154,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49881,643,1192,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49882,643,1155,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49883,643,1164,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49884,643,1156,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49885,643,5092,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49886,643,5086,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49887,643,5087,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49888,643,5085,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49889,643,5088,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49890,643,5089,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49891,643,5356,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49892,643,1248,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49893,643,5096,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49894,643,1088,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49895,643,1088,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49896,643,1088,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49897,643,1112,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49898,643,1109,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49899,643,1110,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49900,643,1111,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49901,643,1255,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49902,643,1277,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49903,643,1261,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49904,643,1265,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49905,643,1268,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49906,643,1271,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49907,643,1271,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49908,643,1271,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49909,643,1272,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL),(49910,2847,1246,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49911,2847,5282,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49912,2847,6096,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49913,2847,1154,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49914,2847,1192,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49915,2847,1155,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49916,2847,1164,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49917,2847,1156,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49918,2847,6065,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49919,2847,5092,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49920,2847,5086,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49921,2847,5087,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49922,2847,5085,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49923,2847,5088,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49924,2847,5089,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49925,2847,5356,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49926,2847,1248,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49927,2847,5096,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49928,2847,1088,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49929,2847,1088,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49930,2847,1112,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49931,2847,1109,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49932,2847,1110,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49933,2847,1111,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49934,2847,1255,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49935,2847,1277,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49936,2847,1261,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49937,2847,1265,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49938,2847,1268,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49939,2847,1272,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL),(49940,2736,1246,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49941,2736,5282,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49942,2736,6096,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49943,2736,5272,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49944,2736,1146,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49945,2736,1154,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49946,2736,1192,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49947,2736,1155,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49948,2736,1164,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49949,2736,1156,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49950,2736,6065,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49951,2736,5092,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49952,2736,5086,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49953,2736,5087,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49954,2736,5085,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49955,2736,5088,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49956,2736,5089,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49957,2736,5356,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49958,2736,1248,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49959,2736,952,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49960,2736,21,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49961,2736,851,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49962,2736,729,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49963,2736,678,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49964,2736,5096,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49965,2736,1088,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49966,2736,1088,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49967,2736,1088,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49968,2736,1112,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49969,2736,1109,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49970,2736,1110,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49971,2736,1111,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49972,2736,1255,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49973,2736,1277,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49974,2736,1261,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49975,2736,1265,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49976,2736,1268,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49977,2736,1272,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL),(49978,6666,1246,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49979,6666,5282,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49980,6666,6096,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49981,6666,5272,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49982,6666,1146,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49983,6666,1154,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49984,6666,1192,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49985,6666,5092,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49986,6666,5086,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49987,6666,5087,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49988,6666,5085,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49989,6666,5088,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49990,6666,5089,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49991,6666,5356,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49992,6666,1248,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49993,6666,1276,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49994,6666,5096,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49995,6666,6042,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49996,6666,1112,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49997,6666,1109,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49998,6666,1110,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(49999,6666,1255,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(50000,6666,1277,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(50001,6666,1261,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(50002,6666,1265,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(50003,6666,1268,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(50004,6666,1272,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL),(50005,1655,1246,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50006,1655,5282,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50007,1655,1154,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50008,1655,1192,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50009,1655,1155,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50010,1655,1164,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50011,1655,1156,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50012,1655,6065,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50013,1655,5092,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50014,1655,5086,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50015,1655,5087,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50016,1655,5085,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50017,1655,5088,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50018,1655,5089,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50019,1655,5356,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50020,1655,1248,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50021,1655,5096,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50022,1655,1088,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50023,1655,1088,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50024,1655,1088,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50025,1655,1112,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50026,1655,1109,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50027,1655,1110,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50028,1655,1111,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50029,1655,1255,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50030,1655,1277,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50031,1655,1261,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50032,1655,1265,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50033,1655,1268,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50034,1655,1272,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL),(50035,692,1246,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50036,692,5282,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50037,692,6096,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50038,692,5272,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50039,692,1146,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50040,692,1154,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50041,692,1192,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50042,692,1155,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50043,692,1164,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50044,692,1156,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50045,692,6065,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50046,692,5092,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50047,692,5086,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50048,692,5087,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50049,692,5085,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50050,692,5088,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50051,692,5089,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50052,692,5356,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50053,692,1248,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50054,692,5096,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50055,692,1088,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50056,692,1088,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50057,692,1088,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50058,692,1112,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50059,692,1109,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50060,692,1110,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50061,692,1111,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50062,692,1255,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50063,692,1277,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50064,692,1261,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50065,692,1265,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50066,692,1268,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50067,692,1271,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50068,692,1272,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL),(50069,8958,1246,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50070,8958,5282,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50071,8958,6096,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50072,8958,5272,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50073,8958,1146,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50074,8958,1154,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50075,8958,1192,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50076,8958,1155,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50077,8958,1164,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50078,8958,1156,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50079,8958,5092,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50080,8958,5086,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50081,8958,5087,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50082,8958,5085,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50083,8958,5088,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50084,8958,5089,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50085,8958,5356,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50086,8958,1248,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50087,8958,5497,3916,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50088,8958,730,3916,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50089,8958,853,3916,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50090,8958,21,3916,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50091,8958,851,3916,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50092,8958,729,3916,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50093,8958,790,3916,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50094,8958,654,3916,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50095,8958,678,3916,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50096,8958,5096,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50097,8958,6042,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50098,8958,1088,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50099,8958,1088,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50100,8958,1088,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50101,8958,1112,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50102,8958,1109,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50103,8958,1110,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50104,8958,1111,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50105,8958,1255,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50106,8958,1277,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50107,8958,1261,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50108,8958,1263,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50109,8958,1265,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50110,8958,1268,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50111,8958,1272,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL),(50112,1331,1246,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50113,1331,5282,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50114,1331,6096,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50115,1331,5272,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50116,1331,1154,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50117,1331,1192,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50118,1331,1155,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50119,1331,1164,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50120,1331,1156,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50121,1331,5092,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50122,1331,5086,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50123,1331,5087,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50124,1331,5085,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50125,1331,5088,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50126,1331,5089,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50127,1331,5356,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50128,1331,1248,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50129,1331,5096,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50130,1331,1088,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50131,1331,1088,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50132,1331,1088,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50133,1331,1112,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50134,1331,1109,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50135,1331,1110,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50136,1331,1111,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50137,1331,1255,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50138,1331,1277,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50139,1331,1261,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50140,1331,1265,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50141,1331,1268,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50142,1331,1272,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL),(50143,4611,1246,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50144,4611,5282,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50145,4611,6096,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50146,4611,5272,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50147,4611,1146,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50148,4611,1154,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50149,4611,1192,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50150,4611,1164,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50151,4611,1156,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50152,4611,6065,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50153,4611,5092,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50154,4611,5086,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50155,4611,5087,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50156,4611,5085,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50157,4611,5088,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50158,4611,5089,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50159,4611,5356,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50160,4611,1248,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50161,4611,952,3919,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1770,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50162,4611,5497,3919,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50163,4611,730,3919,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50164,4611,853,3919,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1082,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50165,4611,21,3919,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50166,4611,851,3919,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50167,4611,729,3919,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50168,4611,790,3919,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.28,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50169,4611,654,3919,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50170,4611,678,3919,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50171,4611,5096,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50172,4611,6042,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50173,4611,1088,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50174,4611,1088,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50175,4611,1088,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50176,4611,1112,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50177,4611,1109,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50178,4611,1110,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50179,4611,1111,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50180,4611,1255,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50181,4611,1277,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50182,4611,1261,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50183,4611,1265,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50184,4611,1268,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50185,4611,1272,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL),(50186,3563,1246,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50187,3563,5282,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50188,3563,6096,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50189,3563,5272,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50190,3563,1146,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50191,3563,1154,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50192,3563,1192,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50193,3563,1155,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50194,3563,1164,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50195,3563,1156,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50196,3563,5092,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50197,3563,5086,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50198,3563,5087,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50199,3563,5085,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50200,3563,5088,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50201,3563,5089,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50202,3563,5356,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50203,3563,1248,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50204,3563,5096,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50205,3563,1088,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50206,3563,1088,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50207,3563,1088,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50208,3563,1112,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50209,3563,1109,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50210,3563,1110,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50211,3563,1111,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50212,3563,1255,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50213,3563,1277,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50214,3563,1261,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50215,3563,1265,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50216,3563,1268,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50217,3563,1272,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL),(50218,3096,1246,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50219,3096,5282,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50220,3096,6096,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50221,3096,5272,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50222,3096,1154,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50223,3096,1192,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50224,3096,1155,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50225,3096,1164,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50226,3096,1156,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50227,3096,5092,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50228,3096,5086,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50229,3096,5087,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50230,3096,5085,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50231,3096,5088,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50232,3096,5089,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50233,3096,5356,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50234,3096,1248,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50235,3096,5497,3921,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,305,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50236,3096,730,3921,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50237,3096,853,3921,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,629,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50238,3096,5096,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50239,3096,1088,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50240,3096,1088,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50241,3096,1088,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50242,3096,1112,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50243,3096,1109,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50244,3096,1110,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50245,3096,1111,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50246,3096,1255,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50247,3096,1277,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50248,3096,1261,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50249,3096,1265,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50250,3096,1268,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50251,3096,1272,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL),(50252,3101,1246,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50253,3101,5282,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50254,3101,5272,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50255,3101,1146,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50256,3101,1154,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50257,3101,1192,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50258,3101,1155,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50259,3101,1164,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50260,3101,1156,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50261,3101,1165,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50262,3101,5092,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50263,3101,5086,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50264,3101,5087,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50265,3101,5085,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50266,3101,5088,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50267,3101,5089,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50268,3101,5356,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50269,3101,1248,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50270,3101,5096,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50271,3101,1088,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50272,3101,1088,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50273,3101,1088,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50274,3101,1112,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50275,3101,1109,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50276,3101,1110,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50277,3101,1111,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50278,3101,1255,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50279,3101,1277,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50280,3101,1261,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50281,3101,1265,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50282,3101,1268,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50283,3101,1272,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL),(50284,2585,1246,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50285,2585,5282,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50286,2585,6096,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50287,2585,1084,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50288,2585,5272,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50289,2585,1146,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50290,2585,1279,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50291,2585,1154,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50292,2585,1192,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50293,2585,1155,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50294,2585,1164,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50295,2585,1156,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50296,2585,5092,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50297,2585,5086,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50298,2585,5087,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50299,2585,5085,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50300,2585,5088,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50301,2585,5089,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50302,2585,5356,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50303,2585,1248,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50304,2585,5096,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50305,2585,1088,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50306,2585,1088,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50307,2585,1088,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50308,2585,1112,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50309,2585,1109,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50310,2585,1110,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50311,2585,1111,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50312,2585,1255,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50313,2585,1277,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50314,2585,1261,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50315,2585,1265,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50316,2585,1268,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50317,2585,1272,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL),(50318,1460,1246,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50319,1460,5282,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50320,1460,6096,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50321,1460,1154,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50322,1460,1192,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50323,1460,1155,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50324,1460,1164,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50325,1460,1156,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50326,1460,5092,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50327,1460,5086,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50328,1460,5087,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50329,1460,5085,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50330,1460,5088,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50331,1460,5089,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50332,1460,5356,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50333,1460,1248,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50334,1460,5096,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50335,1460,6042,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50336,1460,1088,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50337,1460,1088,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50338,1460,1088,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50339,1460,1112,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50340,1460,1109,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50341,1460,1110,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50342,1460,1111,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50343,1460,1255,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50344,1460,1277,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50345,1460,1261,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50346,1460,1265,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50347,1460,1268,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50348,1460,1271,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50349,1460,1272,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL),(50350,8857,1246,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50351,8857,5282,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50352,8857,6096,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50353,8857,5272,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50354,8857,1146,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50355,8857,1154,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50356,8857,1192,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50357,8857,1155,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50358,8857,1164,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50359,8857,1156,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50360,8857,6065,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50361,8857,5092,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50362,8857,5086,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50363,8857,5087,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50364,8857,5085,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50365,8857,5088,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50366,8857,5089,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50367,8857,5356,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50368,8857,1248,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50369,8857,952,3927,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1770,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50370,8857,5497,3927,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50371,8857,730,3927,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50372,8857,853,3927,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,599,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50373,8857,21,3927,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50374,8857,851,3927,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50375,8857,729,3927,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50376,8857,790,3927,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50377,8857,654,3927,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50378,8857,678,3927,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50379,8857,5096,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50380,8857,1088,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50381,8857,1088,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50382,8857,1088,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50383,8857,1112,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50384,8857,1109,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50385,8857,1110,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50386,8857,1111,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50387,8857,1255,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50388,8857,1277,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50389,8857,1278,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50390,8857,1261,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50391,8857,1265,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50392,8857,1268,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL),(50393,6770,1246,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50394,6770,5282,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50395,6770,6096,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50396,6770,5272,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50397,6770,1146,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50398,6770,1154,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50399,6770,1192,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50400,6770,1155,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50401,6770,1164,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50402,6770,1156,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50403,6770,6065,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50404,6770,5092,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50405,6770,5086,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50406,6770,5087,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50407,6770,5085,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50408,6770,5088,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50409,6770,5089,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50410,6770,5356,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50411,6770,1248,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50412,6770,5096,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50413,6770,1088,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50414,6770,1088,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50415,6770,1088,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50416,6770,1112,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50417,6770,1109,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50418,6770,1110,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50419,6770,1111,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50420,6770,1255,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50421,6770,1277,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50422,6770,1261,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50423,6770,1265,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50424,6770,1268,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50425,6770,1272,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL),(50426,1073,1246,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50427,1073,5282,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50428,1073,6096,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50429,1073,5272,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50430,1073,1146,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50431,1073,1154,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50432,1073,1192,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50433,1073,1155,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50434,1073,1164,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50435,1073,1156,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50436,1073,5092,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50437,1073,5086,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50438,1073,5087,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50439,1073,5085,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50440,1073,5088,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50441,1073,5089,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50442,1073,5356,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50443,1073,1248,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50444,1073,5096,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50445,1073,1088,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50446,1073,1088,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50447,1073,1088,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50448,1073,1112,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50449,1073,1109,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50450,1073,1110,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50451,1073,1111,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50452,1073,1255,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50453,1073,1277,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50454,1073,1261,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50455,1073,1265,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50456,1073,1268,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50457,1073,1272,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL),(50458,2481,1246,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50459,2481,5282,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50460,2481,6096,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50461,2481,1154,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50462,2481,1192,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50463,2481,1155,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50464,2481,1164,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50465,2481,1156,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50466,2481,5092,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50467,2481,5086,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50468,2481,5087,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50469,2481,5085,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50470,2481,5088,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50471,2481,5089,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50472,2481,5356,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50473,2481,1248,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50474,2481,952,3934,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2190,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50475,2481,5497,3934,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50476,2481,730,3934,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50477,2481,853,3934,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,647,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50478,2481,21,3934,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50479,2481,851,3934,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50480,2481,729,3934,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50481,2481,790,3934,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50482,2481,654,3934,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50483,2481,678,3934,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50484,2481,5096,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50485,2481,1088,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50486,2481,1088,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50487,2481,1088,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50488,2481,1112,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50489,2481,1109,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50490,2481,1110,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50491,2481,1111,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50492,2481,1255,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50493,2481,1277,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50494,2481,1261,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50495,2481,1265,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50496,2481,1268,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50497,2481,1272,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL),(50498,3197,1246,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50499,3197,5282,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50500,3197,6096,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50501,3197,5272,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50502,3197,1154,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50503,3197,1192,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50504,3197,1155,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50505,3197,1164,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50506,3197,1156,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50507,3197,5092,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50508,3197,5086,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50509,3197,5087,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50510,3197,5085,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50511,3197,5088,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50512,3197,5089,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50513,3197,5356,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50514,3197,1248,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50515,3197,5096,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50516,3197,1088,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50517,3197,1088,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50518,3197,1088,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50519,3197,1112,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50520,3197,1109,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50521,3197,1110,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50522,3197,1111,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50523,3197,1255,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50524,3197,1277,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50525,3197,1261,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50526,3197,1265,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50527,3197,1268,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50528,3197,1272,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL),(50529,8564,1246,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50530,8564,5282,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50531,8564,6096,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50532,8564,5272,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50533,8564,1146,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50534,8564,1154,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50535,8564,1192,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50536,8564,1164,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50537,8564,1156,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50538,8564,6065,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50539,8564,5092,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50540,8564,5086,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50541,8564,5087,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50542,8564,5085,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50543,8564,5088,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50544,8564,5089,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50545,8564,5356,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50546,8564,1248,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50547,8564,5096,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50548,8564,1088,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50549,8564,1088,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50550,8564,1088,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50551,8564,1112,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50552,8564,1109,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50553,8564,1110,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50554,8564,1111,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50555,8564,1255,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50556,8564,1277,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50557,8564,1261,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50558,8564,1265,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50559,8564,1268,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL),(50560,942,1246,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50561,942,5282,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50562,942,6096,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50563,942,5272,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50564,942,1146,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50565,942,1154,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50566,942,1192,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50567,942,1155,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50568,942,1164,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50569,942,1156,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50570,942,6065,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50571,942,5092,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50572,942,5086,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50573,942,5087,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50574,942,5085,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50575,942,5088,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50576,942,5089,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50577,942,5356,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50578,942,1248,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50579,942,5096,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50580,942,1088,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50581,942,1088,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50582,942,1088,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50583,942,1112,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50584,942,1109,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50585,942,1110,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50586,942,1111,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50587,942,1255,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50588,942,1277,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50589,942,1261,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50590,942,1265,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50591,942,1268,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50592,942,1271,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50593,942,1272,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL),(50594,5501,1246,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50595,5501,5282,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50596,5501,1154,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50597,5501,1192,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50598,5501,1156,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50599,5501,1165,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50600,5501,5092,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50601,5501,5086,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50602,5501,5087,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50603,5501,5085,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50604,5501,5088,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50605,5501,5089,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50606,5501,5356,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50607,5501,1248,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50608,5501,1276,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50609,5501,5096,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50610,5501,1112,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50611,5501,1109,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50612,5501,1110,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50613,5501,1111,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50614,5501,1255,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50615,5501,1277,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50616,5501,1261,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50617,5501,1263,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50618,5501,1265,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50619,5501,1268,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50620,5501,1272,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL),(50621,4811,1246,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50622,4811,5282,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50623,4811,6096,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50624,4811,1154,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50625,4811,1192,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50626,4811,1156,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50627,4811,6077,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50628,4811,5092,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50629,4811,5086,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50630,4811,5087,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50631,4811,5085,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50632,4811,5088,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50633,4811,5089,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50634,4811,952,3939,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50635,4811,5497,3939,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50636,4811,730,3939,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50637,4811,853,3939,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1310,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50638,4811,21,3939,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50639,4811,851,3939,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50640,4811,729,3939,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50641,4811,790,3939,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50642,4811,654,3939,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50643,4811,678,3939,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50644,4811,5096,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50645,4811,1112,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50646,4811,1109,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50647,4811,1110,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50648,4811,1111,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50649,4811,1255,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50650,4811,1277,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50651,4811,1261,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50652,4811,1265,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50653,4811,1268,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50654,4811,1272,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL),(50655,7051,5282,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50656,7051,6096,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50657,7051,1154,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50658,7051,1192,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50659,7051,1155,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50660,7051,1164,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50661,7051,1156,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50662,7051,5092,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50663,7051,5086,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50664,7051,5087,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50665,7051,5085,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50666,7051,5088,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50667,7051,5089,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50668,7051,5356,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50669,7051,1248,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50670,7051,5096,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50671,7051,6042,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50672,7051,1088,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50673,7051,1088,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50674,7051,1088,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50675,7051,1112,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50676,7051,1109,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50677,7051,1110,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50678,7051,1111,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50679,7051,1255,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50680,7051,1277,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50681,7051,1265,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL),(50682,5762,1246,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50683,5762,5282,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50684,5762,6096,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50685,5762,5272,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50686,5762,1146,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50687,5762,1154,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50688,5762,1192,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50689,5762,1156,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50690,5762,6065,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50691,5762,6077,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50692,5762,5092,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50693,5762,5086,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50694,5762,5087,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50695,5762,5085,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50696,5762,5088,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50697,5762,5089,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50698,5762,5356,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50699,5762,1248,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50700,5762,5096,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50701,5762,1112,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50702,5762,1109,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50703,5762,1110,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50704,5762,1111,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50705,5762,1255,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50706,5762,1277,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50707,5762,1261,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50708,5762,1265,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50709,5762,1268,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50710,5762,1272,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL),(50711,2883,1246,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50712,2883,5282,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50713,2883,6096,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50714,2883,5272,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50715,2883,1146,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50716,2883,1154,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50717,2883,1192,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50718,2883,1155,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50719,2883,1164,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50720,2883,1156,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50721,2883,6065,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50722,2883,5092,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50723,2883,5086,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50724,2883,5087,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50725,2883,5085,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50726,2883,5088,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50727,2883,5089,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50728,2883,5356,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50729,2883,1248,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50730,2883,5096,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50731,2883,6042,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50732,2883,1088,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50733,2883,1088,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50734,2883,1088,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50735,2883,1112,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50736,2883,1109,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50737,2883,1110,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50738,2883,1111,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50739,2883,1255,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50740,2883,1277,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50741,2883,1261,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50742,2883,1265,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50743,2883,1268,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50744,2883,1272,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL),(50745,5783,1246,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50746,5783,5282,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50747,5783,6096,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50748,5783,5272,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50749,5783,1146,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50750,5783,1154,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50751,5783,1192,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50752,5783,1164,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50753,5783,1156,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50754,5783,5092,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50755,5783,5086,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50756,5783,5087,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50757,5783,5085,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50758,5783,5088,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50759,5783,5356,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50760,5783,1248,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50761,5783,5096,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50762,5783,1088,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50763,5783,1088,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50764,5783,1112,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50765,5783,1109,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50766,5783,1110,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50767,5783,1111,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50768,5783,1255,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50769,5783,1277,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50770,5783,1261,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50771,5783,1265,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50772,5783,1268,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50773,5783,1271,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL),(50774,2748,1246,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50775,2748,5282,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50776,2748,6096,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50777,2748,5272,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50778,2748,1146,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50779,2748,1154,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50780,2748,1192,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50781,2748,1155,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50782,2748,1113,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-10-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50783,2748,1164,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50784,2748,1156,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50785,2748,6077,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50786,2748,5092,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50787,2748,5086,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50788,2748,5087,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50789,2748,5085,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50790,2748,5088,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50791,2748,5089,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50792,2748,5356,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50793,2748,1248,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50794,2748,5096,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50795,2748,1088,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50796,2748,1088,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50797,2748,1088,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50798,2748,1112,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50799,2748,1109,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50800,2748,1110,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50801,2748,1111,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50802,2748,1255,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50803,2748,1250,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50804,2748,1250,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50805,2748,1250,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50806,2748,1277,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50807,2748,1261,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50808,2748,1252,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50809,2748,1265,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50810,2748,1268,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50811,2748,1272,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL),(50812,1016,1246,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50813,1016,5282,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50814,1016,6096,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50815,1016,5272,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50816,1016,1146,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50817,1016,1154,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50818,1016,1192,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50819,1016,1155,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50820,1016,1164,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50821,1016,1156,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50822,1016,5092,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50823,1016,5086,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50824,1016,5087,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50825,1016,5085,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50826,1016,5088,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50827,1016,5089,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50828,1016,5356,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50829,1016,1248,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50830,1016,5096,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50831,1016,1088,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50832,1016,1088,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50833,1016,1088,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50834,1016,1112,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50835,1016,1109,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50836,1016,1110,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50837,1016,1111,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50838,1016,1255,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50839,1016,1277,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50840,1016,1261,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50841,1016,1265,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50842,1016,1268,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50843,1016,1272,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL),(50844,1721,1246,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50845,1721,5282,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50846,1721,6096,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50847,1721,5272,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50848,1721,1146,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50849,1721,1154,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50850,1721,1192,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50851,1721,1156,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50852,1721,5092,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50853,1721,5086,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50854,1721,5087,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50855,1721,5085,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50856,1721,5088,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50857,1721,5089,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50858,1721,5356,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50859,1721,1248,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50860,1721,5096,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50861,1721,6042,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50862,1721,1112,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50863,1721,1109,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50864,1721,1110,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50865,1721,1111,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50866,1721,1255,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50867,1721,1277,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50868,1721,1261,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50869,1721,1265,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50870,1721,1268,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50871,1721,1272,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50872,8206,1246,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50873,8206,5282,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50874,8206,6096,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50875,8206,5272,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50876,8206,1146,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50877,8206,1154,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50878,8206,1192,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50879,8206,1156,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50880,8206,1165,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50881,8206,5092,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50882,8206,5086,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50883,8206,5087,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50884,8206,5085,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50885,8206,5088,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50886,8206,5089,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50887,8206,5356,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50888,8206,1248,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50889,8206,5497,3958,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50890,8206,730,3958,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50891,8206,5096,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50892,8206,1112,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50893,8206,1109,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50894,8206,1110,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50895,8206,1111,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50896,8206,1255,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50897,8206,1277,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50898,8206,1261,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50899,8206,1265,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50900,8206,1268,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50901,8206,1272,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL),(50902,3429,1246,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50903,3429,5282,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50904,3429,6096,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50905,3429,5272,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50906,3429,1146,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50907,3429,1154,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50908,3429,1192,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50909,3429,1156,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50910,3429,1165,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50911,3429,5092,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50912,3429,5086,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50913,3429,5087,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50914,3429,5085,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50915,3429,5088,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50916,3429,5089,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50917,3429,5356,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50918,3429,1248,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50919,3429,5096,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50920,3429,1112,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50921,3429,1109,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50922,3429,1110,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50923,3429,1111,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50924,3429,1255,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50925,3429,1277,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50926,3429,1261,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50927,3429,1265,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50928,3429,1268,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50929,3429,1272,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL),(50930,6099,1246,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50931,6099,5282,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50932,6099,6096,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50933,6099,5272,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50934,6099,1146,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50935,6099,1154,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50936,6099,1192,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50937,6099,1156,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50938,6099,6065,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50939,6099,5092,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50940,6099,5086,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50941,6099,5087,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50942,6099,5085,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50943,6099,5088,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50944,6099,5089,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50945,6099,5356,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50946,6099,1248,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50947,6099,5096,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50948,6099,6042,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50949,6099,6042,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50950,6099,1112,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50951,6099,1109,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50952,6099,1110,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50953,6099,1111,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50954,6099,1255,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50955,6099,1277,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50956,6099,1261,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50957,6099,1265,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50958,6099,1268,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50959,6099,1271,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50960,6099,1271,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50961,6099,1271,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50962,6099,1271,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50963,6099,1271,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50964,6099,1271,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50965,6099,1272,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL),(50966,9113,1246,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50967,9113,5282,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50968,9113,6096,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50969,9113,1154,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50970,9113,1192,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50971,9113,1156,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50972,9113,1165,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50973,9113,5092,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50974,9113,5086,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50975,9113,5087,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50976,9113,5085,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50977,9113,5088,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50978,9113,5089,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50979,9113,5356,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50980,9113,1248,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50981,9113,5497,3964,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50982,9113,730,3964,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50983,9113,853,3964,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50984,9113,5096,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50985,9113,1112,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50986,9113,1109,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50987,9113,1110,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50988,9113,1111,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50989,9113,1255,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50990,9113,1250,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50991,9113,1250,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50992,9113,1250,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50993,9113,1277,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50994,9113,1261,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50995,9113,1263,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50996,9113,1251,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50997,9113,1265,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50998,9113,1268,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(50999,9113,1272,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL),(51000,5481,1246,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51001,5481,5282,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51002,5481,1154,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51003,5481,1192,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51004,5481,1155,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51005,5481,1164,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51006,5481,1156,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51007,5481,6065,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51008,5481,6077,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51009,5481,5092,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51010,5481,5086,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51011,5481,5087,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51012,5481,5085,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51013,5481,5088,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51014,5481,5089,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51015,5481,5356,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51016,5481,1248,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51017,5481,1276,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51018,5481,5096,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51019,5481,1088,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51020,5481,1088,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51021,5481,1088,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51022,5481,1112,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51023,5481,1109,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51024,5481,1110,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51025,5481,1111,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51026,5481,1255,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51027,5481,1277,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51028,5481,1261,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51029,5481,1265,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51030,5481,1268,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51031,5481,1271,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51032,5481,1271,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51033,5481,1271,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51034,5481,1272,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL),(51035,6097,1246,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51036,6097,5282,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51037,6097,6096,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51038,6097,5272,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51039,6097,1146,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51040,6097,1154,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51041,6097,1192,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51042,6097,1156,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51043,6097,5092,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51044,6097,5086,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51045,6097,5087,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51046,6097,5085,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51047,6097,5088,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51048,6097,5089,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51049,6097,5356,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51050,6097,1248,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51051,6097,952,3966,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3490,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51052,6097,5497,3966,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51053,6097,730,3966,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51054,6097,853,3966,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1892,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51055,6097,21,3966,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51056,6097,851,3966,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51057,6097,729,3966,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51058,6097,790,3966,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51059,6097,654,3966,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51060,6097,678,3966,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51061,6097,5096,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51062,6097,1112,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51063,6097,1109,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51064,6097,1110,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51065,6097,1111,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51066,6097,1255,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51067,6097,1277,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51068,6097,1261,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51069,6097,1265,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51070,6097,1268,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL),(51071,1789,1246,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51072,1789,5282,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51073,1789,6096,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51074,1789,5272,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51075,1789,1146,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51076,1789,1154,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51077,1789,1192,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51078,1789,1156,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51079,1789,5092,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51080,1789,5086,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51081,1789,5087,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51082,1789,5085,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51083,1789,5088,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51084,1789,5089,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51085,1789,5356,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51086,1789,1248,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51087,1789,5497,3967,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,492,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51088,1789,730,3967,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51089,1789,853,3967,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1080,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51090,1789,5096,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51091,1789,1112,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51092,1789,1109,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51093,1789,1110,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51094,1789,1111,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51095,1789,1255,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51096,1789,1277,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51097,1789,1261,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51098,1789,1265,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51099,1789,1268,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51100,1789,1272,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL),(51101,3778,1246,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51102,3778,5282,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51103,3778,6096,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51104,3778,1154,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51105,3778,1192,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51106,3778,1155,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51107,3778,1164,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51108,3778,1156,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51109,3778,6065,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51110,3778,5092,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51111,3778,5086,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51112,3778,5087,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51113,3778,5085,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51114,3778,5088,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51115,3778,5089,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51116,3778,5356,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51117,3778,1248,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51118,3778,5096,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51119,3778,1088,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51120,3778,1088,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51121,3778,1088,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51122,3778,1112,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51123,3778,1109,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51124,3778,1110,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51125,3778,1111,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51126,3778,1255,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51127,3778,1277,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51128,3778,1261,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51129,3778,1265,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51130,3778,1268,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51131,3778,1272,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL),(51132,7869,1246,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51133,7869,5282,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51134,7869,6096,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51135,7869,5272,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51136,7869,1146,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51137,7869,1154,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51138,7869,1192,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51139,7869,1156,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51140,7869,5092,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51141,7869,5086,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51142,7869,5087,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51143,7869,5085,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51144,7869,5088,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51145,7869,5089,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51146,7869,5356,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51147,7869,1248,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51148,7869,5096,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51149,7869,1112,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51150,7869,1109,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51151,7869,1110,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51152,7869,1111,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51153,7869,1255,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51154,7869,1277,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51155,7869,1261,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51156,7869,1265,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51157,7869,1268,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL),(51158,2091,1246,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51159,2091,5282,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51160,2091,1154,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51161,2091,1192,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51162,2091,1155,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51163,2091,1164,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51164,2091,1156,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51165,2091,5092,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51166,2091,5086,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51167,2091,5087,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51168,2091,5085,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51169,2091,5088,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51170,2091,5089,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51171,2091,5356,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51172,2091,1248,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51173,2091,5096,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51174,2091,1088,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51175,2091,1088,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51176,2091,1088,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51177,2091,1112,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51178,2091,1109,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51179,2091,1110,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51180,2091,1111,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51181,2091,1255,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51182,2091,1277,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51183,2091,1261,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51184,2091,1265,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51185,2091,1268,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51186,2091,1272,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL),(51187,5873,1246,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51188,5873,5282,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51189,5873,6096,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51190,5873,1192,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51191,5873,1156,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51192,5873,5092,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51193,5873,5086,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51194,5873,5087,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51195,5873,5085,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51196,5873,5088,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51197,5873,5089,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51198,5873,5356,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51199,5873,1248,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51200,5873,5096,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51201,5873,1088,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51202,5873,1088,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51203,5873,1088,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51204,5873,1112,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51205,5873,1110,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51206,5873,1111,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51207,5873,1255,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51208,5873,1277,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51209,5873,1261,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51210,5873,1265,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51211,5873,1268,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL),(51212,3027,1246,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51213,3027,5282,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51214,3027,6096,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51215,3027,5272,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51216,3027,1146,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51217,3027,1154,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51218,3027,1192,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51219,3027,1155,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51220,3027,1164,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51221,3027,1156,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51222,3027,5092,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51223,3027,5086,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51224,3027,5087,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51225,3027,5085,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51226,3027,5088,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51227,3027,5089,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51228,3027,5356,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51229,3027,1248,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51230,3027,5096,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51231,3027,1088,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51232,3027,1088,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51233,3027,1088,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51234,3027,1112,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51235,3027,1109,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51236,3027,1110,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51237,3027,1111,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51238,3027,1255,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51239,3027,1277,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51240,3027,1261,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51241,3027,1265,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51242,3027,1268,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51243,3027,1272,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL),(51244,7572,1246,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51245,7572,5282,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51246,7572,6096,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51247,7572,5272,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51248,7572,1146,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51249,7572,1154,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51250,7572,1192,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51251,7572,1155,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51252,7572,1164,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51253,7572,1156,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51254,7572,6065,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51255,7572,1165,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51256,7572,5092,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51257,7572,5086,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51258,7572,5087,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51259,7572,5085,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51260,7572,5088,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51261,7572,5089,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51262,7572,5356,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51263,7572,1248,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51264,7572,1276,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51265,7572,5096,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51266,7572,6042,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51267,7572,1088,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51268,7572,1088,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51269,7572,1088,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51270,7572,1109,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51271,7572,1110,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51272,7572,1255,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51273,7572,1277,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51274,7572,1261,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51275,7572,1265,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51276,7572,1268,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51277,7572,1272,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL),(51278,8559,1246,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51279,8559,5282,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51280,8559,6096,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51281,8559,5272,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51282,8559,1146,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51283,8559,1154,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51284,8559,1192,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51285,8559,1156,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51286,8559,5092,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51287,8559,5086,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51288,8559,5087,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51289,8559,5085,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51290,8559,5088,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51291,8559,5089,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51292,8559,5356,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51293,8559,1248,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51294,8559,12,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51295,8559,5096,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51296,8559,6042,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51297,8559,1112,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51298,8559,1109,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51299,8559,1110,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51300,8559,1111,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51301,8559,1255,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51302,8559,1277,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51303,8559,1261,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51304,8559,1265,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51305,8559,1268,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51306,8559,1272,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL),(51307,6598,1246,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51308,6598,5282,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51309,6598,6096,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51310,6598,5272,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51311,6598,1146,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51312,6598,1154,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51313,6598,1192,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51314,6598,5092,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51315,6598,5086,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51316,6598,5087,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51317,6598,5085,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51318,6598,5088,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51319,6598,5089,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51320,6598,5356,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51321,6598,1248,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51322,6598,5096,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51323,6598,6042,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51324,6598,1112,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51325,6598,1109,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51326,6598,1110,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51327,6598,1111,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51328,6598,1255,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51329,6598,1277,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51330,6598,1261,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51331,6598,1265,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51332,6598,1268,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51333,6598,1272,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL),(51334,4173,1246,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51335,4173,5282,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51336,4173,6096,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51337,4173,5272,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51338,4173,1146,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51339,4173,1154,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51340,4173,1192,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51341,4173,1156,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51342,4173,1156,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51343,4173,1165,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51344,4173,5092,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51345,4173,5086,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51346,4173,5087,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51347,4173,5085,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51348,4173,5088,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51349,4173,5089,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51350,4173,5356,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51351,4173,1248,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51352,4173,952,3979,NULL,'2006-01-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,361,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51353,4173,5497,3979,NULL,'2006-01-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51354,4173,730,3979,NULL,'2006-01-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51355,4173,853,3979,NULL,'2006-01-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2142,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51356,4173,21,3979,NULL,'2006-01-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51357,4173,851,3979,NULL,'2006-01-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51358,4173,729,3979,NULL,'2006-01-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,184000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51359,4173,790,3979,NULL,'2006-01-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51360,4173,654,3979,NULL,'2006-01-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51361,4173,678,3979,NULL,'2006-01-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51362,4173,5096,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51363,4173,1112,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51364,4173,1109,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51365,4173,1110,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51366,4173,1111,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51367,4173,1255,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51368,4173,1277,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51369,4173,1261,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51370,4173,1266,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51371,4173,1265,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51372,4173,1268,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51373,4173,1272,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL),(51374,5875,5282,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51375,5875,6096,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51376,5875,5272,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51377,5875,1146,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51378,5875,1154,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51379,5875,1192,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51380,5875,1155,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51381,5875,1164,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51382,5875,1156,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51383,5875,6065,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51384,5875,5092,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51385,5875,5086,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51386,5875,5087,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51387,5875,5085,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51388,5875,5088,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51389,5875,5089,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51390,5875,5356,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51391,5875,1248,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51392,5875,952,3980,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51393,5875,5497,3980,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51394,5875,730,3980,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51395,5875,853,3980,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,484,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51396,5875,21,3980,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51397,5875,851,3980,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51398,5875,729,3980,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51399,5875,790,3980,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51400,5875,654,3980,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51401,5875,678,3980,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51402,5875,1276,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51403,5875,5096,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51404,5875,6042,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51405,5875,1088,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51406,5875,1088,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51407,5875,1088,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51408,5875,1112,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51409,5875,1109,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51410,5875,1110,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51411,5875,1111,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51412,5875,1255,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51413,5875,1277,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51414,5875,1261,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51415,5875,1262,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51416,5875,1265,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51417,5875,1268,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51418,5875,1272,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL),(51419,2271,1246,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51420,2271,5282,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51421,2271,6096,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51422,2271,5272,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51423,2271,1146,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51424,2271,1154,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51425,2271,1192,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51426,2271,1156,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51427,2271,5092,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51428,2271,5086,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51429,2271,5087,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51430,2271,5085,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51431,2271,5088,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51432,2271,5089,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51433,2271,5356,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51434,2271,1248,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51435,2271,5096,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51436,2271,1112,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51437,2271,1109,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51438,2271,1110,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51439,2271,1111,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51440,2271,1255,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51441,2271,1277,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51442,2271,1261,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51443,2271,1265,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51444,2271,1268,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51445,2271,1271,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51446,2271,1272,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL),(51447,8825,1246,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51448,8825,5282,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51449,8825,6096,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51450,8825,5272,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51451,8825,1146,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51452,8825,1154,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51453,8825,1192,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51454,8825,1155,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51455,8825,1164,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51456,8825,1156,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51457,8825,6065,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51458,8825,5092,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51459,8825,5086,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51460,8825,5087,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51461,8825,5085,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51462,8825,5088,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51463,8825,5089,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51464,8825,5356,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51465,8825,1248,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51466,8825,5096,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51467,8825,1088,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51468,8825,1088,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51469,8825,1088,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51470,8825,1112,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51471,8825,1109,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51472,8825,1110,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51473,8825,1111,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51474,8825,1255,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51475,8825,1277,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51476,8825,1261,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51477,8825,1265,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51478,8825,1268,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51479,8825,1271,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51480,8825,1271,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51481,8825,1271,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51482,8825,1271,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51483,8825,1271,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51484,8825,1272,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL),(51485,1209,1246,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51486,1209,5282,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51487,1209,6096,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51488,1209,5272,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51489,1209,1146,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51490,1209,1154,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51491,1209,1192,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51492,1209,1156,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51493,1209,1165,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51494,1209,5092,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51495,1209,5086,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51496,1209,5087,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51497,1209,5085,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51498,1209,5088,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51499,1209,5089,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51500,1209,5356,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51501,1209,1248,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51502,1209,12,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51503,1209,5096,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51504,1209,6042,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51505,1209,1112,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51506,1209,1109,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51507,1209,1110,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51508,1209,1111,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51509,1209,1255,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51510,1209,1277,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51511,1209,1261,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51512,1209,1266,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51513,1209,1265,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51514,1209,1268,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51515,1209,1272,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL),(51516,5382,1246,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51517,5382,5282,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51518,5382,6096,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51519,5382,5272,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51520,5382,1146,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51521,5382,1154,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51522,5382,1192,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51523,5382,1155,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51524,5382,1164,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51525,5382,1156,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51526,5382,6065,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51527,5382,5092,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51528,5382,5086,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51529,5382,5087,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51530,5382,5085,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51531,5382,5088,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51532,5382,5089,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51533,5382,5356,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51534,5382,1248,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51535,5382,5096,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51536,5382,1088,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51537,5382,1088,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51538,5382,1088,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51539,5382,1112,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51540,5382,1109,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51541,5382,1110,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51542,5382,1111,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51543,5382,1255,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51544,5382,1277,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51545,5382,1261,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51546,5382,1265,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51547,5382,1268,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51548,5382,1271,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51549,5382,1271,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51550,5382,1271,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51551,5382,1271,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL),(51552,8709,1246,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51553,8709,5282,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51554,8709,6096,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51555,8709,5272,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51556,8709,1146,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51557,8709,1154,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51558,8709,1192,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51559,8709,1156,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51560,8709,1165,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51561,8709,5092,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51562,8709,5086,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51563,8709,5087,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51564,8709,5085,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51565,8709,5088,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51566,8709,5089,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51567,8709,5356,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51568,8709,1248,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51569,8709,5096,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51570,8709,1112,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51571,8709,1109,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51572,8709,1110,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51573,8709,1111,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51574,8709,1255,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51575,8709,1277,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51576,8709,1261,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51577,8709,1265,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51578,8709,1268,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51579,8709,1271,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51580,8709,1271,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51581,8709,1271,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51582,8709,1271,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51583,8709,1271,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51584,8709,1272,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL),(51585,3056,1246,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51586,3056,5282,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51587,3056,6096,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51588,3056,1154,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51589,3056,1192,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51590,3056,1155,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51591,3056,1164,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51592,3056,1156,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51593,3056,5092,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51594,3056,5086,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51595,3056,5087,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51596,3056,5085,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51597,3056,5088,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51598,3056,5089,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51599,3056,5356,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51600,3056,1248,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51601,3056,5096,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51602,3056,1088,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51603,3056,1088,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51604,3056,1088,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51605,3056,1112,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51606,3056,1109,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51607,3056,1110,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51608,3056,1111,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51609,3056,1255,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51610,3056,1277,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51611,3056,1261,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51612,3056,1265,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51613,3056,1268,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51614,3056,1272,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL),(51615,2840,1246,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51616,2840,5282,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51617,2840,6096,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51618,2840,5272,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51619,2840,1154,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51620,2840,1192,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51621,2840,1155,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51622,2840,1164,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51623,2840,1156,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51624,2840,5092,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51625,2840,5086,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51626,2840,5087,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51627,2840,5085,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51628,2840,5088,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51629,2840,5089,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51630,2840,5356,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51631,2840,1248,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51632,2840,5096,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51633,2840,6042,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51634,2840,1088,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51635,2840,1088,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51636,2840,1088,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51637,2840,1112,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51638,2840,1109,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51639,2840,1110,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51640,2840,1111,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51641,2840,1255,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51642,2840,1277,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51643,2840,1261,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51644,2840,1265,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51645,2840,1268,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51646,2840,1271,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51647,2840,1272,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL),(51648,5224,1246,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51649,5224,5282,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51650,5224,6096,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51651,5224,5272,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51652,5224,1146,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51653,5224,1154,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51654,5224,1192,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51655,5224,1155,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51656,5224,1164,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51657,5224,1156,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51658,5224,5092,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51659,5224,5086,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51660,5224,5087,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51661,5224,5085,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51662,5224,5088,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51663,5224,5089,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51664,5224,5356,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51665,5224,1248,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51666,5224,5497,4006,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,649,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51667,5224,730,4006,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51668,5224,853,4006,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1386,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51669,5224,5096,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51670,5224,1088,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51671,5224,1088,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51672,5224,1088,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51673,5224,1112,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51674,5224,1109,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51675,5224,1110,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51676,5224,1111,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51677,5224,1255,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51678,5224,1277,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51679,5224,1261,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51680,5224,1265,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51681,5224,1268,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51682,5224,1272,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL),(51683,3168,1246,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51684,3168,5282,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51685,3168,6096,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51686,3168,1154,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51687,3168,1192,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51688,3168,1155,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51689,3168,1164,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51690,3168,1156,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51691,3168,6065,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51692,3168,5092,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51693,3168,5086,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51694,3168,5087,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51695,3168,5085,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51696,3168,5088,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51697,3168,5089,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51698,3168,5356,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51699,3168,1248,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51700,3168,5096,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51701,3168,1088,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51702,3168,1088,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51703,3168,1088,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51704,3168,1112,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51705,3168,1109,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51706,3168,1110,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51707,3168,1111,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51708,3168,1255,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51709,3168,1277,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51710,3168,1261,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51711,3168,1265,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51712,3168,1268,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51713,3168,1271,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51714,3168,1272,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL),(51715,220,1246,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51716,220,5282,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51717,220,6096,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51718,220,5272,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51719,220,1146,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51720,220,1154,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51721,220,1192,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51722,220,1155,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51723,220,1164,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51724,220,1156,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51725,220,5092,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51726,220,5086,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51727,220,5087,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51728,220,5085,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51729,220,5088,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51730,220,5089,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51731,220,5356,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51732,220,1248,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51733,220,5096,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51734,220,1088,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51735,220,1088,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51736,220,1088,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51737,220,1112,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51738,220,1109,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51739,220,1110,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51740,220,1111,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51741,220,1255,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51742,220,1277,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51743,220,1261,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51744,220,1265,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51745,220,1268,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51746,220,1272,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL),(51747,2202,1246,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51748,2202,5282,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51749,2202,6096,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51750,2202,1154,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51751,2202,1192,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51752,2202,1155,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51753,2202,1164,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51754,2202,1156,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51755,2202,5092,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51756,2202,5086,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51757,2202,5087,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51758,2202,5085,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51759,2202,5088,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51760,2202,5089,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51761,2202,5356,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51762,2202,1248,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51763,2202,5096,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51764,2202,6042,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51765,2202,1088,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51766,2202,1088,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51767,2202,1112,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51768,2202,1109,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51769,2202,1110,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51770,2202,1111,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51771,2202,1255,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51772,2202,1277,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51773,2202,1261,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51774,2202,1265,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51775,2202,1268,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51776,2202,1272,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL),(51777,5770,1246,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51778,5770,5282,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51779,5770,6096,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51780,5770,5272,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51781,5770,1146,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51782,5770,1154,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51783,5770,1192,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51784,5770,1164,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51785,5770,1156,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51786,5770,5092,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51787,5770,5086,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51788,5770,5087,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51789,5770,5085,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51790,5770,5088,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51791,5770,5089,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51792,5770,5356,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51793,5770,1248,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51794,5770,952,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2570,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',1,1,'2006-04-10 11:50:48','clinician had not indicated the test dates on the paper form . (new obsId: 337992)'),(51795,5770,21,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',1,1,'2006-04-10 11:51:18','clinician had not indicated the test dates on the paper form . (new obsId: 337993)'),(51796,5770,851,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',1,1,'2006-04-10 11:52:02','clinician had not indicated the test dates on the paper form . (new obsId: 337994)'),(51797,5770,729,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',1,1,'2006-04-10 11:52:30','clinician had not indicated the test dates on the paper form . (new obsId: 337995)'),(51798,5770,790,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',1,1,'2006-04-10 11:52:59','clinician had not indicated the test dates on the paper form . (new obsId: 337996)'),(51799,5770,654,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',1,1,'2006-04-10 11:53:51','clinician had not indicated the test dates on the paper form . (new obsId: 337997)'),(51800,5770,678,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',1,1,'2006-04-10 11:54:10','clinician had not indicated the test dates on the paper form . (new obsId: 337998)'),(51801,5770,5096,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51802,5770,1088,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51803,5770,1088,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51804,5770,1088,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51805,5770,1112,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51806,5770,1109,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51807,5770,1110,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51808,5770,1111,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51809,5770,1255,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51810,5770,1277,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51811,5770,1261,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51812,5770,1265,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51813,5770,1268,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL),(51814,6635,1246,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51815,6635,5282,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51816,6635,6096,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51817,6635,5272,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51818,6635,1146,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51819,6635,1154,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51820,6635,1192,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51821,6635,1155,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51822,6635,1164,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51823,6635,1156,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51824,6635,6065,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51825,6635,1165,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51826,6635,5092,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51827,6635,5086,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51828,6635,5087,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51829,6635,5085,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51830,6635,5088,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51831,6635,5089,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51832,6635,5356,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51833,6635,1248,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51834,6635,5096,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51835,6635,1088,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51836,6635,1088,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51837,6635,1088,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51838,6635,1112,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51839,6635,1109,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51840,6635,1110,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51841,6635,1111,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51842,6635,1255,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51843,6635,1277,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51844,6635,1261,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51845,6635,1266,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51846,6635,1265,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51847,6635,1272,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL),(51848,5088,1246,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51849,5088,5282,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51850,5088,6096,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51851,5088,1154,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51852,5088,1192,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51853,5088,1155,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51854,5088,1164,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51855,5088,1156,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51856,5088,5092,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51857,5088,5086,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51858,5088,5087,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51859,5088,5085,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51860,5088,5088,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51861,5088,5089,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51862,5088,5356,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51863,5088,1248,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51864,5088,5096,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51865,5088,1088,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51866,5088,1088,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51867,5088,1088,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51868,5088,1112,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51869,5088,1109,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51870,5088,1110,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51871,5088,1111,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51872,5088,1255,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51873,5088,1277,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51874,5088,1261,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51875,5088,1265,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51876,5088,1268,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51877,5088,1272,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL),(51878,9332,1246,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51879,9332,5282,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51880,9332,6096,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51881,9332,5272,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51882,9332,1146,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51883,9332,1154,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51884,9332,1192,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51885,9332,1155,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51886,9332,1164,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51887,9332,1156,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51888,9332,6065,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51889,9332,5092,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51890,9332,5086,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51891,9332,5087,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51892,9332,5085,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51893,9332,5088,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51894,9332,5089,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51895,9332,5356,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51896,9332,1248,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51897,9332,5096,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51898,9332,1088,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51899,9332,1088,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51900,9332,1088,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51901,9332,1112,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51902,9332,1109,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51903,9332,1110,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51904,9332,1111,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51905,9332,1255,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51906,9332,1277,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51907,9332,1261,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51908,9332,1265,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51909,9332,1268,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51910,9332,1271,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51911,9332,1272,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL),(51912,1556,1246,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51913,1556,5282,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51914,1556,6096,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51915,1556,5272,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51916,1556,1146,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51917,1556,1154,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51918,1556,1192,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51919,1556,1155,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51920,1556,1164,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51921,1556,1156,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51922,1556,5092,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51923,1556,5086,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51924,1556,5087,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51925,1556,5085,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51926,1556,5088,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51927,1556,5089,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51928,1556,5356,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51929,1556,1248,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51930,1556,5096,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51931,1556,1088,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51932,1556,1088,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51933,1556,1088,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51934,1556,1112,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51935,1556,1109,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51936,1556,1110,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51937,1556,1111,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51938,1556,1255,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51939,1556,1277,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51940,1556,1261,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51941,1556,1265,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51942,1556,1268,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51943,1556,1272,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL),(51944,1559,1246,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51945,1559,5282,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51946,1559,6096,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51947,1559,1154,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51948,1559,1192,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51949,1559,1155,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51950,1559,1164,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51951,1559,1156,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51952,1559,5092,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51953,1559,5086,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51954,1559,5087,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51955,1559,5085,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51956,1559,5088,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51957,1559,5089,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51958,1559,5356,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51959,1559,1248,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51960,1559,952,4032,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51961,1559,5497,4032,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,241,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51962,1559,730,4032,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51963,1559,853,4032,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,785,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51964,1559,21,4032,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51965,1559,851,4032,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51966,1559,729,4032,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51967,1559,654,4032,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51968,1559,678,4032,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51969,1559,5096,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51970,1559,6042,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51971,1559,1088,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51972,1559,1088,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51973,1559,1088,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51974,1559,1112,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51975,1559,1109,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51976,1559,1110,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51977,1559,1111,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51978,1559,1255,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51979,1559,1277,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51980,1559,1261,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51981,1559,1265,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51982,1559,1268,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51983,1559,1272,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL),(51984,8412,1246,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(51985,8412,5282,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(51986,8412,6096,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(51987,8412,5272,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(51988,8412,1146,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(51989,8412,1154,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(51990,8412,1192,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(51991,8412,1155,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(51992,8412,1164,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(51993,8412,1156,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(51994,8412,5092,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(51995,8412,5086,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(51996,8412,5087,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(51997,8412,5085,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(51998,8412,5088,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(51999,8412,5089,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(52000,8412,5356,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(52001,8412,1248,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(52002,8412,5096,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(52003,8412,1088,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(52004,8412,1088,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(52005,8412,1088,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(52006,8412,1112,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(52007,8412,1109,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(52008,8412,1110,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(52009,8412,1111,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(52010,8412,1255,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(52011,8412,1277,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(52012,8412,1261,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(52013,8412,1265,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(52014,8412,1268,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(52015,8412,1272,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL),(52016,8042,1246,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52017,8042,5282,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52018,8042,6096,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52019,8042,5272,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52020,8042,1146,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52021,8042,1154,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52022,8042,1192,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52023,8042,1155,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52024,8042,1164,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52025,8042,1156,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52026,8042,5092,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52027,8042,5086,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52028,8042,5087,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52029,8042,5085,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52030,8042,5088,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52031,8042,5089,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52032,8042,5356,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52033,8042,1248,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52034,8042,5096,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52035,8042,1088,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52036,8042,1088,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52037,8042,1088,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52038,8042,1112,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52039,8042,1109,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52040,8042,1110,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52041,8042,1111,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52042,8042,1255,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52043,8042,1277,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52044,8042,1261,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52045,8042,1265,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52046,8042,1268,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52047,8042,1272,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL),(52048,4207,1246,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52049,4207,5282,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52050,4207,6096,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52051,4207,1154,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52052,4207,1192,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52053,4207,1156,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52054,4207,1165,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52055,4207,5092,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52056,4207,5086,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52057,4207,5087,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52058,4207,5085,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52059,4207,5088,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52060,4207,5089,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52061,4207,5356,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52062,4207,1248,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52063,4207,5497,4043,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,388,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52064,4207,730,4043,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52065,4207,853,4043,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2356,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52066,4207,5096,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52067,4207,1112,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52068,4207,1109,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52069,4207,1110,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52070,4207,1111,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52071,4207,1255,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52072,4207,1277,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52073,4207,1261,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52074,4207,1265,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52075,4207,1268,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52076,4207,1272,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL),(52077,9306,1246,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52078,9306,5282,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52079,9306,6096,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52080,9306,5272,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52081,9306,1146,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52082,9306,1154,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52083,9306,1192,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52084,9306,1156,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52085,9306,1165,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52086,9306,5092,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52087,9306,5086,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52088,9306,5087,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52089,9306,5085,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52090,9306,5088,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52091,9306,5089,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52092,9306,5356,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52093,9306,1248,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52094,9306,5096,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52095,9306,1112,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52096,9306,1109,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52097,9306,1110,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52098,9306,1111,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52099,9306,1255,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52100,9306,1277,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52101,9306,1261,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52102,9306,1265,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52103,9306,1268,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52104,9306,1271,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52105,9306,1271,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL),(52106,2741,1246,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52107,2741,5282,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52108,2741,6096,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52109,2741,1154,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52110,2741,1192,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52111,2741,1155,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52112,2741,1164,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52113,2741,1156,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52114,2741,5092,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52115,2741,5086,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52116,2741,5087,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52117,2741,5085,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52118,2741,5088,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52119,2741,5089,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52120,2741,5356,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52121,2741,1248,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52122,2741,5096,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52123,2741,1088,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52124,2741,1088,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52125,2741,1088,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52126,2741,1112,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52127,2741,1109,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52128,2741,1110,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52129,2741,1111,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52130,2741,1255,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52131,2741,1250,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52132,2741,1250,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52133,2741,1250,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52134,2741,1277,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52135,2741,1261,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52136,2741,1252,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52137,2741,1265,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52138,2741,1268,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52139,2741,1272,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL),(52140,5674,5282,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52141,5674,6096,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52142,5674,5272,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52143,5674,1146,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52144,5674,1154,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52145,5674,1192,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52146,5674,1164,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52147,5674,1156,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52148,5674,6065,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52149,5674,6077,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52150,5674,5092,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52151,5674,5086,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52152,5674,5087,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52153,5674,5085,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52154,5674,5088,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52155,5674,5089,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52156,5674,5356,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52157,5674,1248,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52158,5674,5096,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52159,5674,6042,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52160,5674,1088,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52161,5674,1088,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52162,5674,1112,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52163,5674,1109,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52164,5674,1111,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52165,5674,1255,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52166,5674,1277,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52167,5674,1261,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52168,5674,1268,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52169,5674,1272,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL),(52170,7497,1246,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52171,7497,5282,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52172,7497,6096,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52173,7497,1154,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52174,7497,1192,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52175,7497,1155,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52176,7497,1164,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52177,7497,1156,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52178,7497,6065,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52179,7497,5092,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52180,7497,5086,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52181,7497,5087,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52182,7497,5085,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52183,7497,5088,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52184,7497,5089,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52185,7497,5356,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52186,7497,1248,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52187,7497,5096,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52188,7497,1088,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52189,7497,1088,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52190,7497,1088,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52191,7497,1112,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52192,7497,1109,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52193,7497,1110,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52194,7497,1111,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52195,7497,1255,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52196,7497,1277,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52197,7497,1261,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52198,7497,1262,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52199,7497,1265,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52200,7497,1268,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52201,7497,1272,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL),(52202,8660,1246,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52203,8660,5282,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52204,8660,6096,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52205,8660,5272,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52206,8660,1146,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52207,8660,1154,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52208,8660,1192,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52209,8660,1156,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52210,8660,5092,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52211,8660,5086,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52212,8660,5087,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52213,8660,5085,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52214,8660,5088,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52215,8660,5089,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52216,8660,5356,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52217,8660,1248,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52218,8660,5096,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52219,8660,1112,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52220,8660,1109,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52221,8660,1110,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52222,8660,1111,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52223,8660,1255,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52224,8660,1277,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52225,8660,1261,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52226,8660,1265,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52227,8660,1268,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52228,8660,1272,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL),(52229,803,1246,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52230,803,5282,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52231,803,6096,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52232,803,1154,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52233,803,1192,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52234,803,1155,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52235,803,1164,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52236,803,1156,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52237,803,5092,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52238,803,5086,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52239,803,5087,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52240,803,5085,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52241,803,5088,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52242,803,5089,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52243,803,5356,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52244,803,1248,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52245,803,5497,4054,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52246,803,730,4054,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52247,803,853,4054,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52248,803,654,4054,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52249,803,5096,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52250,803,1088,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52251,803,1088,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52252,803,1088,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52253,803,1112,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52254,803,1109,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52255,803,1110,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52256,803,1111,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52257,803,1255,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52258,803,1277,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52259,803,1261,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52260,803,1265,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52261,803,1268,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52262,803,1272,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL),(52263,6894,1246,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52264,6894,5282,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52265,6894,6096,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52266,6894,5272,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52267,6894,1146,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52268,6894,1154,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52269,6894,1192,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52270,6894,1156,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52271,6894,5092,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52272,6894,5086,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52273,6894,5087,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52274,6894,5085,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52275,6894,5088,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52276,6894,5089,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52277,6894,5096,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52278,6894,1112,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52279,6894,1109,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52280,6894,1110,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52281,6894,1111,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52282,6894,1255,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52283,6894,1277,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52284,6894,1261,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52285,6894,1265,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52286,6894,1268,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52287,6894,1272,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL),(52288,6186,1246,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52289,6186,5282,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52290,6186,6096,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52291,6186,5272,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52292,6186,1146,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52293,6186,1154,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52294,6186,1164,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52295,6186,1156,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52296,6186,5092,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52297,6186,5086,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52298,6186,5087,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52299,6186,5085,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52300,6186,5088,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52301,6186,5089,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52302,6186,5356,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52303,6186,1248,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52304,6186,5096,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52305,6186,6042,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52306,6186,1088,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52307,6186,1088,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52308,6186,1088,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52309,6186,1112,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52310,6186,1109,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52311,6186,1110,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52312,6186,1111,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52313,6186,1255,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52314,6186,1277,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52315,6186,1261,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52316,6186,1265,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52317,6186,1268,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52318,6186,1272,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL),(52319,133,1246,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52320,133,5282,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52321,133,6096,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52322,133,5272,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52323,133,1146,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52324,133,1154,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52325,133,1192,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52326,133,1155,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52327,133,1164,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52328,133,1156,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52329,133,5092,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52330,133,5086,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52331,133,5087,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52332,133,5085,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52333,133,5088,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52334,133,5089,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52335,133,5356,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52336,133,1248,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52337,133,5497,4066,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,377,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52338,133,730,4066,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52339,133,853,4066,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52340,133,5096,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52341,133,6042,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52342,133,1088,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52343,133,1088,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52344,133,1088,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52345,133,1112,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52346,133,1109,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52347,133,1110,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52348,133,1111,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52349,133,1255,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52350,133,1277,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52351,133,1261,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52352,133,1265,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52353,133,1268,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52354,133,1272,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL),(52355,6880,1246,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52356,6880,5282,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52357,6880,6096,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52358,6880,5272,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52359,6880,1146,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52360,6880,1154,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52361,6880,1192,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52362,6880,1164,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52363,6880,1156,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52364,6880,5092,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52365,6880,5086,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52366,6880,5087,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52367,6880,5085,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52368,6880,5088,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52369,6880,5089,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52370,6880,5356,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52371,6880,1248,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52372,6880,5096,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52373,6880,1088,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52374,6880,1088,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52375,6880,1088,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52376,6880,1112,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52377,6880,1109,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52378,6880,1110,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52379,6880,1111,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52380,6880,1255,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52381,6880,1277,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52382,6880,1261,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52383,6880,1265,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52384,6880,1268,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL),(52385,8460,1246,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52386,8460,5282,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52387,8460,6096,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52388,8460,5272,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52389,8460,1146,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52390,8460,1154,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52391,8460,1192,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52392,8460,1155,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52393,8460,1164,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52394,8460,1156,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52395,8460,6065,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52396,8460,5092,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52397,8460,5086,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52398,8460,5087,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52399,8460,5085,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52400,8460,5088,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52401,8460,5089,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52402,8460,5356,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52403,8460,1248,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52404,8460,952,4068,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52405,8460,21,4068,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52406,8460,851,4068,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52407,8460,729,4068,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52408,8460,678,4068,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52409,8460,5096,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52410,8460,1088,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52411,8460,1088,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52412,8460,1088,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52413,8460,1112,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52414,8460,1109,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52415,8460,1110,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52416,8460,1111,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52417,8460,1255,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52418,8460,1277,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52419,8460,1261,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52420,8460,1265,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52421,8460,1268,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52422,8460,1272,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL),(52423,8131,1246,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52424,8131,5282,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52425,8131,6096,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52426,8131,5272,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52427,8131,1146,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52428,8131,1154,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52429,8131,1192,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52430,8131,1155,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52431,8131,1164,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52432,8131,1156,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52433,8131,6065,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52434,8131,5092,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52435,8131,5086,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52436,8131,5087,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52437,8131,5085,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52438,8131,5088,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52439,8131,5089,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52440,8131,5356,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52441,8131,1248,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52442,8131,5096,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52443,8131,1088,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52444,8131,1088,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52445,8131,1088,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52446,8131,1112,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52447,8131,1109,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52448,8131,1110,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52449,8131,1111,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52450,8131,1255,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52451,8131,1277,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52452,8131,1261,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52453,8131,1265,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52454,8131,1268,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52455,8131,1272,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL),(52456,3012,1246,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52457,3012,5282,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52458,3012,6096,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52459,3012,1154,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52460,3012,1192,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52461,3012,1155,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52462,3012,1164,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52463,3012,1156,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52464,3012,5092,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52465,3012,5086,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52466,3012,5087,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52467,3012,5085,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52468,3012,5088,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52469,3012,5089,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52470,3012,5356,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52471,3012,1248,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52472,3012,5096,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52473,3012,6042,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52474,3012,6042,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52475,3012,1088,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52476,3012,1088,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52477,3012,1088,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52478,3012,1112,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52479,3012,1109,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52480,3012,1110,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52481,3012,1111,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52482,3012,1255,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52483,3012,1277,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52484,3012,1261,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52485,3012,1265,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52486,3012,1268,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52487,3012,1272,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL),(52488,577,1246,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52489,577,5282,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52490,577,6096,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52491,577,1154,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52492,577,1192,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52493,577,1156,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52494,577,1165,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52495,577,5092,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52496,577,5086,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52497,577,5087,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52498,577,5085,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52499,577,5088,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52500,577,5089,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52501,577,5356,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52502,577,1248,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52503,577,5096,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52504,577,1112,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52505,577,1109,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52506,577,1110,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52507,577,1111,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52508,577,1255,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52509,577,1277,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52510,577,1261,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52511,577,1265,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52512,577,1268,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52513,577,1272,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL),(52514,1824,1246,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52515,1824,5282,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52516,1824,6096,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52517,1824,1154,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52518,1824,1192,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52519,1824,1155,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52520,1824,1164,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52521,1824,1156,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52522,1824,5092,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52523,1824,5086,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52524,1824,5087,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52525,1824,5085,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52526,1824,5088,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52527,1824,5089,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52528,1824,5356,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52529,1824,1248,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52530,1824,5096,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52531,1824,1088,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52532,1824,1088,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52533,1824,1088,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52534,1824,1112,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52535,1824,1109,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52536,1824,1110,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52537,1824,1111,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52538,1824,1255,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52539,1824,1277,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52540,1824,1261,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52541,1824,1265,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52542,1824,1268,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52543,1824,1271,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52544,1824,1272,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL),(52545,7842,1246,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52546,7842,5282,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52547,7842,6096,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52548,7842,5272,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52549,7842,1146,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52550,7842,1154,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52551,7842,1192,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52552,7842,1164,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52553,7842,1156,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52554,7842,6065,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52555,7842,5092,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52556,7842,5086,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52557,7842,5087,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52558,7842,5085,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52559,7842,5088,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52560,7842,5089,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52561,7842,5356,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52562,7842,1248,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52563,7842,5096,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52564,7842,6042,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52565,7842,1088,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52566,7842,1088,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52567,7842,1088,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52568,7842,1112,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52569,7842,1109,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52570,7842,1110,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52571,7842,1111,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52572,7842,1255,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52573,7842,1277,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52574,7842,1261,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52575,7842,1265,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52576,7842,1268,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52577,7842,1271,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52578,7842,1272,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL),(52579,1973,1246,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52580,1973,5282,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52581,1973,6096,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52582,1973,1154,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52583,1973,1192,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52584,1973,1155,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52585,1973,1164,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52586,1973,1156,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52587,1973,5092,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52588,1973,5086,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52589,1973,5087,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52590,1973,5085,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52591,1973,5088,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52592,1973,5089,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52593,1973,5356,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52594,1973,1248,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52595,1973,5497,4076,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52596,1973,730,4076,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52597,1973,853,4076,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2585,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52598,1973,790,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52599,1973,654,4076,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52600,1973,5096,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52601,1973,1088,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52602,1973,1088,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52603,1973,1088,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52604,1973,1112,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52605,1973,1109,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52606,1973,1110,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52607,1973,1111,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52608,1973,1255,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52609,1973,1277,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52610,1973,1261,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52611,1973,1265,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52612,1973,1268,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52613,1973,1272,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL),(52614,2581,1246,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52615,2581,5282,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52616,2581,6096,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52617,2581,1154,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52618,2581,1192,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52619,2581,1156,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52620,2581,5092,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52621,2581,5086,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52622,2581,5087,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52623,2581,5085,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52624,2581,5088,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52625,2581,5089,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52626,2581,5356,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52627,2581,1248,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52628,2581,5096,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52629,2581,6042,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52630,2581,1112,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52631,2581,1109,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52632,2581,1110,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52633,2581,1111,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52634,2581,1255,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52635,2581,1277,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52636,2581,1261,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52637,2581,1265,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52638,2581,1268,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52639,2581,1271,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52640,2581,1272,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL),(52641,9001,1246,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52642,9001,5282,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52643,9001,6096,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52644,9001,5272,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52645,9001,1146,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52646,9001,1154,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52647,9001,1192,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52648,9001,1155,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52649,9001,1164,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52650,9001,1156,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52651,9001,6065,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52652,9001,5092,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52653,9001,5086,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52654,9001,5087,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52655,9001,5085,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52656,9001,5088,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52657,9001,5089,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52658,9001,5356,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52659,9001,1248,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52660,9001,5096,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52661,9001,1088,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52662,9001,1088,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52663,9001,1088,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52664,9001,1112,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52665,9001,1109,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52666,9001,1110,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52667,9001,1111,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52668,9001,1255,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52669,9001,1277,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52670,9001,1261,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52671,9001,1265,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52672,9001,1268,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52673,9001,1271,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52674,9001,1271,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52675,9001,1271,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL),(52676,1593,1246,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52677,1593,5282,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52678,1593,6096,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52679,1593,5272,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52680,1593,1154,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52681,1593,1192,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52682,1593,1155,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52683,1593,1164,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52684,1593,1156,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52685,1593,5092,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52686,1593,5086,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52687,1593,5087,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52688,1593,5085,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52689,1593,5088,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52690,1593,5089,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52691,1593,5356,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52692,1593,1248,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52693,1593,5096,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52694,1593,6042,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52695,1593,6042,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52696,1593,1088,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52697,1593,1088,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52698,1593,1088,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52699,1593,1112,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52700,1593,1109,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52701,1593,1110,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52702,1593,1111,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52703,1593,1255,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52704,1593,1277,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52705,1593,1261,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52706,1593,1265,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52707,1593,1268,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52708,1593,1272,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL),(52709,5374,1246,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52710,5374,5282,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52711,5374,6096,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52712,5374,5272,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52713,5374,1146,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52714,5374,1154,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52715,5374,1192,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52716,5374,1164,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52717,5374,1156,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52718,5374,5092,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52719,5374,5086,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52720,5374,5087,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52721,5374,5085,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52722,5374,5088,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52723,5374,5089,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52724,5374,5356,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52725,5374,1248,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52726,5374,5096,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52727,5374,6042,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52728,5374,1088,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52729,5374,1088,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52730,5374,1088,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52731,5374,1112,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52732,5374,1109,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52733,5374,1110,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52734,5374,1111,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52735,5374,1255,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52736,5374,1277,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52737,5374,1261,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52738,5374,1265,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52739,5374,1268,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52740,5374,1272,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL),(52741,9035,1246,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52742,9035,5282,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52743,9035,6096,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52744,9035,1154,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52745,9035,1192,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52746,9035,1155,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52747,9035,1164,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52748,9035,1156,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52749,9035,5092,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52750,9035,5086,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52751,9035,5087,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52752,9035,5085,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52753,9035,5088,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52754,9035,5089,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52755,9035,5356,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52756,9035,1248,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52757,9035,5096,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52758,9035,1088,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52759,9035,1088,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52760,9035,1088,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52761,9035,1112,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52762,9035,1110,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52763,9035,1111,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52764,9035,1255,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52765,9035,1277,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52766,9035,1261,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52767,9035,1265,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52768,9035,1268,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL),(52769,802,1246,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52770,802,5282,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52771,802,6096,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52772,802,1154,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52773,802,1192,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52774,802,1155,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52775,802,1164,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52776,802,1156,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52777,802,5092,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52778,802,5086,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52779,802,5087,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52780,802,5085,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52781,802,5088,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52782,802,5089,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52783,802,5356,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52784,802,1248,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52785,802,952,4085,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2040,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52786,802,5497,4085,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,599,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52787,802,730,4085,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52788,802,853,4085,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,547,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52789,802,21,4085,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52790,802,851,4085,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52791,802,729,4085,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52792,802,654,4085,NULL,'2006-01-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52793,802,678,4085,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52794,802,5096,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52795,802,1088,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52796,802,1088,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52797,802,1088,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52798,802,1112,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52799,802,1109,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52800,802,1110,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52801,802,1111,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52802,802,1255,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52803,802,1277,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52804,802,1261,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52805,802,1265,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52806,802,1268,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52807,802,1272,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL),(52808,1176,1246,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52809,1176,5282,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52810,1176,6096,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52811,1176,1154,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52812,1176,1192,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52813,1176,1155,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52814,1176,1164,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52815,1176,1156,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52816,1176,5092,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52817,1176,5086,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52818,1176,5087,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52819,1176,5085,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52820,1176,5088,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52821,1176,5089,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52822,1176,5356,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52823,1176,1248,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52824,1176,5096,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52825,1176,1088,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52826,1176,1088,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52827,1176,1088,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52828,1176,1112,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52829,1176,1109,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52830,1176,1110,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52831,1176,1111,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52832,1176,1255,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52833,1176,1277,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52834,1176,1261,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52835,1176,1265,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52836,1176,1268,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52837,1176,1272,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL),(52838,8472,1246,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52839,8472,5282,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52840,8472,6096,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52841,8472,5272,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52842,8472,1146,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52843,8472,1154,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52844,8472,1192,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52845,8472,1156,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52846,8472,5092,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52847,8472,5086,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52848,8472,5087,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52849,8472,5085,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52850,8472,5088,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52851,8472,5089,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52852,8472,5356,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52853,8472,1248,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52854,8472,5096,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52855,8472,6042,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52856,8472,1112,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52857,8472,1109,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52858,8472,1110,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52859,8472,1111,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52860,8472,1255,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52861,8472,1277,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52862,8472,1261,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52863,8472,1265,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52864,8472,1268,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52865,8472,1272,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL),(52866,2686,1246,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52867,2686,5282,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52868,2686,6096,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52869,2686,1154,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52870,2686,1192,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52871,2686,1155,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52872,2686,1164,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52873,2686,1156,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52874,2686,6065,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52875,2686,5092,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52876,2686,5086,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52877,2686,5087,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52878,2686,5085,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52879,2686,5088,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52880,2686,5089,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52881,2686,5356,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52882,2686,1248,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52883,2686,5096,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52884,2686,1088,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52885,2686,1088,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52886,2686,1112,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52887,2686,1109,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52888,2686,1110,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52889,2686,1111,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52890,2686,1255,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52891,2686,1277,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52892,2686,1261,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52893,2686,1265,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52894,2686,1268,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52895,2686,1272,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL),(52896,2586,1246,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52897,2586,5282,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52898,2586,6096,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52899,2586,5272,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52900,2586,1146,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52901,2586,1154,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52902,2586,1192,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52903,2586,1155,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52904,2586,1164,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52905,2586,1156,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52906,2586,5092,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52907,2586,5086,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52908,2586,5087,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52909,2586,5085,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52910,2586,5088,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52911,2586,5089,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52912,2586,5356,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52913,2586,1248,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52914,2586,5096,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52915,2586,1088,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52916,2586,1088,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52917,2586,1112,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52918,2586,1109,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52919,2586,1110,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52920,2586,1111,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52921,2586,1255,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52922,2586,1277,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52923,2586,1261,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52924,2586,1265,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52925,2586,1268,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52926,2586,1272,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL),(52927,4095,1246,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52928,4095,5282,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52929,4095,6096,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52930,4095,1154,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52931,4095,1192,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52932,4095,1164,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52933,4095,1156,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52934,4095,5092,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52935,4095,5086,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52936,4095,5087,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52937,4095,5085,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52938,4095,5088,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52939,4095,5089,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52940,4095,5356,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52941,4095,1248,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52942,4095,5096,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52943,4095,1088,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52944,4095,1088,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52945,4095,1088,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52946,4095,1112,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52947,4095,1109,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52948,4095,1110,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52949,4095,1111,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52950,4095,1255,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52951,4095,1277,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52952,4095,1261,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52953,4095,1265,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52954,4095,1268,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52955,4095,1271,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL),(52956,922,1246,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52957,922,5282,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52958,922,6096,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52959,922,1154,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52960,922,1192,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52961,922,1155,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52962,922,1164,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52963,922,1156,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52964,922,5092,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52965,922,5086,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52966,922,5087,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52967,922,5085,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52968,922,5088,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52969,922,5089,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52970,922,5356,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52971,922,1248,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52972,922,5096,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52973,922,1088,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52974,922,1088,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52975,922,1088,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52976,922,1112,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52977,922,1109,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52978,922,1110,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52979,922,1111,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52980,922,1255,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52981,922,1277,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52982,922,1261,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52983,922,1265,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52984,922,1268,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52985,922,1271,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52986,922,1271,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52987,922,1271,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52988,922,1272,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL),(52989,8740,1246,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(52990,8740,5282,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(52991,8740,6096,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(52992,8740,5272,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(52993,8740,1146,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(52994,8740,1154,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(52995,8740,1192,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(52996,8740,1155,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(52997,8740,1156,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(52998,8740,6065,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(52999,8740,5092,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53000,8740,5086,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53001,8740,5087,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53002,8740,5085,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53003,8740,5088,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53004,8740,5089,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53005,8740,5356,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53006,8740,1248,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53007,8740,5096,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53008,8740,1088,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53009,8740,1088,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53010,8740,1088,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53011,8740,1112,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53012,8740,1109,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53013,8740,1110,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53014,8740,1111,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53015,8740,1255,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53016,8740,1277,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53017,8740,1261,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53018,8740,1265,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53019,8740,1268,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53020,8740,1271,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53021,8740,1271,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53022,8740,1271,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53023,8740,1271,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53024,8740,1272,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL),(53025,2042,1246,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53026,2042,5282,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53027,2042,6096,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53028,2042,5272,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53029,2042,1146,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53030,2042,1154,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53031,2042,1192,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53032,2042,1155,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53033,2042,1164,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53034,2042,1156,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53035,2042,5092,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53036,2042,5086,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53037,2042,5087,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53038,2042,5085,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53039,2042,5088,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53040,2042,5089,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53041,2042,5356,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53042,2042,1248,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53043,2042,5096,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53044,2042,1088,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53045,2042,1088,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53046,2042,1088,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53047,2042,1112,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53048,2042,1109,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53049,2042,1110,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53050,2042,1111,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53051,2042,1255,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53052,2042,1277,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53053,2042,1261,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53054,2042,1265,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53055,2042,1268,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53056,2042,1272,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL),(53057,8311,1246,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53058,8311,5282,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53059,8311,6096,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53060,8311,5272,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53061,8311,1146,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53062,8311,1154,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53063,8311,1192,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53064,8311,1155,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53065,8311,1164,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53066,8311,1156,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53067,8311,5092,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53068,8311,5086,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53069,8311,5087,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53070,8311,5085,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53071,8311,5088,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53072,8311,5089,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53073,8311,5356,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53074,8311,1248,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53075,8311,5096,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53076,8311,1088,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53077,8311,1088,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53078,8311,1088,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53079,8311,1112,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53080,8311,1109,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53081,8311,1110,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53082,8311,1111,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53083,8311,1255,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53084,8311,1277,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53085,8311,1261,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53086,8311,1265,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53087,8311,1268,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53088,8311,1271,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53089,8311,1271,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53090,8311,1271,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53091,8311,1271,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53092,8311,1272,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL),(53093,2775,1246,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53094,2775,5282,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53095,2775,6096,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53096,2775,1154,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53097,2775,1192,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53098,2775,1155,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53099,2775,1164,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53100,2775,1156,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53101,2775,5092,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53102,2775,5086,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53103,2775,5087,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53104,2775,5085,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53105,2775,5088,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53106,2775,5089,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53107,2775,5356,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53108,2775,1248,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53109,2775,5096,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53110,2775,1088,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53111,2775,1088,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53112,2775,1088,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53113,2775,1112,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53114,2775,1109,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53115,2775,1110,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53116,2775,1111,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53117,2775,1255,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53118,2775,1277,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53119,2775,1261,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53120,2775,1265,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53121,2775,1268,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53122,2775,1272,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL),(53123,7994,1246,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53124,7994,5282,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53125,7994,6096,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53126,7994,1154,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53127,7994,1192,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53128,7994,5092,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53129,7994,5086,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53130,7994,5087,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53131,7994,5085,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53132,7994,5088,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53133,7994,5089,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53134,7994,5356,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53135,7994,1248,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53136,7994,952,4114,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1050,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53137,7994,5497,4114,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53138,7994,730,4114,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53139,7994,853,4114,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,529,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53140,7994,21,4114,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53141,7994,851,4114,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53142,7994,729,4114,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53143,7994,678,4114,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53144,7994,5096,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53145,7994,6042,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53146,7994,1112,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53147,7994,1109,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53148,7994,1110,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53149,7994,1111,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53150,7994,1255,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53151,7994,1277,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53152,7994,1261,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53153,7994,1263,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53154,7994,1265,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53155,7994,1268,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53156,7994,1272,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL),(53157,1413,1246,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53158,1413,5282,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53159,1413,6096,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53160,1413,1154,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53161,1413,1192,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53162,1413,1155,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53163,1413,1164,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53164,1413,1156,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53165,1413,5092,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53166,1413,5086,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53167,1413,5087,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53168,1413,5085,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53169,1413,5088,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53170,1413,5089,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53171,1413,5356,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53172,1413,1248,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53173,1413,5096,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53174,1413,1088,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53175,1413,1088,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53176,1413,1088,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53177,1413,1112,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53178,1413,1109,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53179,1413,1110,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53180,1413,1111,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53181,1413,1255,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53182,1413,1277,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53183,1413,1261,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53184,1413,1265,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53185,1413,1268,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53186,1413,1271,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53187,1413,1271,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53188,1413,1271,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53189,1413,1272,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL),(53190,4768,1246,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53191,4768,5282,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53192,4768,6096,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53193,4768,5272,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53194,4768,1146,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53195,4768,1154,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53196,4768,1192,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53197,4768,1155,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53198,4768,1164,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53199,4768,1156,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53200,4768,5092,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53201,4768,5086,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53202,4768,5087,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53203,4768,5085,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53204,4768,5088,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53205,4768,5089,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53206,4768,5356,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53207,4768,1248,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53208,4768,5096,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53209,4768,1088,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53210,4768,1088,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53211,4768,1088,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53212,4768,1112,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53213,4768,1109,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53214,4768,1110,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53215,4768,1111,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53216,4768,1255,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53217,4768,1277,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53218,4768,1261,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53219,4768,1265,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53220,4768,1268,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL),(53221,2101,1246,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53222,2101,5282,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53223,2101,6096,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53224,2101,1154,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53225,2101,1192,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53226,2101,1155,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53227,2101,1164,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53228,2101,1156,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53229,2101,5092,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53230,2101,5086,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53231,2101,5087,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53232,2101,5085,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53233,2101,5088,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53234,2101,5089,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53235,2101,5356,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53236,2101,1248,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53237,2101,5096,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53238,2101,1088,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53239,2101,1088,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53240,2101,1088,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53241,2101,1112,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53242,2101,1109,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53243,2101,1110,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53244,2101,1111,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53245,2101,1255,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53246,2101,1277,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53247,2101,1261,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53248,2101,1265,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53249,2101,1268,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53250,2101,1272,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL),(53251,4773,1246,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53252,4773,5282,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53253,4773,6096,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53254,4773,1154,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53255,4773,1192,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53256,4773,1155,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53257,4773,1164,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53258,4773,1156,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53259,4773,5092,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53260,4773,5086,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53261,4773,5087,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53262,4773,5085,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53263,4773,5088,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53264,4773,5089,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53265,4773,5356,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53266,4773,1248,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53267,4773,5096,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53268,4773,1088,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53269,4773,1088,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53270,4773,1088,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53271,4773,1112,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53272,4773,1109,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53273,4773,1110,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53274,4773,1111,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53275,4773,1255,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53276,4773,1277,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53277,4773,1261,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53278,4773,1265,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53279,4773,1268,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL),(53280,8461,1246,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53281,8461,5282,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53282,8461,6096,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53283,8461,5272,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53284,8461,1146,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53285,8461,1154,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53286,8461,1192,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53287,8461,1155,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53288,8461,1164,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53289,8461,1156,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53290,8461,5092,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53291,8461,5086,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53292,8461,5087,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53293,8461,5085,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53294,8461,5088,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53295,8461,5089,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53296,8461,5356,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53297,8461,1248,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53298,8461,5096,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53299,8461,1088,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53300,8461,1088,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53301,8461,1088,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53302,8461,1112,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53303,8461,1109,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53304,8461,1110,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53305,8461,1111,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53306,8461,1255,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53307,8461,1277,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53308,8461,1261,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53309,8461,1265,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53310,8461,1268,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53311,8461,1272,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL),(53312,2827,1246,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53313,2827,5282,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53314,2827,6096,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53315,2827,1154,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53316,2827,1192,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53317,2827,1155,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53318,2827,1164,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53319,2827,1156,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53320,2827,6065,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53321,2827,6077,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53322,2827,5092,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53323,2827,5086,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53324,2827,5087,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53325,2827,5085,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53326,2827,5088,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53327,2827,5089,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53328,2827,5356,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53329,2827,1248,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53330,2827,5096,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53331,2827,1088,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53332,2827,1088,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53333,2827,1088,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53334,2827,1112,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53335,2827,1109,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53336,2827,1110,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53337,2827,1111,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53338,2827,1255,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53339,2827,1277,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53340,2827,1261,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53341,2827,1265,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53342,2827,1268,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53343,2827,1272,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL),(53344,4204,1246,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53345,4204,5282,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53346,4204,6096,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53347,4204,5272,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53348,4204,1146,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53349,4204,1154,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53350,4204,1192,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53351,4204,5092,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53352,4204,5086,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53353,4204,5087,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53354,4204,5085,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53355,4204,5088,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53356,4204,5089,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53357,4204,5356,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53358,4204,1248,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53359,4204,12,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53360,4204,5096,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53361,4204,6042,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53362,4204,1112,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53363,4204,1109,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53364,4204,1110,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53365,4204,1111,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53366,4204,1255,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53367,4204,1277,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53368,4204,1261,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53369,4204,1265,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53370,4204,1268,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53371,4204,1271,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53372,4204,1271,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53373,4204,1272,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL),(53374,8701,1246,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53375,8701,5282,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53376,8701,6096,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53377,8701,5272,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53378,8701,1146,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53379,8701,1154,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53380,8701,1192,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53381,8701,1155,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53382,8701,1164,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53383,8701,1156,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53384,8701,6065,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53385,8701,5092,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53386,8701,5086,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53387,8701,5087,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53388,8701,5085,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53389,8701,5088,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53390,8701,5089,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53391,8701,5356,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53392,8701,1248,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53393,8701,5096,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53394,8701,6042,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53395,8701,1088,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53396,8701,1088,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53397,8701,1088,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53398,8701,1112,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53399,8701,1109,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53400,8701,1110,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53401,8701,1111,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53402,8701,1255,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53403,8701,1277,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53404,8701,1261,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53405,8701,1265,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53406,8701,1268,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53407,8701,1272,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL),(53408,952,1246,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53409,952,5282,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53410,952,6096,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53411,952,1154,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53412,952,1192,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53413,952,1155,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53414,952,1164,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53415,952,1156,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53416,952,5092,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53417,952,5086,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53418,952,5087,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53419,952,5085,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53420,952,5088,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53421,952,5089,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53422,952,5356,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53423,952,1248,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53424,952,952,4132,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1770,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53425,952,5497,4132,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,499,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53426,952,730,4132,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53427,952,853,4132,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53428,952,21,4132,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53429,952,851,4132,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53430,952,729,4132,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53431,952,790,4132,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53432,952,654,4132,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53433,952,678,4132,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53434,952,5096,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53435,952,1088,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53436,952,1088,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53437,952,1088,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53438,952,1112,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53439,952,1109,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53440,952,1110,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53441,952,1111,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53442,952,1255,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53443,952,1277,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53444,952,1261,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53445,952,1265,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53446,952,1268,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53447,952,1272,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL),(53448,8737,1246,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53449,8737,5282,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53450,8737,6096,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53451,8737,5272,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53452,8737,1146,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53453,8737,1154,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53454,8737,1192,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53455,8737,1156,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53456,8737,1156,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53457,8737,1165,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53458,8737,5092,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53459,8737,5086,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53460,8737,5087,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53461,8737,5085,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53462,8737,5088,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53463,8737,5089,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53464,8737,5356,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53465,8737,1248,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53466,8737,5096,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53467,8737,1112,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53468,8737,1109,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53469,8737,1110,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53470,8737,1111,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53471,8737,1255,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53472,8737,1277,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53473,8737,1261,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53474,8737,1265,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53475,8737,1268,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53476,8737,1272,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL),(53477,1689,1246,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53478,1689,5282,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53479,1689,6096,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53480,1689,1154,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53481,1689,1192,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53482,1689,1155,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53483,1689,1164,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53484,1689,1156,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53485,1689,6065,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53486,1689,5092,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53487,1689,5086,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53488,1689,5087,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53489,1689,5085,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53490,1689,5088,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53491,1689,5089,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53492,1689,5356,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53493,1689,1248,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53494,1689,952,4135,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53495,1689,5497,4135,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53496,1689,730,4135,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53497,1689,853,4135,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,599,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53498,1689,21,4135,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53499,1689,851,4135,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53500,1689,729,4135,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53501,1689,678,4135,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53502,1689,5096,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53503,1689,6042,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53504,1689,1088,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53505,1689,1088,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53506,1689,1088,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53507,1689,1112,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53508,1689,1109,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53509,1689,1110,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53510,1689,1111,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53511,1689,1255,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53512,1689,1277,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53513,1689,1261,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53514,1689,1265,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53515,1689,1268,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53516,1689,1272,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL),(53517,8201,1246,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53518,8201,5282,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53519,8201,6096,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53520,8201,5272,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53521,8201,1146,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53522,8201,1154,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53523,8201,1192,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53524,8201,1155,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53525,8201,1164,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53526,8201,1156,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53527,8201,5092,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53528,8201,5086,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53529,8201,5087,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53530,8201,5085,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53531,8201,5088,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53532,8201,5089,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53533,8201,5356,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53534,8201,1248,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53535,8201,952,4137,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2470,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53536,8201,5497,4137,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53537,8201,730,4137,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53538,8201,853,4137,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2304,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53539,8201,21,4137,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53540,8201,851,4137,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53541,8201,729,4137,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,384000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53542,8201,790,4137,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53543,8201,654,4137,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53544,8201,678,4137,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53545,8201,5096,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53546,8201,1088,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53547,8201,1088,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53548,8201,1088,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53549,8201,1112,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53550,8201,1109,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53551,8201,1110,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53552,8201,1111,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53553,8201,1255,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53554,8201,1277,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53555,8201,1261,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53556,8201,1265,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53557,8201,1268,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53558,8201,1272,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL),(53559,2355,1246,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53560,2355,5282,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53561,2355,6096,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53562,2355,5272,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53563,2355,1146,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53564,2355,1154,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53565,2355,1192,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53566,2355,1155,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53567,2355,1164,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53568,2355,1156,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53569,2355,5092,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53570,2355,5086,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53571,2355,5087,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53572,2355,5085,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53573,2355,5088,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53574,2355,5089,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53575,2355,5356,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53576,2355,1248,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53577,2355,5096,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53578,2355,6042,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53579,2355,1088,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53580,2355,1088,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53581,2355,1088,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53582,2355,1112,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53583,2355,1109,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53584,2355,1110,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53585,2355,1111,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53586,2355,1255,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53587,2355,1277,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53588,2355,1261,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53589,2355,1265,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53590,2355,1268,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53591,2355,1272,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL),(53592,6117,1246,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53593,6117,5282,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53594,6117,6096,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53595,6117,1154,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53596,6117,1192,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53597,6117,1156,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53598,6117,6065,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53599,6117,1165,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53600,6117,5092,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53601,6117,5086,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53602,6117,5087,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53603,6117,5085,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53604,6117,5088,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53605,6117,5089,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53606,6117,5356,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53607,6117,1248,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53608,6117,952,4140,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3980,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53609,6117,5497,4140,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53610,6117,730,4140,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53611,6117,853,4140,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2898,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53612,6117,21,4140,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53613,6117,851,4140,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53614,6117,729,4140,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53615,6117,790,4140,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53616,6117,654,4140,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53617,6117,678,4140,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53618,6117,5096,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53619,6117,1112,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53620,6117,1109,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53621,6117,1110,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53622,6117,1111,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53623,6117,1255,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53624,6117,1250,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53625,6117,1250,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53626,6117,1250,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53627,6117,1277,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53628,6117,1261,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53629,6117,1251,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53630,6117,1265,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53631,6117,1268,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53632,6117,1272,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL),(53633,8243,1246,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53634,8243,5282,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53635,8243,6096,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53636,8243,1154,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53637,8243,1192,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53638,8243,1164,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53639,8243,1156,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53640,8243,6065,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53641,8243,5092,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53642,8243,5086,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53643,8243,5087,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53644,8243,5085,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53645,8243,5088,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53646,8243,5089,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53647,8243,5356,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53648,8243,1248,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53649,8243,5096,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53650,8243,1088,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53651,8243,1088,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53652,8243,1088,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53653,8243,1112,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53654,8243,1109,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53655,8243,1110,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53656,8243,1111,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53657,8243,1255,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53658,8243,1277,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53659,8243,1261,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53660,8243,1265,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53661,8243,1268,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53662,8243,1272,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL),(53663,8573,1246,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53664,8573,5282,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53665,8573,6096,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53666,8573,5272,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53667,8573,1146,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53668,8573,1154,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53669,8573,1192,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53670,8573,1164,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53671,8573,1156,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53672,8573,6065,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53673,8573,5092,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53674,8573,5086,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53675,8573,5087,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53676,8573,5085,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53677,8573,5088,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53678,8573,5089,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53679,8573,5356,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53680,8573,1248,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53681,8573,5096,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53682,8573,6042,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53683,8573,1088,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53684,8573,1088,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53685,8573,1088,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53686,8573,1112,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53687,8573,1109,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53688,8573,1110,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53689,8573,1111,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53690,8573,1255,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53691,8573,1277,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53692,8573,1261,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53693,8573,1265,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53694,8573,1268,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53695,8573,1271,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53696,8573,1271,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53697,8573,1271,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53698,8573,1271,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53699,8573,1271,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL),(53700,8782,1246,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53701,8782,5282,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53702,8782,6096,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53703,8782,5272,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53704,8782,1146,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53705,8782,1154,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53706,8782,1192,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53707,8782,1155,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53708,8782,1164,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53709,8782,1156,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53710,8782,5092,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53711,8782,5086,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53712,8782,5087,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53713,8782,5085,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53714,8782,5088,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53715,8782,5089,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53716,8782,5356,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53717,8782,1248,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53718,8782,5096,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53719,8782,1088,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53720,8782,1088,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53721,8782,1088,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53722,8782,1112,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53723,8782,1109,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53724,8782,1110,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53725,8782,1111,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53726,8782,1255,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53727,8782,1277,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53728,8782,1261,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53729,8782,1265,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53730,8782,1268,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53731,8782,1271,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53732,8782,1271,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53733,8782,1271,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53734,8782,1272,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL),(53735,8517,1246,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53736,8517,5282,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53737,8517,6096,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53738,8517,5272,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53739,8517,1146,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53740,8517,1154,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53741,8517,1192,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53742,8517,1155,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53743,8517,1164,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53744,8517,1156,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53745,8517,5092,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53746,8517,5086,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53747,8517,5087,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53748,8517,5085,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53749,8517,5088,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53750,8517,5089,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53751,8517,5356,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53752,8517,1248,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53753,8517,5096,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53754,8517,1088,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53755,8517,1088,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53756,8517,1088,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53757,8517,1112,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53758,8517,1109,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53759,8517,1110,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53760,8517,1111,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53761,8517,1255,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53762,8517,1277,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53763,8517,1261,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53764,8517,1265,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53765,8517,1268,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53766,8517,1272,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(53767,5315,1246,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53768,5315,5282,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53769,5315,6096,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53770,5315,5272,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53771,5315,1146,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53772,5315,1154,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53773,5315,1192,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53774,5315,1155,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53775,5315,1164,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53776,5315,1156,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53777,5315,6065,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53778,5315,5092,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53779,5315,5086,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53780,5315,5087,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53781,5315,5085,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53782,5315,5088,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53783,5315,5089,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53784,5315,5356,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53785,5315,1248,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53786,5315,5497,4150,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53787,5315,730,4150,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53788,5315,853,4150,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1902,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53789,5315,5096,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53790,5315,1088,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53791,5315,1088,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53792,5315,1088,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53793,5315,1112,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53794,5315,1109,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53795,5315,1110,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53796,5315,1111,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53797,5315,1255,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53798,5315,1277,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53799,5315,1261,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53800,5315,1262,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53801,5315,1265,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53802,5315,1268,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53803,5315,1272,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL),(53804,2783,1246,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53805,2783,5282,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53806,2783,6096,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53807,2783,1154,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53808,2783,1192,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53809,2783,1155,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53810,2783,1164,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53811,2783,1156,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53812,2783,5092,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53813,2783,5086,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53814,2783,5087,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53815,2783,5085,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53816,2783,5088,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53817,2783,5089,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53818,2783,5356,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53819,2783,1248,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53820,2783,5096,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53821,2783,1088,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53822,2783,1088,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53823,2783,1088,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53824,2783,1112,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53825,2783,1109,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53826,2783,1110,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53827,2783,1111,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53828,2783,1255,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53829,2783,1277,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53830,2783,1261,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53831,2783,1265,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53832,2783,1268,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53833,2783,1271,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53834,2783,1271,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53835,2783,1271,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53836,2783,1272,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL),(53837,2879,1246,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53838,2879,5282,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53839,2879,6096,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53840,2879,1154,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53841,2879,1192,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53842,2879,1155,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53843,2879,1164,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53844,2879,1156,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53845,2879,5092,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53846,2879,5086,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53847,2879,5087,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53848,2879,5085,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53849,2879,5088,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53850,2879,5089,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53851,2879,5356,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53852,2879,1248,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53853,2879,5096,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53854,2879,1088,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53855,2879,1088,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53856,2879,1088,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53857,2879,1112,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53858,2879,1109,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53859,2879,1110,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53860,2879,1111,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53861,2879,1255,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53862,2879,1277,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53863,2879,1261,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53864,2879,1265,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53865,2879,1268,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53866,2879,1272,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL),(53867,2670,1246,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53868,2670,5282,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53869,2670,6096,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53870,2670,5272,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53871,2670,1146,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53872,2670,1154,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53873,2670,1192,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53874,2670,1155,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53875,2670,1164,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53876,2670,1156,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53877,2670,5092,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53878,2670,5086,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53879,2670,5087,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53880,2670,5085,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53881,2670,5088,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53882,2670,5089,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53883,2670,5356,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53884,2670,1248,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53885,2670,5096,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53886,2670,6042,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53887,2670,1088,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53888,2670,1088,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53889,2670,1088,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53890,2670,1112,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53891,2670,1109,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53892,2670,1110,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53893,2670,1111,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53894,2670,1255,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53895,2670,1277,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53896,2670,1261,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53897,2670,1265,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53898,2670,1268,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53899,2670,1272,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL),(53900,2588,1246,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53901,2588,5282,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53902,2588,6096,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53903,2588,5272,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53904,2588,1146,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53905,2588,1154,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53906,2588,1192,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53907,2588,1155,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53908,2588,1164,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53909,2588,1156,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53910,2588,5092,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53911,2588,5086,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53912,2588,5087,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53913,2588,5085,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53914,2588,5088,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53915,2588,5089,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53916,2588,5356,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53917,2588,1248,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53918,2588,5096,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53919,2588,1088,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53920,2588,1088,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53921,2588,1088,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53922,2588,1112,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53923,2588,1109,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53924,2588,1110,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53925,2588,1111,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53926,2588,1255,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53927,2588,1277,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53928,2588,1261,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53929,2588,1265,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53930,2588,1268,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53931,2588,1271,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53932,2588,1271,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53933,2588,1271,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53934,2588,1272,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL),(53935,2168,1246,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53936,2168,5282,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53937,2168,6096,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53938,2168,1154,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53939,2168,1192,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53940,2168,1155,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53941,2168,1164,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53942,2168,1156,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53943,2168,5092,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53944,2168,5086,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53945,2168,5087,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53946,2168,5085,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53947,2168,5088,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53948,2168,5089,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53949,2168,5356,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53950,2168,1248,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53951,2168,5096,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53952,2168,1088,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53953,2168,1088,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53954,2168,1088,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53955,2168,1112,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53956,2168,1109,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53957,2168,1110,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53958,2168,1111,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53959,2168,1255,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53960,2168,1277,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53961,2168,1261,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53962,2168,1265,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53963,2168,1268,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53964,2168,1272,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL),(53965,8603,1246,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53966,8603,5282,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53967,8603,6096,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53968,8603,5272,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53969,8603,1146,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53970,8603,1154,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53971,8603,1192,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53972,8603,1155,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53973,8603,1164,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53974,8603,1156,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53975,8603,6065,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53976,8603,5092,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53977,8603,5086,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53978,8603,5087,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53979,8603,5085,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53980,8603,5088,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53981,8603,5089,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53982,8603,5356,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53983,8603,1248,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53984,8603,5497,4168,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53985,8603,730,4168,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53986,8603,853,4168,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53987,8603,5096,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53988,8603,1088,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53989,8603,1088,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53990,8603,1088,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53991,8603,1112,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53992,8603,1109,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53993,8603,1110,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53994,8603,1111,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53995,8603,1255,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53996,8603,1277,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53997,8603,1261,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53998,8603,1265,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(53999,8603,1268,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(54000,8603,1272,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL),(54001,8643,5282,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54002,8643,6096,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54003,8643,5272,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54004,8643,1154,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54005,8643,1192,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54006,8643,5092,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54007,8643,5086,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54008,8643,5087,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54009,8643,5085,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54010,8643,5088,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54011,8643,5089,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54012,8643,5356,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54013,8643,1248,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54014,8643,5096,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54015,8643,6042,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54016,8643,6042,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (54017,8643,6042,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54018,8643,1112,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54019,8643,1109,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54020,8643,1110,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54021,8643,1255,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54022,8643,1277,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54023,8643,1261,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54024,8643,1265,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54025,8643,1268,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54026,8643,1271,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54027,8643,1271,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54028,8643,1272,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL),(54029,4636,1246,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54030,4636,5282,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54031,4636,6096,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54032,4636,5272,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54033,4636,1146,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54034,4636,1154,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54035,4636,1192,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54036,4636,1155,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54037,4636,1164,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54038,4636,1156,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54039,4636,6065,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54040,4636,5092,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54041,4636,5086,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54042,4636,5087,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54043,4636,5085,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54044,4636,5088,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54045,4636,5089,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54046,4636,5356,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54047,4636,1248,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54048,4636,5096,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54049,4636,1088,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54050,4636,1088,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54051,4636,1088,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54052,4636,1112,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54053,4636,1109,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54054,4636,1110,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54055,4636,1111,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54056,4636,1255,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54057,4636,1277,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54058,4636,1261,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54059,4636,1265,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54060,4636,1268,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54061,4636,1271,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54062,4636,1271,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54063,4636,1271,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL),(54064,6372,1246,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54065,6372,5282,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54066,6372,6096,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54067,6372,5272,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54068,6372,1146,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54069,6372,1154,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54070,6372,1192,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54071,6372,1164,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54072,6372,1156,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54073,6372,5092,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54074,6372,5086,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54075,6372,5087,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54076,6372,5085,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54077,6372,5088,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54078,6372,5089,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54079,6372,5356,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54080,6372,1248,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54081,6372,5096,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54082,6372,1088,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54083,6372,1088,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54084,6372,1088,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54085,6372,1112,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54086,6372,1109,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54087,6372,1110,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54088,6372,1111,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54089,6372,1255,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54090,6372,1277,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54091,6372,1261,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54092,6372,1265,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54093,6372,1268,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54094,6372,1271,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54095,6372,1272,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL),(54096,3470,1246,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54097,3470,5282,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54098,3470,6096,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54099,3470,5272,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54100,3470,1146,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54101,3470,1154,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54102,3470,1192,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54103,3470,1155,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54104,3470,1164,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54105,3470,1156,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54106,3470,6065,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54107,3470,5092,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54108,3470,5086,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54109,3470,5087,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54110,3470,5085,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54111,3470,5088,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54112,3470,5089,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54113,3470,5356,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54114,3470,1248,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54115,3470,5096,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54116,3470,6042,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54117,3470,1088,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54118,3470,1088,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54119,3470,1088,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54120,3470,1112,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54121,3470,1109,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54122,3470,1110,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54123,3470,1111,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54124,3470,1255,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54125,3470,1277,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54126,3470,1261,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54127,3470,1265,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54128,3470,1268,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54129,3470,1271,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54130,3470,1271,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54131,3470,1271,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54132,3470,1272,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL),(54133,6469,1246,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54134,6469,5282,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54135,6469,6096,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54136,6469,1154,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54137,6469,1192,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54138,6469,1155,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54139,6469,1164,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54140,6469,1156,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54141,6469,6065,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54142,6469,5092,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54143,6469,5086,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54144,6469,5087,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54145,6469,5085,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54146,6469,5088,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54147,6469,5089,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54148,6469,5356,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54149,6469,1248,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54150,6469,5096,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54151,6469,1088,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54152,6469,1088,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54153,6469,1088,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54154,6469,1112,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54155,6469,1109,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54156,6469,1110,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54157,6469,1111,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54158,6469,1255,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54159,6469,1277,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54160,6469,1261,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54161,6469,1265,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54162,6469,1268,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL),(54163,35,1246,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54164,35,5282,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54165,35,6096,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54166,35,1154,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54167,35,1192,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54168,35,1155,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54169,35,1164,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54170,35,1156,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54171,35,5092,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54172,35,5086,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54173,35,5087,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54174,35,5085,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54175,35,5088,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54176,35,5089,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54177,35,5356,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54178,35,1248,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54179,35,5096,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54180,35,1088,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54181,35,1088,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54182,35,1088,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54183,35,1112,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54184,35,1109,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54185,35,1110,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54186,35,1111,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54187,35,1255,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54188,35,1277,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54189,35,1261,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54190,35,1265,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54191,35,1268,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54192,35,1271,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54193,35,1272,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL),(54194,1717,1246,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54195,1717,5282,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54196,1717,6096,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54197,1717,5272,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54198,1717,1146,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54199,1717,1154,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54200,1717,1192,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54201,1717,1155,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54202,1717,1164,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54203,1717,1156,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54204,1717,5092,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54205,1717,5086,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54206,1717,5087,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54207,1717,5085,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54208,1717,5088,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54209,1717,5089,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54210,1717,5356,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54211,1717,1248,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54212,1717,5096,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54213,1717,6042,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54214,1717,1088,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54215,1717,1088,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54216,1717,1088,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54217,1717,1112,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54218,1717,1109,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54219,1717,1110,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54220,1717,1111,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54221,1717,1255,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54222,1717,1277,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54223,1717,1261,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54224,1717,1265,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54225,1717,1268,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54226,1717,1272,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL),(54227,8999,1246,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54228,8999,5282,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54229,8999,6096,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54230,8999,5272,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54231,8999,1146,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54232,8999,1154,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54233,8999,1192,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54234,8999,1156,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54235,8999,1156,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54236,8999,1165,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54237,8999,5092,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54238,8999,5086,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54239,8999,5087,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54240,8999,5085,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54241,8999,5088,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54242,8999,5089,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54243,8999,5356,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54244,8999,1248,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54245,8999,5096,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54246,8999,1112,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54247,8999,1109,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54248,8999,1110,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54249,8999,1111,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54250,8999,1255,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54251,8999,1277,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54252,8999,1261,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54253,8999,1265,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54254,8999,1268,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54255,8999,1271,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54256,8999,1271,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54257,8999,1271,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54258,8999,1271,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL),(54259,6217,1246,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54260,6217,5282,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54261,6217,6096,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54262,6217,5272,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54263,6217,1146,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54264,6217,1154,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54265,6217,1192,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54266,6217,1164,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54267,6217,1156,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54268,6217,5092,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54269,6217,5086,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54270,6217,5087,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54271,6217,5085,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54272,6217,5088,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54273,6217,5089,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54274,6217,5356,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54275,6217,1248,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54276,6217,952,4197,NULL,'2006-02-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2410,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54277,6217,5497,4197,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54278,6217,730,4197,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54279,6217,853,4197,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,724,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54280,6217,21,4197,NULL,'2006-02-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54281,6217,851,4197,NULL,'2006-02-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54282,6217,729,4197,NULL,'2006-02-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54283,6217,790,4197,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54284,6217,654,4197,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54285,6217,678,4197,NULL,'2006-02-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54286,6217,5096,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54287,6217,1088,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54288,6217,1088,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54289,6217,1088,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54290,6217,1112,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54291,6217,1109,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54292,6217,1110,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54293,6217,1111,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54294,6217,1255,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54295,6217,1277,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54296,6217,1261,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54297,6217,1265,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54298,6217,1268,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54299,6217,1271,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL),(54300,8858,1246,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54301,8858,5282,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54302,8858,6096,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54303,8858,1154,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54304,8858,1192,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54305,8858,1155,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54306,8858,1164,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54307,8858,1156,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54308,8858,6065,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54309,8858,6077,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54310,8858,5092,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54311,8858,5086,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54312,8858,5087,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54313,8858,5085,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54314,8858,5088,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54315,8858,5089,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54316,8858,5356,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54317,8858,1248,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54318,8858,952,4199,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,920,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54319,8858,5497,4199,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,268,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54320,8858,730,4199,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54321,8858,853,4199,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,861,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54322,8858,21,4199,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54323,8858,851,4199,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54324,8858,729,4199,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54325,8858,678,4199,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54326,8858,5096,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54327,8858,1088,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54328,8858,1088,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54329,8858,1088,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54330,8858,1112,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54331,8858,1109,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54332,8858,1110,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54333,8858,1111,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54334,8858,1255,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54335,8858,1277,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54336,8858,1261,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54337,8858,1262,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54338,8858,1265,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54339,8858,1268,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54340,8858,1272,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL),(54341,8501,1246,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54342,8501,5282,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54343,8501,6096,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54344,8501,5272,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54345,8501,1146,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54346,8501,1154,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54347,8501,1192,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54348,8501,1155,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54349,8501,1113,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54350,8501,1164,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54351,8501,1156,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54352,8501,6065,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54353,8501,6077,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54354,8501,5092,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54355,8501,5086,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54356,8501,5087,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54357,8501,5085,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54358,8501,5088,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54359,8501,5089,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54360,8501,5356,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54361,8501,1248,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54362,8501,5497,4200,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54363,8501,730,4200,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54364,8501,853,4200,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54365,8501,12,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1137,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54366,8501,5096,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54367,8501,6042,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54368,8501,1088,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54369,8501,1088,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54370,8501,1088,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54371,8501,1112,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54372,8501,1109,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54373,8501,1110,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54374,8501,1111,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54375,8501,1255,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54376,8501,1277,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54377,8501,1261,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54378,8501,1269,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54379,8501,1265,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54380,8501,1268,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54381,8501,1270,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54382,8501,1272,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL),(54383,4262,1246,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54384,4262,5282,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54385,4262,6096,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54386,4262,5272,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54387,4262,1146,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54388,4262,1154,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54389,4262,1192,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54390,4262,1156,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54391,4262,1156,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54392,4262,1165,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54393,4262,5092,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54394,4262,5086,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54395,4262,5087,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54396,4262,5085,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54397,4262,5088,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54398,4262,5089,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54399,4262,5356,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54400,4262,1248,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54401,4262,5096,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54402,4262,1112,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54403,4262,1109,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54404,4262,1110,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54405,4262,1111,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54406,4262,1255,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54407,4262,1277,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54408,4262,1261,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54409,4262,1265,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54410,4262,1264,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54411,4262,1268,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54412,4262,1271,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54413,4262,1271,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54414,4262,1271,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54415,4262,1271,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL),(54416,9334,1246,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54417,9334,5282,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54418,9334,6096,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54419,9334,5272,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54420,9334,1146,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54421,9334,1154,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54422,9334,1192,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54423,9334,1164,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54424,9334,1156,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54425,9334,6065,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54426,9334,5092,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54427,9334,5086,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54428,9334,5087,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54429,9334,5085,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54430,9334,5088,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54431,9334,5089,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54432,9334,5356,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54433,9334,1248,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54434,9334,5096,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54435,9334,1088,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54436,9334,1088,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54437,9334,1088,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54438,9334,1112,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54439,9334,1109,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54440,9334,1110,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54441,9334,1111,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54442,9334,1255,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54443,9334,1277,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54444,9334,1261,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54445,9334,1265,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54446,9334,1268,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54447,9334,1271,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54448,9334,1271,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54449,9334,1271,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54450,9334,1271,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54451,9334,1271,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL),(54452,6560,1246,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54453,6560,5282,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54454,6560,6096,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54455,6560,5272,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54456,6560,1146,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54457,6560,1154,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54458,6560,1192,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54459,6560,1155,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54460,6560,1164,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54461,6560,6065,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54462,6560,5092,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54463,6560,5086,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54464,6560,5087,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54465,6560,5085,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54466,6560,5088,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54467,6560,5089,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54468,6560,5356,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54469,6560,1248,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54470,6560,5096,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54471,6560,1088,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54472,6560,1088,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54473,6560,1088,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54474,6560,1112,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54475,6560,1109,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54476,6560,1110,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54477,6560,1111,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54478,6560,1255,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54479,6560,1277,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54480,6560,1261,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54481,6560,1265,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54482,6560,1268,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54483,6560,1272,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL),(54484,8717,1246,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54485,8717,5282,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54486,8717,6096,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54487,8717,1154,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54488,8717,1192,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54489,8717,5092,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54490,8717,5086,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54491,8717,5087,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54492,8717,5085,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54493,8717,5088,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54494,8717,5089,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54495,8717,5356,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54496,8717,1248,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54497,8717,5096,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54498,8717,1112,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54499,8717,1109,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54500,8717,1110,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54501,8717,1111,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54502,8717,1255,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54503,8717,1277,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54504,8717,1261,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54505,8717,1265,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54506,8717,1268,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54507,8717,1271,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54508,8717,1271,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL),(54509,6245,1246,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54510,6245,5282,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54511,6245,6096,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54512,6245,5272,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54513,6245,1146,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54514,6245,1154,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54515,6245,1192,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54516,6245,1164,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54517,6245,1156,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54518,6245,6065,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54519,6245,5092,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54520,6245,5086,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54521,6245,5087,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54522,6245,5085,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54523,6245,5088,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54524,6245,5089,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54525,6245,952,4214,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4360,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54526,6245,5497,4214,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54527,6245,730,4214,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54528,6245,853,4214,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2392,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54529,6245,21,4214,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54530,6245,851,4214,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54531,6245,729,4214,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54532,6245,790,4214,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54533,6245,654,4214,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54534,6245,678,4214,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54535,6245,5096,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54536,6245,1088,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54537,6245,1088,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54538,6245,1088,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54539,6245,1112,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54540,6245,1109,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54541,6245,1110,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54542,6245,1111,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54543,6245,1255,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54544,6245,1277,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54545,6245,1261,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54546,6245,1262,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54547,6245,1265,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54548,6245,1268,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54549,6245,1272,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL),(54550,4665,1246,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54551,4665,5282,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54552,4665,6096,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54553,4665,5272,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54554,4665,1146,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54555,4665,1154,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54556,4665,1192,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54557,4665,1155,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54558,4665,1164,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54559,4665,1156,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54560,4665,6065,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54561,4665,5086,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54562,4665,5087,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54563,4665,5085,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54564,4665,5089,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54565,4665,5356,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54566,4665,1248,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54567,4665,5096,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54568,4665,1088,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54569,4665,1088,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54570,4665,1088,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54571,4665,1112,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54572,4665,1109,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54573,4665,1110,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54574,4665,1111,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54575,4665,1255,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54576,4665,1277,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54577,4665,1261,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54578,4665,1265,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54579,4665,1268,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54580,4665,1272,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL),(54581,9182,1246,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54582,9182,5282,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54583,9182,6096,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54584,9182,5272,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54585,9182,1146,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54586,9182,1154,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54587,9182,1192,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54588,9182,1155,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54589,9182,1164,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54590,9182,1156,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54591,9182,6065,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54592,9182,1165,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54593,9182,5092,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54594,9182,5086,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54595,9182,5087,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54596,9182,5085,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54597,9182,5088,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54598,9182,5089,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54599,9182,5356,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54600,9182,1248,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54601,9182,5096,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54602,9182,1088,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54603,9182,1088,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54604,9182,1088,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54605,9182,1112,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54606,9182,1109,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54607,9182,1110,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54608,9182,1111,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54609,9182,1111,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54610,9182,1255,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54611,9182,1277,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54612,9182,1261,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54613,9182,1265,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54614,9182,1268,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54615,9182,1272,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL),(54616,4033,1246,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54617,4033,5282,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54618,4033,1154,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54619,4033,1192,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54620,4033,1155,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54621,4033,1164,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54622,4033,1156,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54623,4033,6065,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54624,4033,5092,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54625,4033,5086,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54626,4033,5087,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54627,4033,5085,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54628,4033,5088,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54629,4033,5089,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54630,4033,5356,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54631,4033,1248,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54632,4033,5096,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54633,4033,6042,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54634,4033,1088,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54635,4033,1088,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54636,4033,1088,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54637,4033,1112,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54638,4033,1109,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54639,4033,1110,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54640,4033,1111,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54641,4033,1255,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54642,4033,1277,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54643,4033,1261,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54644,4033,1265,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54645,4033,1268,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54646,4033,1272,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL),(54647,7757,1246,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54648,7757,5282,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54649,7757,6096,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54650,7757,5272,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54651,7757,1146,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54652,7757,1154,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54653,7757,1192,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54654,7757,1155,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54655,7757,1164,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54656,7757,1156,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54657,7757,6065,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54658,7757,1165,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54659,7757,5092,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54660,7757,5086,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54661,7757,5087,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54662,7757,5085,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54663,7757,5088,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54664,7757,5089,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54665,7757,5356,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54666,7757,1248,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54667,7757,5497,4223,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54668,7757,730,4223,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54669,7757,853,4223,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54670,7757,5096,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54671,7757,1088,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54672,7757,1088,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54673,7757,1088,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54674,7757,1112,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54675,7757,1109,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54676,7757,1110,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54677,7757,1111,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54678,7757,1255,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54679,7757,1277,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54680,7757,1261,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54681,7757,1262,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54682,7757,1265,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54683,7757,1268,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL),(54684,6617,1246,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54685,6617,5282,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54686,6617,6096,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54687,6617,1084,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54688,6617,5272,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54689,6617,1279,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54690,6617,1154,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54691,6617,1192,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54692,6617,1156,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54693,6617,6065,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54694,6617,5092,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54695,6617,5086,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54696,6617,5087,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54697,6617,5085,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54698,6617,5088,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54699,6617,5089,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54700,6617,5356,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54701,6617,1248,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54702,6617,5096,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54703,6617,1112,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54704,6617,1109,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54705,6617,1110,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54706,6617,1111,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54707,6617,1255,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54708,6617,1277,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54709,6617,1261,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54710,6617,1265,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54711,6617,1268,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54712,6617,1272,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL),(54713,8806,5282,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54714,8806,1154,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54715,8806,1192,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54716,8806,1155,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54717,8806,1164,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54718,8806,1156,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54719,8806,5092,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54720,8806,5086,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54721,8806,5087,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54722,8806,5085,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54723,8806,5088,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54724,8806,5089,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54725,8806,5356,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54726,8806,5497,4230,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,424,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54727,8806,730,4230,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54728,8806,853,4230,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54729,8806,5096,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54730,8806,6042,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54731,8806,1088,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54732,8806,1088,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54733,8806,1088,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54734,8806,1112,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54735,8806,1109,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54736,8806,1110,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54737,8806,1111,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54738,8806,1255,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54739,8806,1277,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54740,8806,1261,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54741,8806,1265,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54742,8806,1268,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54743,8806,1272,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL),(54744,7356,5282,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54745,7356,6096,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54746,7356,5272,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54747,7356,1146,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54748,7356,1154,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54749,7356,1192,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54750,7356,1156,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54751,7356,5092,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54752,7356,5086,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54753,7356,5087,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54754,7356,5085,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54755,7356,5088,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54756,7356,5089,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54757,7356,952,4234,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2154,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54758,7356,5497,4234,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54759,7356,730,4234,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54760,7356,853,4234,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1031,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54761,7356,21,4234,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54762,7356,851,4234,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54763,7356,729,4234,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54764,7356,790,4234,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54765,7356,654,4234,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54766,7356,678,4234,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54767,7356,5096,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54768,7356,1112,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54769,7356,1109,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54770,7356,1110,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54771,7356,1111,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54772,7356,1255,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54773,7356,1277,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54774,7356,1261,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54775,7356,1263,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54776,7356,1265,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54777,7356,1268,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54778,7356,1272,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL),(54779,6380,5282,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54780,6380,1154,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54781,6380,1192,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54782,6380,1164,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54783,6380,1156,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54784,6380,6065,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54785,6380,1165,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54786,6380,5092,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54787,6380,5086,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54788,6380,5087,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54789,6380,5085,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54790,6380,5088,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54791,6380,5089,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54792,6380,5356,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54793,6380,1248,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54794,6380,5096,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54795,6380,1088,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54796,6380,1088,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54797,6380,1088,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54798,6380,1112,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54799,6380,1109,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54800,6380,1110,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54801,6380,1111,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54802,6380,1255,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54803,6380,1277,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54804,6380,1261,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54805,6380,1265,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54806,6380,1268,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54807,6380,1271,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54808,6380,1272,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL),(54809,4008,1246,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54810,4008,5282,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54811,4008,6096,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54812,4008,1154,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54813,4008,1192,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54814,4008,1155,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54815,4008,1164,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54816,4008,1156,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54817,4008,5092,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54818,4008,5086,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54819,4008,5087,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54820,4008,5085,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54821,4008,5088,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54822,4008,5089,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54823,4008,5356,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54824,4008,1248,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54825,4008,12,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54826,4008,5096,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54827,4008,1088,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54828,4008,1088,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54829,4008,1088,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54830,4008,1112,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54831,4008,1109,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54832,4008,1110,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54833,4008,1111,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54834,4008,1255,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54835,4008,1277,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54836,4008,1261,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54837,4008,1265,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54838,4008,1268,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54839,4008,1272,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL),(54840,4362,1246,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54841,4362,5282,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54842,4362,6096,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54843,4362,5272,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54844,4362,1146,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54845,4362,1154,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54846,4362,1192,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54847,4362,1164,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54848,4362,1156,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54849,4362,6065,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54850,4362,5092,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54851,4362,5086,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54852,4362,5087,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54853,4362,5085,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54854,4362,5088,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54855,4362,5089,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54856,4362,5356,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54857,4362,1248,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54858,4362,952,4241,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54859,4362,5497,4241,NULL,'2006-02-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54860,4362,730,4241,NULL,'2006-02-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54861,4362,853,4241,NULL,'2006-02-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,825,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54862,4362,21,4241,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54863,4362,851,4241,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54864,4362,729,4241,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54865,4362,790,4241,NULL,'2006-02-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.02,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54866,4362,654,4241,NULL,'2006-02-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54867,4362,678,4241,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54868,4362,5096,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54869,4362,6042,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54870,4362,1088,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54871,4362,1088,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54872,4362,1088,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54873,4362,1112,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54874,4362,1109,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54875,4362,1110,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54876,4362,1111,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54877,4362,1255,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54878,4362,1277,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54879,4362,1261,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54880,4362,1262,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54881,4362,1265,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54882,4362,1268,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54883,4362,1272,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL),(54884,6564,1246,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54885,6564,5282,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54886,6564,6096,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54887,6564,5272,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54888,6564,1146,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54889,6564,1154,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54890,6564,1192,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54891,6564,1155,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54892,6564,1164,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54893,6564,1165,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54894,6564,5092,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54895,6564,5086,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54896,6564,5087,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54897,6564,5085,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54898,6564,5088,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54899,6564,5089,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54900,6564,5356,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54901,6564,5096,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54902,6564,1088,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54903,6564,1088,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54904,6564,1088,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54905,6564,1112,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54906,6564,1109,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54907,6564,1111,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54908,6564,1255,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54909,6564,1261,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54910,6564,1266,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54911,6564,1265,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54912,6564,1268,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL),(54913,5617,1246,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54914,5617,5282,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54915,5617,6096,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54916,5617,5272,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54917,5617,1146,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54918,5617,1154,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54919,5617,1192,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54920,5617,1156,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54921,5617,6065,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54922,5617,6077,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54923,5617,5092,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54924,5617,5086,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54925,5617,5087,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54926,5617,5085,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54927,5617,5088,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54928,5617,5089,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54929,5617,5356,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54930,5617,1248,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54931,5617,5096,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54932,5617,1112,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54933,5617,1109,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54934,5617,1110,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54935,5617,1111,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54936,5617,1255,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54937,5617,1277,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54938,5617,1261,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54939,5617,1265,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54940,5617,1268,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54941,5617,1271,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54942,5617,1271,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54943,5617,1271,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54944,5617,1272,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL),(54945,6415,1246,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54946,6415,5282,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54947,6415,6096,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54948,6415,5272,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54949,6415,1146,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54950,6415,1154,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54951,6415,1192,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54952,6415,5092,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54953,6415,5086,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54954,6415,5087,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54955,6415,5085,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54956,6415,5088,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54957,6415,5089,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54958,6415,5356,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54959,6415,1248,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54960,6415,5096,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54961,6415,6042,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54962,6415,6042,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54963,6415,1112,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54964,6415,1109,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54965,6415,1110,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54966,6415,1111,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54967,6415,1255,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54968,6415,1277,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54969,6415,1261,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54970,6415,1265,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54971,6415,1268,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54972,6415,1271,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54973,6415,1272,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL),(54974,4631,1246,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54975,4631,5282,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54976,4631,6096,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54977,4631,5272,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54978,4631,1146,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54979,4631,1154,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54980,4631,1192,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54981,4631,1156,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54982,4631,1165,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54983,4631,5092,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54984,4631,5086,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54985,4631,5087,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54986,4631,5085,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54987,4631,5088,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54988,4631,5089,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54989,4631,5356,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54990,4631,1248,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54991,4631,952,4254,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2330,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54992,4631,5497,4254,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,414,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54993,4631,730,4254,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54994,4631,853,4254,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1198,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54995,4631,21,4254,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54996,4631,851,4254,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54997,4631,729,4254,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54998,4631,790,4254,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(54999,4631,654,4254,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(55000,4631,678,4254,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(55001,4631,1276,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(55002,4631,5096,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(55003,4631,1112,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(55004,4631,1109,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(55005,4631,1110,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(55006,4631,1111,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(55007,4631,1255,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(55008,4631,1277,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(55009,4631,1261,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(55010,4631,1265,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(55011,4631,1268,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(55012,4631,1272,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL),(55013,8991,1246,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55014,8991,5282,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55015,8991,6096,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55016,8991,5272,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55017,8991,1146,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55018,8991,1154,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55019,8991,1192,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55020,8991,1156,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55021,8991,1165,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55022,8991,5092,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55023,8991,5086,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55024,8991,5087,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55025,8991,5085,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55026,8991,5088,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55027,8991,5089,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55028,8991,5356,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55029,8991,1248,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55030,8991,5096,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55031,8991,1112,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55032,8991,1109,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55033,8991,1110,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55034,8991,1111,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55035,8991,1255,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55036,8991,1277,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55037,8991,1261,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55038,8991,1265,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL),(55039,8367,1246,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55040,8367,5282,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55041,8367,6096,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55042,8367,5272,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55043,8367,1146,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55044,8367,1154,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55045,8367,1192,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55046,8367,5092,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55047,8367,5086,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55048,8367,5087,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55049,8367,5085,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55050,8367,5088,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55051,8367,5089,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55052,8367,5356,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55053,8367,1248,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55054,8367,5096,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55055,8367,1112,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55056,8367,1109,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55057,8367,1110,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55058,8367,1111,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55059,8367,1255,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55060,8367,1277,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55061,8367,1261,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55062,8367,1265,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55063,8367,1268,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55064,8367,1272,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL),(55065,8983,1246,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55066,8983,5282,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55067,8983,1154,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55068,8983,1192,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55069,8983,5092,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55070,8983,5086,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55071,8983,5087,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55072,8983,5085,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55073,8983,5088,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55074,8983,5089,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55075,8983,5356,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55076,8983,1248,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55077,8983,5096,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55078,8983,6042,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55079,8983,1112,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55080,8983,1109,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55081,8983,1110,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55082,8983,1111,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55083,8983,1255,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55084,8983,1277,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55085,8983,1261,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55086,8983,1265,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55087,8983,1268,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55088,8983,1272,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL),(55089,5769,5282,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55090,5769,6096,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55091,5769,5272,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55092,5769,1146,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55093,5769,1154,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55094,5769,1192,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55095,5769,5092,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55096,5769,5086,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55097,5769,5087,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55098,5769,5085,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55099,5769,5088,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55100,5769,5089,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55101,5769,5356,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55102,5769,1248,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55103,5769,5096,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55104,5769,1112,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55105,5769,1109,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55106,5769,1110,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55107,5769,1111,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55108,5769,1255,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55109,5769,1277,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55110,5769,1261,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55111,5769,1265,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55112,5769,1268,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55113,5769,1272,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL),(55114,6350,1246,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55115,6350,5282,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55116,6350,6096,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55117,6350,1154,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55118,6350,1192,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55119,6350,1155,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55120,6350,1164,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55121,6350,1156,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55122,6350,5092,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55123,6350,5086,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55124,6350,5087,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55125,6350,5085,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55126,6350,5088,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55127,6350,5089,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55128,6350,5356,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55129,6350,1248,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55130,6350,5096,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55131,6350,1088,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55132,6350,1088,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55133,6350,1088,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55134,6350,1112,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55135,6350,1109,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55136,6350,1110,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55137,6350,1111,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55138,6350,1255,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55139,6350,1277,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55140,6350,1261,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55141,6350,1265,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55142,6350,1268,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL),(55143,7084,1246,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55144,7084,5282,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55145,7084,6096,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55146,7084,1154,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55147,7084,1192,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55148,7084,1156,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55149,7084,1165,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55150,7084,5092,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55151,7084,5086,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55152,7084,5087,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55153,7084,5085,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55154,7084,5088,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55155,7084,5089,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55156,7084,5356,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55157,7084,1248,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55158,7084,5096,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55159,7084,1112,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55160,7084,1109,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55161,7084,1110,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55162,7084,1111,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55163,7084,1255,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55164,7084,1277,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55165,7084,1261,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55166,7084,1265,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55167,7084,1268,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55168,7084,1272,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL),(55169,8530,1246,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55170,8530,5282,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55171,8530,6096,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55172,8530,5272,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55173,8530,1146,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55174,8530,1154,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55175,8530,1192,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55176,8530,1155,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55177,8530,1164,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55178,8530,1156,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55179,8530,6065,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55180,8530,5092,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55181,8530,5086,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55182,8530,5087,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55183,8530,5085,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55184,8530,5088,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55185,8530,5089,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55186,8530,5356,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55187,8530,1248,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55188,8530,5497,4287,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,493,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55189,8530,730,4287,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55190,8530,853,4287,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1363,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55191,8530,5096,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55192,8530,1088,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55193,8530,1088,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55194,8530,1088,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55195,8530,1112,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55196,8530,1109,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55197,8530,1110,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55198,8530,1111,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55199,8530,1255,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55200,8530,1277,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55201,8530,1261,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55202,8530,1262,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55203,8530,1265,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55204,8530,1268,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL),(55205,5407,1246,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55206,5407,5282,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55207,5407,6096,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55208,5407,1154,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55209,5407,1192,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55210,5407,5092,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55211,5407,5086,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55212,5407,5087,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55213,5407,5085,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55214,5407,5088,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55215,5407,5089,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55216,5407,5356,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55217,5407,1248,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55218,5407,5096,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55219,5407,1112,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55220,5407,1109,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55221,5407,1110,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55222,5407,1111,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55223,5407,1255,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55224,5407,1277,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55225,5407,1261,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55226,5407,1265,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55227,5407,1268,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55228,5407,1271,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55229,5407,1272,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL),(55230,8478,1246,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55231,8478,5282,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55232,8478,6096,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55233,8478,5272,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55234,8478,1146,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55235,8478,1154,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55236,8478,1192,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55237,8478,1155,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55238,8478,1164,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55239,8478,1156,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55240,8478,6065,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55241,8478,1165,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55242,8478,5092,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55243,8478,5086,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55244,8478,5087,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55245,8478,5085,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55246,8478,5088,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55247,8478,5089,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55248,8478,5356,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55249,8478,1248,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55250,8478,952,4291,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1840,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55251,8478,5497,4291,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55252,8478,730,4291,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55253,8478,853,4291,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1283,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55254,8478,21,4291,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55255,8478,851,4291,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55256,8478,729,4291,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55257,8478,678,4291,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55258,8478,5096,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55259,8478,1088,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55260,8478,1088,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55261,8478,1112,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55262,8478,1109,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55263,8478,1110,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55264,8478,1111,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55265,8478,1255,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55266,8478,1277,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55267,8478,1261,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55268,8478,1262,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55269,8478,1265,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55270,8478,1268,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55271,8478,1272,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL),(55272,7789,1246,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55273,7789,5282,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55274,7789,6096,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55275,7789,5272,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55276,7789,1146,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55277,7789,1279,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55278,7789,1154,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55279,7789,1192,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55280,7789,1156,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55281,7789,1165,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55282,7789,5092,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55283,7789,5086,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55284,7789,5087,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55285,7789,5085,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55286,7789,5088,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55287,7789,5089,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55288,7789,5356,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55289,7789,1248,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55290,7789,5497,4294,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55291,7789,730,4294,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55292,7789,853,4294,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1053,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55293,7789,5096,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55294,7789,1112,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55295,7789,1109,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55296,7789,1110,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55297,7789,1111,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55298,7789,1255,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55299,7789,1277,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55300,7789,1261,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55301,7789,1265,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55302,7789,1268,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55303,7789,1272,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL),(55304,4266,1246,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55305,4266,1154,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55306,4266,1164,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55307,4266,1156,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55308,4266,5092,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55309,4266,5086,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55310,4266,5087,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55311,4266,5085,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55312,4266,5088,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55313,4266,5089,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55314,4266,5356,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55315,4266,1248,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55316,4266,5096,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55317,4266,1088,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55318,4266,1088,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55319,4266,1088,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55320,4266,1112,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55321,4266,1109,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55322,4266,1110,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55323,4266,1111,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55324,4266,1255,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55325,4266,1277,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55326,4266,1261,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55327,4266,1265,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55328,4266,1268,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55329,4266,1272,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL),(55330,5794,1246,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55331,5794,5282,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55332,5794,6096,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55333,5794,1154,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55334,5794,1192,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55335,5794,1156,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55336,5794,1165,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55337,5794,5092,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55338,5794,5086,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55339,5794,5087,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55340,5794,5085,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55341,5794,5088,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55342,5794,5089,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55343,5794,5356,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55344,5794,1248,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55345,5794,5096,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55346,5794,1112,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55347,5794,1109,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55348,5794,1110,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55349,5794,1111,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55350,5794,1255,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55351,5794,1277,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55352,5794,1261,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55353,5794,1265,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55354,5794,1268,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55355,5794,1272,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL),(55356,8626,1246,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55357,8626,5282,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55358,8626,6096,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55359,8626,5272,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55360,8626,1146,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55361,8626,1154,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55362,8626,1192,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55363,8626,1155,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55364,8626,1164,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55365,8626,1156,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55366,8626,6065,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55367,8626,5092,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55368,8626,5086,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55369,8626,5087,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55370,8626,5085,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55371,8626,5088,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55372,8626,5089,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55373,8626,5356,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55374,8626,1248,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55375,8626,5497,4301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55376,8626,730,4301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55377,8626,853,4301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,455,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55378,8626,5096,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55379,8626,1088,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55380,8626,1088,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55381,8626,1088,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55382,8626,1112,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55383,8626,1109,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55384,8626,1110,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55385,8626,1111,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55386,8626,1255,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55387,8626,1277,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55388,8626,1261,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55389,8626,1262,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55390,8626,1265,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55391,8626,1268,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55392,8626,1272,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL),(55393,8860,1246,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55394,8860,5282,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55395,8860,6096,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55396,8860,5272,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55397,8860,1146,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55398,8860,1154,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55399,8860,1192,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55400,8860,1164,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55401,8860,1156,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55402,8860,6065,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55403,8860,6077,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55404,8860,5092,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55405,8860,5086,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55406,8860,5087,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55407,8860,5085,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55408,8860,5088,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55409,8860,5089,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55410,8860,5356,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55411,8860,1248,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55412,8860,5096,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55413,8860,1088,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55414,8860,1088,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55415,8860,1088,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55416,8860,1112,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55417,8860,1109,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55418,8860,1110,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55419,8860,1111,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55420,8860,1111,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55421,8860,1255,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55422,8860,1261,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55423,8860,1269,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55424,8860,1265,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55425,8860,1268,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55426,8860,1270,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55427,8860,1271,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55428,8860,1271,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55429,8860,1271,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55430,8860,1271,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55431,8860,1271,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL),(55432,6045,1246,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55433,6045,5282,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55434,6045,6096,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55435,6045,5272,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55436,6045,1146,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55437,6045,1154,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55438,6045,1192,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55439,6045,1156,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55440,6045,6065,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55441,6045,1165,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55442,6045,5092,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55443,6045,5086,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55444,6045,5087,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55445,6045,5085,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55446,6045,5088,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55447,6045,5089,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55448,6045,5356,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55449,6045,1248,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55450,6045,952,4306,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55451,6045,5497,4306,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55452,6045,730,4306,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55453,6045,853,4306,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,467,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55454,6045,21,4306,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55455,6045,851,4306,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55456,6045,729,4306,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,259000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55457,6045,790,4306,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55458,6045,654,4306,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55459,6045,678,4306,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55460,6045,1276,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55461,6045,5096,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55462,6045,1112,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55463,6045,1109,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55464,6045,1110,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55465,6045,1111,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55466,6045,1255,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55467,6045,1250,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55468,6045,1250,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55469,6045,1250,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55470,6045,1277,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55471,6045,1261,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55472,6045,1251,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55473,6045,1265,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55474,6045,1268,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55475,6045,1272,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL),(55476,4766,1246,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55477,4766,5282,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55478,4766,6096,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55479,4766,5272,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55480,4766,1146,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55481,4766,1154,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55482,4766,1192,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55483,4766,1155,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55484,4766,1164,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55485,4766,1156,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55486,4766,5092,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55487,4766,5086,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55488,4766,5087,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55489,4766,5085,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55490,4766,5088,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55491,4766,5089,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55492,4766,5356,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55493,4766,1248,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55494,4766,5096,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55495,4766,1088,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55496,4766,1088,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55497,4766,1088,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55498,4766,1112,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55499,4766,1109,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55500,4766,1110,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55501,4766,1111,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55502,4766,1255,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55503,4766,1277,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55504,4766,1261,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55505,4766,1265,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55506,4766,1268,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55507,4766,1271,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55508,4766,1272,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL),(55509,6268,1246,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55510,6268,5282,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55511,6268,6096,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55512,6268,1154,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55513,6268,1192,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55514,6268,5092,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55515,6268,5086,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55516,6268,5087,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55517,6268,5085,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55518,6268,5088,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55519,6268,5089,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55520,6268,5356,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55521,6268,1248,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55522,6268,5096,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55523,6268,1112,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55524,6268,1109,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55525,6268,1110,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55526,6268,1255,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55527,6268,1277,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55528,6268,1261,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55529,6268,1265,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55530,6268,1268,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55531,6268,1271,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55532,6268,1272,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL),(55533,5626,1246,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55534,5626,5282,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55535,5626,6096,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55536,5626,5272,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55537,5626,1146,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55538,5626,1154,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55539,5626,1192,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55540,5626,1155,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55541,5626,1164,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55542,5626,1156,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55543,5626,5092,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55544,5626,5086,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55545,5626,5087,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55546,5626,5085,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55547,5626,5088,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55548,5626,5089,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55549,5626,5356,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55550,5626,1248,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55551,5626,5096,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55552,5626,1088,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55553,5626,1088,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55554,5626,1088,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55555,5626,1109,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55556,5626,1110,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55557,5626,1111,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55558,5626,1255,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55559,5626,1277,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55560,5626,1261,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55561,5626,1265,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55562,5626,1268,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55563,5626,1272,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL),(55564,6352,1246,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55565,6352,5282,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55566,6352,6096,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55567,6352,1154,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55568,6352,1192,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55569,6352,1164,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55570,6352,1156,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55571,6352,6065,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55572,6352,5092,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55573,6352,5086,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55574,6352,5087,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55575,6352,5085,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55576,6352,5088,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55577,6352,5089,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55578,6352,5356,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55579,6352,1248,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55580,6352,5096,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55581,6352,1088,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55582,6352,1088,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55583,6352,1088,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55584,6352,1112,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55585,6352,1109,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55586,6352,1110,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55587,6352,1111,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55588,6352,1255,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55589,6352,1277,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55590,6352,1261,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55591,6352,1265,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55592,6352,1268,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55593,6352,1272,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL),(55594,8470,1246,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55595,8470,5282,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55596,8470,6096,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55597,8470,5272,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55598,8470,1146,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55599,8470,1154,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55600,8470,1192,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55601,8470,5092,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55602,8470,5086,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55603,8470,5087,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55604,8470,5085,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55605,8470,5088,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55606,8470,5089,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55607,8470,5356,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55608,8470,1248,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55609,8470,5096,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55610,8470,1112,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55611,8470,1109,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55612,8470,1110,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55613,8470,1111,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55614,8470,1255,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55615,8470,1277,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55616,8470,1261,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55617,8470,1265,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55618,8470,1268,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55619,8470,1271,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55620,8470,1272,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL),(55621,6761,1246,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55622,6761,5282,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55623,6761,6096,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55624,6761,5272,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55625,6761,1146,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55626,6761,1154,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55627,6761,1192,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55628,6761,1155,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55629,6761,5092,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55630,6761,5086,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55631,6761,5087,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55632,6761,5085,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55633,6761,5088,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55634,6761,5089,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55635,6761,5356,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55636,6761,1248,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55637,6761,5096,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55638,6761,1088,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55639,6761,1088,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55640,6761,1088,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55641,6761,1112,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55642,6761,1109,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55643,6761,1110,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55644,6761,1111,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55645,6761,1255,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55646,6761,1277,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55647,6761,1261,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55648,6761,1265,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55649,6761,1268,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55650,6761,1272,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL),(55651,7158,1246,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55652,7158,5282,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55653,7158,6096,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55654,7158,5272,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55655,7158,1146,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55656,7158,1154,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55657,7158,1192,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55658,7158,1155,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55659,7158,1164,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55660,7158,1156,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55661,7158,5092,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55662,7158,5086,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55663,7158,5087,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55664,7158,5085,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55665,7158,5088,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55666,7158,5089,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55667,7158,5356,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55668,7158,1248,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55669,7158,5096,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55670,7158,1088,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55671,7158,1088,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55672,7158,1088,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55673,7158,1112,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55674,7158,1109,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55675,7158,1110,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55676,7158,1111,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55677,7158,1255,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55678,7158,1277,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55679,7158,1261,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55680,7158,1265,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55681,7158,1268,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55682,7158,1271,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55683,7158,1271,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55684,7158,1271,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55685,7158,1271,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55686,7158,1272,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL),(55687,6356,1246,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55688,6356,5282,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55689,6356,6096,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55690,6356,1154,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55691,6356,1192,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55692,6356,1155,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55693,6356,1156,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55694,6356,5092,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55695,6356,5086,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55696,6356,5087,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55697,6356,5085,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55698,6356,5088,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55699,6356,5089,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55700,6356,5356,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55701,6356,1248,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55702,6356,5096,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55703,6356,1088,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55704,6356,1088,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55705,6356,1088,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55706,6356,1112,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55707,6356,1109,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55708,6356,1110,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55709,6356,1255,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55710,6356,1277,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55711,6356,1261,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55712,6356,1265,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55713,6356,1268,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55714,6356,1272,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL),(55715,4673,1246,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55716,4673,5282,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55717,4673,6096,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55718,4673,5272,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55719,4673,1146,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55720,4673,1154,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55721,4673,1192,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55722,4673,1156,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55723,4673,6065,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55724,4673,5092,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55725,4673,5086,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55726,4673,5087,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55727,4673,5085,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55728,4673,5088,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55729,4673,5089,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55730,4673,5356,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55731,4673,1248,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55732,4673,1276,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55733,4673,5096,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55734,4673,1112,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55735,4673,1109,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55736,4673,1110,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55737,4673,1111,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55738,4673,1255,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55739,4673,1277,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55740,4673,1261,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55741,4673,1265,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55742,4673,1268,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55743,4673,1271,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55744,4673,1271,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55745,4673,1271,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55746,4673,1271,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55747,4673,1272,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL),(55748,4489,1246,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55749,4489,5282,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55750,4489,6096,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55751,4489,1154,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55752,4489,1192,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55753,4489,1164,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55754,4489,1156,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55755,4489,6065,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55756,4489,5092,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55757,4489,5086,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55758,4489,5087,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55759,4489,5085,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55760,4489,5088,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55761,4489,5089,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55762,4489,5356,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55763,4489,1248,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55764,4489,5096,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55765,4489,1088,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55766,4489,1088,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55767,4489,1088,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55768,4489,1112,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55769,4489,1109,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55770,4489,1110,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55771,4489,1111,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55772,4489,1255,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55773,4489,1277,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55774,4489,1261,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55775,4489,1265,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55776,4489,1268,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55777,4489,1272,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL),(55778,7268,1246,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55779,7268,5282,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55780,7268,6096,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55781,7268,5272,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55782,7268,1279,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55783,7268,1154,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55784,7268,1192,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55785,7268,1164,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55786,7268,1156,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55787,7268,5092,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55788,7268,5086,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55789,7268,5087,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55790,7268,5085,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55791,7268,5088,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55792,7268,5089,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55793,7268,5356,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55794,7268,1248,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55795,7268,5096,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55796,7268,1088,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55797,7268,1088,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55798,7268,1088,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55799,7268,1112,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55800,7268,1109,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55801,7268,1110,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55802,7268,1255,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55803,7268,1277,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55804,7268,1261,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55805,7268,1265,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55806,7268,1268,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55807,7268,1272,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL),(55808,9256,1246,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55809,9256,5282,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55810,9256,6096,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55811,9256,1154,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55812,9256,1192,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55813,9256,1156,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55814,9256,5092,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55815,9256,5086,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55816,9256,5087,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55817,9256,5085,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55818,9256,5088,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55819,9256,5089,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55820,9256,5356,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55821,9256,1248,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55822,9256,5096,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55823,9256,1112,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55824,9256,1109,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55825,9256,1110,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55826,9256,1111,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55827,9256,1255,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55828,9256,1277,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55829,9256,1261,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55830,9256,1265,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55831,9256,1268,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55832,9256,1272,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL),(55833,7760,1246,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55834,7760,5282,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55835,7760,6096,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55836,7760,1154,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55837,7760,1192,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55838,7760,1156,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55839,7760,5092,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55840,7760,5087,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55841,7760,5088,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55842,7760,5089,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55843,7760,5356,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55844,7760,1248,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55845,7760,5096,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55846,7760,1112,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55847,7760,1109,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55848,7760,1110,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55849,7760,1111,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55850,7760,1255,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55851,7760,1277,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55852,7760,1261,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55853,7760,1265,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55854,7760,1268,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55855,7760,1272,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL),(55856,8302,1246,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55857,8302,5282,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55858,8302,6096,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55859,8302,5272,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55860,8302,1146,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55861,8302,1154,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55862,8302,1192,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55863,8302,1164,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55864,8302,1156,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55865,8302,5092,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55866,8302,5086,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55867,8302,5087,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55868,8302,5085,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55869,8302,5088,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55870,8302,5089,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55871,8302,5356,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55872,8302,5096,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55873,8302,1088,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55874,8302,1088,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55875,8302,1088,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55876,8302,1112,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55877,8302,1109,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55878,8302,1110,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55879,8302,1111,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55880,8302,1255,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55881,8302,1277,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55882,8302,1261,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55883,8302,1265,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55884,8302,1268,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55885,8302,1271,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55886,8302,1272,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL),(55887,6122,1246,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55888,6122,5282,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55889,6122,6096,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55890,6122,5272,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55891,6122,1146,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55892,6122,1154,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55893,6122,1192,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55894,6122,1155,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55895,6122,1164,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55896,6122,1156,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55897,6122,5092,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55898,6122,5086,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55899,6122,5087,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55900,6122,5085,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55901,6122,5088,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55902,6122,5089,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55903,6122,5356,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55904,6122,1248,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55905,6122,5096,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55906,6122,1088,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55907,6122,1088,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55908,6122,1088,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55909,6122,1112,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55910,6122,1109,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55911,6122,1110,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55912,6122,1111,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55913,6122,1255,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55914,6122,1277,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55915,6122,1261,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55916,6122,1265,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55917,6122,1268,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55918,6122,1272,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL),(55919,7414,1246,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55920,7414,5282,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55921,7414,6096,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55922,7414,1154,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55923,7414,1192,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55924,7414,1155,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55925,7414,1164,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55926,7414,1156,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55927,7414,5092,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55928,7414,5086,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55929,7414,5087,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55930,7414,5085,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55931,7414,5088,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55932,7414,5089,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55933,7414,5356,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55934,7414,1248,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55935,7414,5096,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55936,7414,1088,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55937,7414,1088,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55938,7414,1088,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55939,7414,1112,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55940,7414,1109,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55941,7414,1110,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55942,7414,1111,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55943,7414,1255,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55944,7414,1277,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55945,7414,1261,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55946,7414,1265,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55947,7414,1268,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55948,7414,1271,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55949,7414,1272,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL),(55950,8663,1246,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55951,8663,5282,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55952,8663,6096,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55953,8663,1154,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55954,8663,1192,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55955,8663,1155,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55956,8663,1164,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55957,8663,1156,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55958,8663,6065,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55959,8663,5092,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55960,8663,5086,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55961,8663,5087,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55962,8663,5085,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55963,8663,5088,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55964,8663,5089,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55965,8663,5096,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55966,8663,6042,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55967,8663,1088,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55968,8663,1088,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55969,8663,1088,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55970,8663,1112,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55971,8663,1109,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55972,8663,1110,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55973,8663,1111,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55974,8663,1255,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55975,8663,1277,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55976,8663,1261,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55977,8663,1262,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55978,8663,1265,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55979,8663,1268,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55980,8663,1272,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL),(55981,6927,1246,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(55982,6927,5282,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(55983,6927,5272,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(55984,6927,1146,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(55985,6927,1154,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(55986,6927,1192,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(55987,6927,1156,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(55988,6927,5092,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(55989,6927,5086,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(55990,6927,5087,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(55991,6927,5085,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(55992,6927,5088,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(55993,6927,5089,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(55994,6927,5356,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(55995,6927,1248,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(55996,6927,12,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(55997,6927,1276,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(55998,6927,5096,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(55999,6927,6042,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(56000,6927,1112,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(56001,6927,1109,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(56002,6927,1110,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(56003,6927,1111,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(56004,6927,1255,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(56005,6927,1277,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(56006,6927,1261,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(56007,6927,1265,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(56008,6927,1268,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(56009,6927,1270,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(56010,6927,1272,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL),(56011,6294,1246,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56012,6294,5282,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56013,6294,5272,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56014,6294,1146,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56015,6294,1154,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56016,6294,1192,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56017,6294,1156,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56018,6294,5092,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56019,6294,5086,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56020,6294,5087,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56021,6294,5085,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56022,6294,5088,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56023,6294,5089,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56024,6294,5356,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56025,6294,1248,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56026,6294,1276,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56027,6294,5096,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56028,6294,6042,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56029,6294,1112,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56030,6294,1109,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56031,6294,1110,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56032,6294,1111,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56033,6294,1255,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56034,6294,1277,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56035,6294,1261,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56036,6294,1265,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56037,6294,1268,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56038,6294,1272,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL),(56039,7599,1246,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56040,7599,5282,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56041,7599,6096,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56042,7599,1084,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56043,7599,5272,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56044,7599,1146,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56045,7599,1279,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56046,7599,1154,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56047,7599,1192,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56048,7599,1155,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56049,7599,1164,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56050,7599,1156,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56051,7599,6065,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56052,7599,5092,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56053,7599,5086,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56054,7599,5087,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56055,7599,5085,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56056,7599,5088,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56057,7599,5089,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56058,7599,5356,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56059,7599,1248,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56060,7599,1276,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56061,7599,5096,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56062,7599,6042,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56063,7599,1088,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56064,7599,1088,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56065,7599,1088,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56066,7599,1112,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56067,7599,1109,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56068,7599,1110,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56069,7599,1111,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56070,7599,1255,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56071,7599,1277,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56072,7599,1261,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56073,7599,1265,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56074,7599,1268,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56075,7599,1272,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL),(56076,7119,1246,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56077,7119,5282,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56078,7119,6096,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56079,7119,5272,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56080,7119,1146,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56081,7119,1154,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56082,7119,1192,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56083,7119,1155,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56084,7119,1164,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56085,7119,1156,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56086,7119,6065,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56087,7119,6077,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56088,7119,5092,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56089,7119,5086,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56090,7119,5087,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56091,7119,5085,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56092,7119,5088,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56093,7119,5089,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56094,7119,12,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56095,7119,5096,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56096,7119,6042,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56097,7119,1088,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56098,7119,1088,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56099,7119,1088,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56100,7119,1112,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56101,7119,1109,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56102,7119,1110,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56103,7119,1111,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56104,7119,1255,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56105,7119,1277,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56106,7119,1261,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56107,7119,1265,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56108,7119,1268,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56109,7119,1272,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL),(56110,5591,1246,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56111,5591,5282,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56112,5591,1154,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56113,5591,1192,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56114,5591,1156,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56115,5591,5092,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56116,5591,5086,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56117,5591,5087,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56118,5591,5085,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56119,5591,5088,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56120,5591,5089,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56121,5591,5356,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56122,5591,1248,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56123,5591,5497,4400,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56124,5591,730,4400,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56125,5591,853,4400,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2444,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56126,5591,1276,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56127,5591,5096,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56128,5591,6042,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56129,5591,6042,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56130,5591,1112,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56131,5591,1109,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56132,5591,1110,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56133,5591,1111,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56134,5591,1255,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56135,5591,1277,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56136,5591,1261,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56137,5591,1265,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56138,5591,1268,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56139,5591,1272,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL),(56140,6199,1246,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56141,6199,5282,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56142,6199,6096,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56143,6199,5272,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56144,6199,1146,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56145,6199,1154,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56146,6199,1192,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56147,6199,1155,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56148,6199,1164,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56149,6199,1156,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56150,6199,1165,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56151,6199,5092,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56152,6199,5086,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56153,6199,5087,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56154,6199,5085,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56155,6199,5088,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56156,6199,5089,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56157,6199,5356,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56158,6199,1248,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56159,6199,952,4406,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56160,6199,5497,4406,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56161,6199,730,4406,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,709,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56162,6199,853,4406,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56163,6199,21,4406,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56164,6199,851,4406,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56165,6199,729,4406,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56166,6199,654,4406,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56167,6199,678,4406,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56168,6199,1276,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56169,6199,5096,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56170,6199,1088,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56171,6199,1088,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56172,6199,1088,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56173,6199,1112,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56174,6199,1109,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56175,6199,1110,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56176,6199,1111,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56177,6199,1255,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56178,6199,1277,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56179,6199,1261,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56180,6199,1265,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56181,6199,1268,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56182,6199,1272,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL),(56183,6709,1246,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56184,6709,5282,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56185,6709,5272,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56186,6709,1146,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56187,6709,1154,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56188,6709,1192,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56189,6709,1156,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56190,6709,1165,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56191,6709,5092,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56192,6709,5086,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56193,6709,5087,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56194,6709,5085,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56195,6709,5088,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56196,6709,5089,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56197,6709,1276,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56198,6709,5096,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56199,6709,6042,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56200,6709,1112,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56201,6709,1109,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56202,6709,1110,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56203,6709,1111,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56204,6709,1255,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56205,6709,1277,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56206,6709,1261,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56207,6709,1265,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56208,6709,1268,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56209,6709,1272,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL),(56210,7373,1246,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56211,7373,5282,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56212,7373,1154,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56213,7373,1192,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56214,7373,1155,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56215,7373,1164,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56216,7373,1156,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56217,7373,6065,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56218,7373,6077,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56219,7373,5092,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56220,7373,5086,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56221,7373,5087,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56222,7373,5085,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56223,7373,5088,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56224,7373,5089,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56225,7373,5356,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56226,7373,1248,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56227,7373,1276,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56228,7373,5096,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56229,7373,1088,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56230,7373,1088,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56231,7373,1088,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56232,7373,1112,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56233,7373,1109,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56234,7373,1110,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56235,7373,1111,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56236,7373,1255,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56237,7373,1277,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56238,7373,1261,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56239,7373,1265,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56240,7373,1268,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56241,7373,1272,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL),(56242,3934,1246,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56243,3934,5282,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56244,3934,6096,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56245,3934,5272,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56246,3934,1146,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56247,3934,1154,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56248,3934,1192,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56249,3934,1155,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56250,3934,1164,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56251,3934,1156,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56252,3934,6065,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56253,3934,5092,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56254,3934,5086,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56255,3934,5087,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56256,3934,5085,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56257,3934,5088,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56258,3934,5089,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56259,3934,5356,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56260,3934,5096,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56261,3934,1088,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56262,3934,1088,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56263,3934,1088,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56264,3934,1112,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56265,3934,1109,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56266,3934,1110,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56267,3934,1111,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56268,3934,1255,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56269,3934,1277,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56270,3934,1261,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56271,3934,1265,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56272,3934,1268,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56273,3934,1272,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL),(56274,4331,1246,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56275,4331,5282,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56276,4331,6096,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56277,4331,5272,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56278,4331,1146,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56279,4331,1154,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56280,4331,1192,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56281,4331,1155,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56282,4331,1164,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56283,4331,1156,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56284,4331,6065,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56285,4331,1165,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56286,4331,5092,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56287,4331,5086,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56288,4331,5087,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56289,4331,5085,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56290,4331,5088,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56291,4331,5089,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56292,4331,5356,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56293,4331,1248,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56294,4331,1276,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56295,4331,5096,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56296,4331,6042,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56297,4331,1088,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56298,4331,1088,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56299,4331,1088,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56300,4331,1112,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56301,4331,1109,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56302,4331,1110,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56303,4331,1111,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56304,4331,1255,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56305,4331,1277,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56306,4331,1261,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56307,4331,1265,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56308,4331,1268,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56309,4331,1272,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL),(56310,8168,1246,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56311,8168,5282,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56312,8168,1154,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56313,8168,1192,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56314,8168,1155,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56315,8168,1164,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56316,8168,1156,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56317,8168,5092,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56318,8168,5086,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56319,8168,5087,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56320,8168,5085,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56321,8168,5088,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56322,8168,5089,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56323,8168,5356,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56324,8168,1248,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56325,8168,1276,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56326,8168,5096,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56327,8168,1088,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56328,8168,1088,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56329,8168,1112,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56330,8168,1109,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56331,8168,1110,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56332,8168,1111,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56333,8168,1255,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56334,8168,1277,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56335,8168,1261,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56336,8168,1265,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56337,8168,1268,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56338,8168,1272,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL),(56339,5406,1246,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56340,5406,5282,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56341,5406,6096,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56342,5406,5272,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56343,5406,1146,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56344,5406,1154,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56345,5406,1192,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56346,5406,1155,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56347,5406,1164,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56348,5406,1156,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56349,5406,5092,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56350,5406,5086,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56351,5406,5087,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56352,5406,5085,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56353,5406,5088,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56354,5406,5089,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56355,5406,5356,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56356,5406,1248,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56357,5406,1276,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56358,5406,5096,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56359,5406,1088,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56360,5406,1088,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56361,5406,1088,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56362,5406,1112,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56363,5406,1109,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56364,5406,1110,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56365,5406,1111,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56366,5406,1255,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56367,5406,1277,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56368,5406,1261,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56369,5406,1265,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56370,5406,1268,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56371,5406,1272,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL),(56372,7786,1246,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56373,7786,5282,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56374,7786,5272,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56375,7786,1146,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56376,7786,1154,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56377,7786,1192,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56378,7786,1155,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56379,7786,1164,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56380,7786,1156,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56381,7786,5092,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56382,7786,5086,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56383,7786,5087,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56384,7786,5085,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56385,7786,5088,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56386,7786,5089,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56387,7786,5356,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56388,7786,1248,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56389,7786,5096,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56390,7786,1088,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56391,7786,1088,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56392,7786,1088,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56393,7786,1112,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56394,7786,1109,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56395,7786,1110,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56396,7786,1111,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56397,7786,1255,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56398,7786,1277,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56399,7786,1261,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56400,7786,1265,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56401,7786,1268,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56402,7786,1272,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL),(56403,4803,1246,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56404,4803,5282,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56405,4803,5272,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56406,4803,1146,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56407,4803,1154,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56408,4803,1192,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56409,4803,1156,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56410,4803,6077,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56411,4803,5092,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56412,4803,5086,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56413,4803,5087,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56414,4803,5085,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56415,4803,5088,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56416,4803,5089,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56417,4803,5356,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56418,4803,1248,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56419,4803,1276,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56420,4803,5096,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56421,4803,1112,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56422,4803,1109,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56423,4803,1110,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56424,4803,1111,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56425,4803,1255,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56426,4803,1277,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56427,4803,1261,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56428,4803,1265,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56429,4803,1268,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56430,4803,1272,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL),(56431,7194,1246,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56432,7194,5282,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56433,7194,5272,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56434,7194,1146,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56435,7194,1154,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56436,7194,1192,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56437,7194,1155,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56438,7194,1164,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56439,7194,1156,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56440,7194,6065,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56441,7194,1165,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56442,7194,5092,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56443,7194,5086,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56444,7194,5087,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56445,7194,5085,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56446,7194,5088,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56447,7194,5089,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56448,7194,5356,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56449,7194,1248,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56450,7194,1276,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56451,7194,5096,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56452,7194,1088,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56453,7194,1088,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56454,7194,1088,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56455,7194,1112,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56456,7194,1109,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56457,7194,1110,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56458,7194,1111,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56459,7194,1255,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56460,7194,1277,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56461,7194,1261,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56462,7194,1265,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56463,7194,1268,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56464,7194,1272,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL),(56465,4610,1246,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56466,4610,5282,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56467,4610,6096,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56468,4610,1154,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56469,4610,1192,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56470,4610,1155,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56471,4610,1164,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56472,4610,1156,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56473,4610,6077,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56474,4610,5092,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56475,4610,5086,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56476,4610,5087,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56477,4610,5085,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56478,4610,5088,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56479,4610,5089,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56480,4610,5356,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56481,4610,1248,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56482,4610,1276,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56483,4610,5096,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56484,4610,6042,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56485,4610,1088,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56486,4610,1088,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56487,4610,1112,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56488,4610,1109,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56489,4610,1110,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56490,4610,1111,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56491,4610,1255,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56492,4610,1277,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56493,4610,1261,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56494,4610,1265,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56495,4610,1268,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56496,4610,1272,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL),(56497,7674,1246,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56498,7674,5282,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56499,7674,5272,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56500,7674,1146,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56501,7674,1154,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56502,7674,1192,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56503,7674,1155,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56504,7674,1164,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56505,7674,1156,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56506,7674,6065,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56507,7674,5092,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56508,7674,5086,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56509,7674,1166,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56510,7674,5087,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56511,7674,5085,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56512,7674,5088,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56513,7674,5089,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56514,7674,5356,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56515,7674,1248,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56516,7674,12,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56517,7674,1276,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56518,7674,5096,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56519,7674,6042,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56520,7674,1088,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56521,7674,1088,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56522,7674,1088,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56523,7674,1112,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56524,7674,1109,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56525,7674,1110,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56526,7674,1111,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56527,7674,1255,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56528,7674,1277,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56529,7674,1261,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56530,7674,1265,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56531,7674,1268,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56532,7674,1271,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56533,7674,1272,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL),(56534,6411,1246,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56535,6411,5282,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56536,6411,1154,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56537,6411,1192,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56538,6411,1155,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56539,6411,1164,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56540,6411,1156,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56541,6411,6065,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56542,6411,5092,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56543,6411,5086,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56544,6411,5087,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56545,6411,5085,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56546,6411,5088,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56547,6411,5089,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56548,6411,5356,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56549,6411,1248,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56550,6411,5096,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56551,6411,1088,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56552,6411,1088,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56553,6411,1088,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56554,6411,1112,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56555,6411,1109,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56556,6411,1110,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56557,6411,1111,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56558,6411,1255,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56559,6411,1277,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56560,6411,1261,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56561,6411,1265,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56562,6411,1268,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56563,6411,1271,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56564,6411,1271,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56565,6411,1271,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56566,6411,1272,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL),(56567,5854,1246,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56568,5854,5282,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56569,5854,5272,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56570,5854,1154,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56571,5854,1192,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56572,5854,1155,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56573,5854,1164,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56574,5854,1156,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56575,5854,6065,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56576,5854,1165,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56577,5854,5092,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56578,5854,5086,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56579,5854,5087,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56580,5854,5085,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56581,5854,5088,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56582,5854,5089,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56583,5854,5356,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56584,5854,1248,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56585,5854,5096,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56586,5854,6042,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56587,5854,6042,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56588,5854,1088,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56589,5854,1088,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56590,5854,1088,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56591,5854,1112,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56592,5854,1109,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56593,5854,1110,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56594,5854,1111,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56595,5854,1255,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56596,5854,1277,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56597,5854,1261,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56598,5854,1265,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56599,5854,1268,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56600,5854,1271,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56601,5854,1271,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56602,5854,1271,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56603,5854,1272,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL),(56604,7128,1246,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56605,7128,5282,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56606,7128,5272,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56607,7128,1154,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56608,7128,1192,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56609,7128,1155,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56610,7128,1164,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56611,7128,1156,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56612,7128,6065,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56613,7128,5092,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56614,7128,5086,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56615,7128,5087,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56616,7128,5085,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56617,7128,5088,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56618,7128,5089,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56619,7128,5356,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56620,7128,1248,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56621,7128,5096,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56622,7128,1088,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56623,7128,1088,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56624,7128,1088,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56625,7128,1112,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56626,7128,1109,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56627,7128,1110,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56628,7128,1111,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56629,7128,1255,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56630,7128,1277,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56631,7128,1261,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56632,7128,1265,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56633,7128,1268,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56634,7128,1272,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL),(56635,4392,1246,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56636,4392,5282,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56637,4392,1154,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56638,4392,1192,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56639,4392,1155,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56640,4392,1164,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56641,4392,1156,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56642,4392,6065,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56643,4392,5092,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56644,4392,5086,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56645,4392,5087,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56646,4392,5085,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56647,4392,5088,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56648,4392,5089,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56649,4392,5356,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56650,4392,1248,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56651,4392,1276,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56652,4392,5096,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56653,4392,6042,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56654,4392,1088,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56655,4392,1088,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56656,4392,1088,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56657,4392,1112,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56658,4392,1109,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56659,4392,1110,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56660,4392,1111,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56661,4392,1255,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56662,4392,1277,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56663,4392,1261,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56664,4392,1265,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56665,4392,1268,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56666,4392,1272,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL),(56667,5278,1246,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56668,5278,5282,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56669,5278,6096,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56670,5278,5272,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56671,5278,1146,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56672,5278,1154,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56673,5278,1192,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56674,5278,1156,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56675,5278,6077,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56676,5278,5092,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56677,5278,5086,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56678,5278,1166,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56679,5278,5087,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56680,5278,5085,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56681,5278,5088,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56682,5278,5089,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56683,5278,5356,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56684,5278,1248,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56685,5278,1276,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56686,5278,5096,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56687,5278,6042,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56688,5278,1112,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56689,5278,1109,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56690,5278,1110,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56691,5278,1111,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56692,5278,1255,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56693,5278,1277,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56694,5278,1261,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56695,5278,1265,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56696,5278,1268,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56697,5278,1272,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL),(56698,7438,1246,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56699,7438,5282,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56700,7438,5272,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56701,7438,1146,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56702,7438,1154,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56703,7438,1192,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56704,7438,1156,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56705,7438,6077,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56706,7438,5092,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56707,7438,5086,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56708,7438,5087,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56709,7438,5085,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56710,7438,5088,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56711,7438,5089,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56712,7438,5356,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56713,7438,1248,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56714,7438,1276,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56715,7438,5096,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56716,7438,6042,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56717,7438,1112,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56718,7438,1109,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56719,7438,1110,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56720,7438,1111,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56721,7438,1255,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56722,7438,1277,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56723,7438,1261,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56724,7438,1265,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56725,7438,1268,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56726,7438,1272,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL),(56727,6074,1246,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56728,6074,5282,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56729,6074,6096,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56730,6074,1154,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56731,6074,1192,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56732,6074,1155,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56733,6074,1164,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56734,6074,1156,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56735,6074,6065,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56736,6074,6077,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56737,6074,5092,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56738,6074,5086,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56739,6074,5087,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56740,6074,5085,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56741,6074,5088,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56742,6074,5089,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56743,6074,5356,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56744,6074,1248,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56745,6074,952,4444,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1760,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56746,6074,21,4444,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56747,6074,851,4444,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56748,6074,729,4444,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56749,6074,654,4444,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56750,6074,678,4444,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56751,6074,1276,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56752,6074,5096,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56753,6074,1088,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56754,6074,1088,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56755,6074,1088,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56756,6074,1112,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56757,6074,1109,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56758,6074,1110,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56759,6074,1111,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56760,6074,1255,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56761,6074,1277,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56762,6074,1261,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56763,6074,1265,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56764,6074,1268,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56765,6074,1272,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL),(56766,6616,1246,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56767,6616,5282,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56768,6616,6096,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56769,6616,5272,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56770,6616,1146,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56771,6616,1154,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56772,6616,1192,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56773,6616,1155,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56774,6616,1164,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56775,6616,1156,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56776,6616,6065,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56777,6616,1165,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56778,6616,5092,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56779,6616,5086,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56780,6616,5087,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56781,6616,5085,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56782,6616,5088,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56783,6616,5089,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56784,6616,5356,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56785,6616,1248,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56786,6616,5096,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56787,6616,1088,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56788,6616,1088,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56789,6616,1088,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56790,6616,1112,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56791,6616,1109,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56792,6616,1110,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56793,6616,1111,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56794,6616,1255,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56795,6616,1277,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56796,6616,1261,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56797,6616,1265,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56798,6616,1268,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56799,6616,1271,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56800,6616,1271,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56801,6616,1271,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56802,6616,1272,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL),(56803,6138,1246,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56804,6138,5282,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56805,6138,5272,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56806,6138,1146,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56807,6138,1154,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56808,6138,1192,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56809,6138,1155,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56810,6138,1164,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56811,6138,1156,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56812,6138,6065,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56813,6138,6077,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56814,6138,5092,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56815,6138,5086,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56816,6138,5087,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56817,6138,5085,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56818,6138,5088,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56819,6138,5089,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56820,6138,5356,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56821,6138,1248,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56822,6138,1276,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56823,6138,5096,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56824,6138,1088,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56825,6138,1088,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56826,6138,1088,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56827,6138,1112,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56828,6138,1109,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56829,6138,1110,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56830,6138,1111,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56831,6138,1255,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56832,6138,1277,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56833,6138,1261,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56834,6138,1265,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56835,6138,1268,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56836,6138,1271,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56837,6138,1271,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56838,6138,1271,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56839,6138,1272,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL),(56840,2812,1246,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56841,2812,5282,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56842,2812,1154,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56843,2812,1192,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56844,2812,1155,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56845,2812,1113,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56846,2812,1164,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56847,2812,1156,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56848,2812,6077,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56849,2812,5092,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56850,2812,5086,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56851,2812,5087,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56852,2812,5085,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56853,2812,5088,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56854,2812,5089,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56855,2812,5356,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56856,2812,1248,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56857,2812,5096,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56858,2812,1088,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56859,2812,1088,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56860,2812,1088,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56861,2812,1112,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56862,2812,1109,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56863,2812,1110,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56864,2812,1111,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56865,2812,1255,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56866,2812,1277,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56867,2812,1261,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56868,2812,1265,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56869,2812,1268,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56870,2812,1272,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL),(56871,4861,1246,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56872,4861,5282,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56873,4861,5272,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56874,4861,1146,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56875,4861,1154,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56876,4861,1192,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56877,4861,1156,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56878,4861,1165,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56879,4861,5092,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56880,4861,5086,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56881,4861,5087,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56882,4861,5085,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56883,4861,5088,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56884,4861,5089,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56885,4861,5356,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56886,4861,1248,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56887,4861,1276,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56888,4861,5096,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56889,4861,1112,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56890,4861,1109,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56891,4861,1110,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56892,4861,1111,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56893,4861,1255,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56894,4861,1277,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56895,4861,1261,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56896,4861,1265,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56897,4861,1268,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56898,4861,1272,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL),(56899,7594,1246,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56900,7594,5282,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56901,7594,5272,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56902,7594,1146,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56903,7594,1154,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56904,7594,1192,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56905,7594,1156,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56906,7594,5092,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56907,7594,5086,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56908,7594,5087,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56909,7594,5085,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56910,7594,5088,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56911,7594,5089,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56912,7594,5356,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56913,7594,1248,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56914,7594,1276,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56915,7594,5096,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56916,7594,6042,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56917,7594,1112,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56918,7594,1109,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56919,7594,1110,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56920,7594,1111,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56921,7594,1255,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56922,7594,1277,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56923,7594,1261,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56924,7594,1265,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56925,7594,1268,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56926,7594,1272,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL),(56927,7236,1246,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56928,7236,5282,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56929,7236,6096,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56930,7236,5272,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56931,7236,1146,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56932,7236,1154,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56933,7236,1192,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56934,7236,1155,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56935,7236,1164,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56936,7236,1156,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56937,7236,6065,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56938,7236,1165,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56939,7236,5092,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56940,7236,5086,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56941,7236,5087,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56942,7236,5085,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56943,7236,5088,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56944,7236,5089,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56945,7236,5356,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56946,7236,1248,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56947,7236,1276,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56948,7236,5096,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56949,7236,1088,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56950,7236,1088,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56951,7236,1088,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56952,7236,1112,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56953,7236,1109,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56954,7236,1110,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56955,7236,1111,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56956,7236,1255,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56957,7236,1277,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56958,7236,1261,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56959,7236,1265,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56960,7236,1268,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56961,7236,1272,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL),(56962,7160,1246,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56963,7160,5282,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56964,7160,6096,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56965,7160,5272,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56966,7160,1146,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56967,7160,1154,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56968,7160,1192,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56969,7160,1156,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56970,7160,1165,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56971,7160,5092,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56972,7160,5086,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56973,7160,5087,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56974,7160,5085,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56975,7160,5088,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56976,7160,5089,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56977,7160,5356,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56978,7160,1248,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56979,7160,1276,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56980,7160,5096,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56981,7160,1112,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56982,7160,1109,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56983,7160,1110,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56984,7160,1111,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56985,7160,1255,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56986,7160,1277,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56987,7160,1261,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56988,7160,1265,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56989,7160,1268,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56990,7160,1272,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL),(56991,3514,1246,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(56992,3514,5282,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(56993,3514,5272,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(56994,3514,1146,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(56995,3514,1154,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(56996,3514,1192,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(56997,3514,1155,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(56998,3514,1164,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(56999,3514,1156,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57000,3514,5092,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57001,3514,5086,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57002,3514,5087,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57003,3514,5085,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57004,3514,5088,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57005,3514,5089,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57006,3514,5356,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57007,3514,1248,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57008,3514,1276,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57009,3514,5096,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57010,3514,1088,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57011,3514,1088,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57012,3514,1088,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57013,3514,1112,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57014,3514,1109,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57015,3514,1110,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57016,3514,1111,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57017,3514,1255,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57018,3514,1277,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57019,3514,1261,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57020,3514,1266,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57021,3514,1265,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57022,3514,1268,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57023,3514,1272,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL),(57024,5441,1246,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57025,5441,5282,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57026,5441,6096,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57027,5441,5272,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57028,5441,1146,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57029,5441,1154,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57030,5441,1192,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57031,5441,1155,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57032,5441,1164,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57033,5441,1156,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57034,5441,6065,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57035,5441,5092,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57036,5441,5086,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57037,5441,5087,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57038,5441,5085,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57039,5441,5088,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57040,5441,5089,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57041,5441,5356,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57042,5441,1248,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57043,5441,1276,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57044,5441,5096,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57045,5441,1088,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57046,5441,1088,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57047,5441,1088,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57048,5441,1112,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57049,5441,1109,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57050,5441,1110,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57051,5441,1111,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57052,5441,1255,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57053,5441,1277,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57054,5441,1261,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57055,5441,1265,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57056,5441,1268,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57057,5441,1272,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL),(57058,5505,1246,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57059,5505,5282,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57060,5505,5272,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57061,5505,1146,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57062,5505,1154,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57063,5505,1192,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57064,5505,1155,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57065,5505,1164,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57066,5505,1156,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57067,5505,5092,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57068,5505,5086,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57069,5505,5087,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57070,5505,5085,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57071,5505,5088,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57072,5505,5089,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57073,5505,5356,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57074,5505,1248,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57075,5505,5096,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57076,5505,1088,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57077,5505,1088,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57078,5505,1088,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57079,5505,1112,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57080,5505,1109,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57081,5505,1110,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57082,5505,1111,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57083,5505,1255,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57084,5505,1277,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57085,5505,1261,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57086,5505,1265,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57087,5505,1268,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57088,5505,1272,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL),(57089,6316,1246,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57090,6316,5282,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57091,6316,5272,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57092,6316,1146,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57093,6316,1154,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57094,6316,1192,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57095,6316,1155,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57096,6316,1164,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57097,6316,1156,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57098,6316,6065,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57099,6316,1165,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57100,6316,5092,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57101,6316,5086,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57102,6316,5087,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57103,6316,5085,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57104,6316,5088,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57105,6316,5089,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57106,6316,5356,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57107,6316,1248,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57108,6316,5096,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57109,6316,1088,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57110,6316,1088,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57111,6316,1088,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57112,6316,1112,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57113,6316,1109,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57114,6316,1110,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57115,6316,1111,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57116,6316,1255,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57117,6316,1277,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57118,6316,1261,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57119,6316,1265,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57120,6316,1268,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57121,6316,1271,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57122,6316,1271,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57123,6316,1271,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57124,6316,1272,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL),(57125,7223,1246,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57126,7223,5282,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57127,7223,6096,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57128,7223,5272,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57129,7223,1146,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57130,7223,1154,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57131,7223,1192,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57132,7223,1155,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57133,7223,1164,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57134,7223,1156,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57135,7223,1165,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57136,7223,5092,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57137,7223,5086,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57138,7223,5087,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57139,7223,5085,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57140,7223,5088,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57141,7223,5089,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57142,7223,5356,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57143,7223,1248,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57144,7223,1276,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57145,7223,5096,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57146,7223,1088,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57147,7223,1088,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57148,7223,1088,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57149,7223,1112,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57150,7223,1109,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57151,7223,1110,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57152,7223,1111,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57153,7223,1255,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57154,7223,1277,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57155,7223,1261,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57156,7223,1265,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57157,7223,1268,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57158,7223,1272,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL),(57159,7574,1246,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57160,7574,5282,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57161,7574,6096,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57162,7574,5272,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57163,7574,1146,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57164,7574,1154,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57165,7574,1192,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57166,7574,1156,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57167,7574,1165,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57168,7574,5092,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57169,7574,5086,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57170,7574,5087,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57171,7574,5085,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57172,7574,5088,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57173,7574,5089,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57174,7574,5356,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57175,7574,1248,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57176,7574,5096,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57177,7574,1112,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57178,7574,1109,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57179,7574,1110,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57180,7574,1111,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57181,7574,1255,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57182,7574,1277,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57183,7574,1261,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57184,7574,1265,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57185,7574,1268,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57186,7574,1272,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL),(57187,6962,1246,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57188,6962,5282,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57189,6962,6096,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57190,6962,1154,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57191,6962,1192,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57192,6962,1156,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57193,6962,6065,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57194,6962,1165,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57195,6962,5092,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57196,6962,5086,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57197,6962,5087,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57198,6962,5085,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57199,6962,5088,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57200,6962,5089,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57201,6962,12,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57202,6962,5096,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57203,6962,6042,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57204,6962,1112,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57205,6962,1109,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57206,6962,1110,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57207,6962,1111,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57208,6962,1111,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57209,6962,1255,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57210,6962,1277,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57211,6962,1261,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57212,6962,1265,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57213,6962,1268,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57214,6962,1272,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL),(57215,5871,1246,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57216,5871,5282,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57217,5871,5272,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57218,5871,1146,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57219,5871,1154,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57220,5871,1192,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57221,5871,1155,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57222,5871,1164,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57223,5871,1156,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57224,5871,6065,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57225,5871,5092,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57226,5871,5086,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57227,5871,5087,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57228,5871,5085,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57229,5871,5088,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57230,5871,5089,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57231,5871,5356,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57232,5871,1248,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57233,5871,1276,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57234,5871,5096,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57235,5871,6042,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57236,5871,1088,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57237,5871,1088,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57238,5871,1088,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57239,5871,1112,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57240,5871,1109,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57241,5871,1110,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57242,5871,1111,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57243,5871,1255,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57244,5871,1277,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57245,5871,1261,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57246,5871,1265,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57247,5871,1268,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57248,5871,1272,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL),(57249,6890,1246,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57250,6890,5282,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57251,6890,6096,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57252,6890,5272,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57253,6890,1146,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57254,6890,1154,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57255,6890,1192,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57256,6890,1155,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57257,6890,1164,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57258,6890,1156,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57259,6890,5092,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57260,6890,5086,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57261,6890,5087,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57262,6890,5085,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57263,6890,5088,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57264,6890,5089,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57265,6890,5356,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57266,6890,1248,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57267,6890,1276,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57268,6890,5096,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57269,6890,6042,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57270,6890,1088,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57271,6890,1088,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57272,6890,1088,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57273,6890,1112,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57274,6890,1109,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57275,6890,1110,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57276,6890,1111,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57277,6890,1255,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57278,6890,1277,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57279,6890,1261,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57280,6890,1265,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57281,6890,1268,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57282,6890,1272,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL),(57283,6913,1246,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57284,6913,5282,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57285,6913,6096,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57286,6913,1154,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57287,6913,1192,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57288,6913,1156,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57289,6913,6077,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57290,6913,5092,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57291,6913,5086,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57292,6913,5087,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57293,6913,5085,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57294,6913,5088,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57295,6913,5089,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57296,6913,5356,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57297,6913,1248,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57298,6913,1276,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57299,6913,5096,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57300,6913,1112,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57301,6913,1109,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57302,6913,1110,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57303,6913,1111,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57304,6913,1255,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57305,6913,1277,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57306,6913,1261,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57307,6913,1265,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57308,6913,1268,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57309,6913,1272,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL),(57310,4097,1246,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57311,4097,5282,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57312,4097,1084,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57313,4097,5272,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57314,4097,1146,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57315,4097,1279,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57316,4097,1154,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57317,4097,1192,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57318,4097,1155,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57319,4097,1164,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57320,4097,1156,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57321,4097,5092,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57322,4097,5086,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57323,4097,5087,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57324,4097,5085,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57325,4097,5088,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57326,4097,5089,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57327,4097,5356,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57328,4097,1248,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57329,4097,1276,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57330,4097,5096,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57331,4097,1088,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57332,4097,1088,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57333,4097,1088,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57334,4097,1112,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57335,4097,1109,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57336,4097,1110,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57337,4097,1111,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57338,4097,1255,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57339,4097,1277,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57340,4097,1261,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57341,4097,1265,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57342,4097,1268,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57343,4097,1272,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL),(57344,5284,1246,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57345,5284,5282,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57346,5284,5272,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57347,5284,1146,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57348,5284,1154,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57349,5284,1192,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57350,5284,1155,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57351,5284,1164,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57352,5284,1156,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57353,5284,6065,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57354,5284,1165,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57355,5284,5092,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57356,5284,5086,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57357,5284,5087,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57358,5284,5085,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57359,5284,5088,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57360,5284,5089,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57361,5284,5356,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57362,5284,1248,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57363,5284,1276,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57364,5284,5096,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57365,5284,1088,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57366,5284,1088,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57367,5284,1088,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57368,5284,1112,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57369,5284,1109,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57370,5284,1110,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57371,5284,1111,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57372,5284,1255,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57373,5284,1277,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57374,5284,1261,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57375,5284,1265,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57376,5284,1268,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57377,5284,1272,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL),(57378,5649,1246,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57379,5649,5282,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57380,5649,6096,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57381,5649,5272,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57382,5649,1146,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57383,5649,1154,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57384,5649,1192,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57385,5649,1155,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57386,5649,1164,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57387,5649,1156,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57388,5649,6065,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57389,5649,1165,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57390,5649,5092,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57391,5649,5086,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57392,5649,5087,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57393,5649,5085,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57394,5649,5088,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57395,5649,5089,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57396,5649,5356,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57397,5649,5497,4475,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57398,5649,730,4475,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57399,5649,853,4475,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,724,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57400,5649,654,4475,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57401,5649,1276,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57402,5649,5096,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57403,5649,1088,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57404,5649,1088,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57405,5649,1088,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57406,5649,1112,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57407,5649,1109,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57408,5649,1110,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57409,5649,1111,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57410,5649,1255,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57411,5649,1277,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57412,5649,1261,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57413,5649,1265,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57414,5649,1268,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57415,5649,1272,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL),(57416,6881,1246,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57417,6881,5282,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57418,6881,1084,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57419,6881,5272,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57420,6881,1146,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57421,6881,1279,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57422,6881,1154,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57423,6881,1192,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57424,6881,1155,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57425,6881,1164,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57426,6881,1156,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57427,6881,5092,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57428,6881,5086,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57429,6881,5087,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57430,6881,5085,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57431,6881,5088,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57432,6881,5089,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57433,6881,5356,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57434,6881,1248,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57435,6881,1273,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57436,6881,1088,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57437,6881,1088,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57438,6881,1088,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57439,6881,1112,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57440,6881,1109,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57441,6881,1110,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57442,6881,1111,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57443,6881,1255,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57444,6881,1277,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57445,6881,1261,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57446,6881,1265,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57447,6881,1268,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57448,6881,1272,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL),(57449,7015,1246,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57450,7015,5282,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57451,7015,5272,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57452,7015,1146,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57453,7015,1154,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57454,7015,1192,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57455,7015,1155,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57456,7015,1164,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57457,7015,1156,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57458,7015,5092,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57459,7015,5086,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57460,7015,5087,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57461,7015,5085,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57462,7015,5088,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57463,7015,5089,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57464,7015,5356,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57465,7015,1248,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57466,7015,5096,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57467,7015,1088,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57468,7015,1088,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57469,7015,1088,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57470,7015,1112,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57471,7015,1109,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57472,7015,1110,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57473,7015,1111,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57474,7015,1255,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57475,7015,1277,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57476,7015,1261,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57477,7015,1265,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57478,7015,1268,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57479,7015,1272,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL),(57480,4348,1246,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57481,4348,5282,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57482,4348,6096,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57483,4348,5272,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57484,4348,1146,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57485,4348,1154,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57486,4348,1192,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57487,4348,1156,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57488,4348,5092,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57489,4348,5086,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57490,4348,5087,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57491,4348,5085,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57492,4348,5088,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57493,4348,5089,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57494,4348,5356,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57495,4348,1248,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57496,4348,12,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57497,4348,5096,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57498,4348,1112,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57499,4348,1109,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57500,4348,1110,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57501,4348,1111,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57502,4348,1255,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57503,4348,1277,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57504,4348,1261,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57505,4348,1265,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57506,4348,1268,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57507,4348,1272,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL),(57508,4754,1246,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57509,4754,5282,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57510,4754,1154,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57511,4754,1192,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57512,4754,1156,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57513,4754,6077,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57514,4754,5092,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57515,4754,5086,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57516,4754,5087,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57517,4754,5085,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57518,4754,5088,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57519,4754,5089,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57520,4754,5356,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57521,4754,1248,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57522,4754,5096,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57523,4754,1112,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57524,4754,1109,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57525,4754,1110,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57526,4754,1111,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57527,4754,1255,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57528,4754,1277,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57529,4754,1261,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57530,4754,1265,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57531,4754,1268,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57532,4754,1272,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL),(57533,8003,1246,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57534,8003,5282,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57535,8003,6096,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57536,8003,5272,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57537,8003,1279,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57538,8003,1154,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57539,8003,1192,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57540,8003,1155,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57541,8003,1164,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57542,8003,1156,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57543,8003,5092,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57544,8003,5086,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57545,8003,5087,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57546,8003,5085,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57547,8003,5088,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57548,8003,5089,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57549,8003,5356,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57550,8003,1248,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57551,8003,5096,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57552,8003,6042,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57553,8003,1088,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57554,8003,1088,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57555,8003,1112,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57556,8003,1109,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57557,8003,1110,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57558,8003,1111,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57559,8003,1255,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57560,8003,1277,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57561,8003,1261,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57562,8003,1265,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57563,8003,1268,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57564,8003,1272,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL),(57565,4312,1246,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57566,4312,5282,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57567,4312,6096,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57568,4312,5272,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57569,4312,1146,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57570,4312,1154,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57571,4312,1192,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57572,4312,1155,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57573,4312,1164,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57574,4312,1156,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57575,4312,6065,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57576,4312,5092,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57577,4312,5086,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57578,4312,5087,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57579,4312,5085,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57580,4312,5088,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57581,4312,5089,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57582,4312,5356,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57583,4312,1248,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57584,4312,1276,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57585,4312,5096,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57586,4312,1088,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57587,4312,1088,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57588,4312,1088,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57589,4312,1112,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57590,4312,1109,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57591,4312,1110,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57592,4312,1111,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57593,4312,1255,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57594,4312,1277,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57595,4312,1261,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57596,4312,1265,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57597,4312,1268,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57598,4312,1272,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL),(57599,5555,1246,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57600,5555,5282,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57601,5555,1154,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57602,5555,1192,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57603,5555,1155,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57604,5555,1164,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57605,5555,1156,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57606,5555,1165,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57607,5555,5092,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57608,5555,5086,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57609,5555,5087,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57610,5555,5085,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57611,5555,5088,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57612,5555,5089,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57613,5555,5356,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57614,5555,1248,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57615,5555,1276,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57616,5555,5096,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57617,5555,1088,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57618,5555,1088,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57619,5555,1088,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57620,5555,1112,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57621,5555,1109,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57622,5555,1110,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57623,5555,1111,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57624,5555,1255,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57625,5555,1277,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57626,5555,1261,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57627,5555,1263,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57628,5555,1265,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57629,5555,1268,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57630,5555,1272,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL),(57631,4835,1246,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57632,4835,5282,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57633,4835,6096,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57634,4835,1154,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57635,4835,1192,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57636,4835,1155,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57637,4835,1156,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57638,4835,6065,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57639,4835,6077,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57640,4835,5092,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57641,4835,5086,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57642,4835,5087,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57643,4835,5085,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57644,4835,5088,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57645,4835,5089,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57646,4835,5356,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57647,4835,1248,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57648,4835,5096,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57649,4835,1088,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57650,4835,1088,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57651,4835,1088,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57652,4835,1112,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57653,4835,1109,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57654,4835,1110,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57655,4835,1111,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57656,4835,1255,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57657,4835,1277,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57658,4835,1261,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57659,4835,1266,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57660,4835,1265,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57661,4835,1268,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57662,4835,1272,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL),(57663,7303,1246,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57664,7303,5282,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57665,7303,5272,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57666,7303,1146,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57667,7303,1154,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57668,7303,1192,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57669,7303,1155,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57670,7303,1164,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57671,7303,1156,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57672,7303,5092,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57673,7303,5086,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57674,7303,5087,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57675,7303,5085,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57676,7303,5088,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57677,7303,5089,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57678,7303,5356,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57679,7303,1248,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57680,7303,1276,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57681,7303,5096,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57682,7303,1088,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57683,7303,1088,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57684,7303,1088,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57685,7303,1112,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57686,7303,1109,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57687,7303,1110,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57688,7303,1111,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57689,7303,1255,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57690,7303,1277,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57691,7303,1261,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57692,7303,1265,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57693,7303,1264,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57694,7303,1268,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57695,7303,1272,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL),(57696,6744,1246,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57697,6744,5282,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57698,6744,1154,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57699,6744,1192,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57700,6744,1155,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57701,6744,1164,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57702,6744,1156,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57703,6744,5092,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57704,6744,5086,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57705,6744,5087,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57706,6744,5085,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57707,6744,5088,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57708,6744,5089,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57709,6744,5356,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57710,6744,1248,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57711,6744,952,4495,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2490,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57712,6744,5497,4495,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57713,6744,730,4495,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57714,6744,853,4495,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1412,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57715,6744,21,4495,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57716,6744,851,4495,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57717,6744,729,4495,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57718,6744,654,4495,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57719,6744,678,4495,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57720,6744,1276,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57721,6744,5096,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57722,6744,1088,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57723,6744,1088,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57724,6744,1088,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57725,6744,1112,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57726,6744,1109,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57727,6744,1110,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57728,6744,1111,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57729,6744,1255,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57730,6744,1277,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57731,6744,1261,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57732,6744,1265,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57733,6744,1268,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57734,6744,1272,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL),(57735,6258,1246,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57736,6258,5282,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57737,6258,6096,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57738,6258,5272,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57739,6258,1146,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57740,6258,1154,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57741,6258,1192,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57742,6258,1155,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57743,6258,1164,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57744,6258,1156,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57745,6258,6065,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57746,6258,1165,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57747,6258,5092,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57748,6258,5086,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57749,6258,5087,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57750,6258,5085,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57751,6258,5088,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57752,6258,5089,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57753,6258,5356,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57754,6258,1248,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57755,6258,1276,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57756,6258,5096,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57757,6258,1088,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57758,6258,1088,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57759,6258,1088,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57760,6258,1112,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57761,6258,1109,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57762,6258,1110,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57763,6258,1111,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57764,6258,1255,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57765,6258,1277,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57766,6258,1261,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57767,6258,1265,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57768,6258,1268,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57769,6258,1272,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL),(57770,6594,1246,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57771,6594,5282,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57772,6594,6096,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57773,6594,1154,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57774,6594,1192,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57775,6594,1155,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57776,6594,1164,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57777,6594,1156,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57778,6594,5092,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57779,6594,5086,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57780,6594,5087,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57781,6594,5085,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57782,6594,5088,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57783,6594,5089,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57784,6594,5356,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57785,6594,1248,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57786,6594,1276,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57787,6594,5096,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57788,6594,1088,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57789,6594,1088,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57790,6594,1088,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57791,6594,1112,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57792,6594,1109,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57793,6594,1110,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57794,6594,1111,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57795,6594,1255,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57796,6594,1277,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57797,6594,1261,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57798,6594,1265,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57799,6594,1268,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57800,6594,1272,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL),(57801,4248,1246,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57802,4248,5282,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57803,4248,5272,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57804,4248,1146,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57805,4248,1154,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57806,4248,1192,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57807,4248,1155,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57808,4248,1164,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57809,4248,1156,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57810,4248,6065,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57811,4248,5092,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57812,4248,5086,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57813,4248,5087,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57814,4248,5085,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57815,4248,5088,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57816,4248,5089,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57817,4248,5356,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57818,4248,1248,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57819,4248,1276,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57820,4248,5096,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57821,4248,1088,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57822,4248,1088,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57823,4248,1088,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57824,4248,1112,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57825,4248,1109,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57826,4248,1110,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57827,4248,1111,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57828,4248,1255,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57829,4248,1277,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57830,4248,1261,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57831,4248,1265,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57832,4248,1268,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57833,4248,1272,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL),(57834,5785,1246,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57835,5785,5282,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57836,5785,6096,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57837,5785,5272,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57838,5785,1146,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57839,5785,1154,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57840,5785,1192,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57841,5785,1155,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57842,5785,1164,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57843,5785,1156,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57844,5785,6065,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57845,5785,5092,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57846,5785,5086,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57847,5785,5087,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57848,5785,5085,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57849,5785,5088,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57850,5785,5089,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57851,5785,5356,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57852,5785,1248,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57853,5785,1276,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57854,5785,5096,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57855,5785,6042,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57856,5785,1088,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57857,5785,1088,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57858,5785,1088,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57859,5785,1112,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57860,5785,1109,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57861,5785,1110,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57862,5785,1111,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57863,5785,1255,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57864,5785,1277,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57865,5785,1261,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57866,5785,1265,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57867,5785,1268,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57868,5785,1272,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL),(57869,7601,1246,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57870,7601,5282,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57871,7601,5272,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57872,7601,1146,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57873,7601,1154,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57874,7601,1192,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57875,7601,1155,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57876,7601,1164,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57877,7601,1156,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57878,7601,6065,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57879,7601,5092,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57880,7601,5086,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57881,7601,5087,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57882,7601,5085,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57883,7601,5088,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57884,7601,5089,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57885,7601,5356,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57886,7601,1248,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57887,7601,1276,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57888,7601,5096,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57889,7601,1088,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57890,7601,1088,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57891,7601,1088,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57892,7601,1112,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57893,7601,1109,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57894,7601,1110,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57895,7601,1111,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57896,7601,1255,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57897,7601,1277,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57898,7601,1261,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57899,7601,1265,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57900,7601,1268,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57901,7601,1272,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL),(57902,5264,1246,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57903,5264,5282,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57904,5264,6096,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57905,5264,5272,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57906,5264,1146,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57907,5264,1154,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57908,5264,1192,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57909,5264,1155,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57910,5264,1164,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57911,5264,1156,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57912,5264,6065,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57913,5264,1165,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57914,5264,5092,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57915,5264,5086,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57916,5264,5087,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57917,5264,5085,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57918,5264,5088,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57919,5264,5089,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57920,5264,5356,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57921,5264,1248,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57922,5264,790,4509,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101.93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57923,5264,1276,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57924,5264,5096,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57925,5264,6042,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57926,5264,6042,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57927,5264,1088,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57928,5264,1088,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57929,5264,1112,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57930,5264,1109,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57931,5264,1110,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57932,5264,1111,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57933,5264,1255,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57934,5264,1277,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57935,5264,1261,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57936,5264,1265,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57937,5264,1268,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57938,5264,1272,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL),(57939,5434,1246,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57940,5434,5282,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57941,5434,1154,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57942,5434,1192,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57943,5434,1156,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57944,5434,1156,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57945,5434,1165,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57946,5434,5092,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57947,5434,5086,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57948,5434,5087,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57949,5434,5085,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57950,5434,5088,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57951,5434,5089,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57952,5434,5356,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57953,5434,1248,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57954,5434,5096,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57955,5434,1112,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57956,5434,1109,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57957,5434,1110,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57958,5434,1111,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57959,5434,1255,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57960,5434,1277,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57961,5434,1261,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57962,5434,1265,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57963,5434,1268,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57964,5434,1271,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57965,5434,1272,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL),(57966,1141,1246,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57967,1141,5282,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57968,1141,5272,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57969,1141,1146,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57970,1141,1154,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57971,1141,1192,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57972,1141,1156,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57973,1141,5092,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57974,1141,5086,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57975,1141,5087,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57976,1141,5085,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57977,1141,5088,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57978,1141,5089,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57979,1141,5356,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57980,1141,1248,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57981,1141,5096,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57982,1141,1112,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57983,1141,1109,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57984,1141,1110,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57985,1141,1111,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57986,1141,1255,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57987,1141,1277,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57988,1141,1261,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57989,1141,1265,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57990,1141,1268,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57991,1141,1272,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL),(57992,9004,1246,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(57993,9004,5282,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(57994,9004,6096,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(57995,9004,1154,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(57996,9004,1192,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(57997,9004,1155,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(57998,9004,1164,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(57999,9004,1156,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58000,9004,5092,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58001,9004,5086,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58002,9004,5087,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58003,9004,5085,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58004,9004,5088,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58005,9004,5089,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58006,9004,5356,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58007,9004,1248,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58008,9004,5096,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58009,9004,1088,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58010,9004,1088,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58011,9004,1112,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58012,9004,1109,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58013,9004,1110,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58014,9004,1111,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58015,9004,1255,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58016,9004,1277,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58017,9004,1261,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58018,9004,1265,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58019,9004,1268,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58020,9004,1271,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58021,9004,1271,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58022,9004,1271,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58023,9004,1271,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58024,9004,1272,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL),(58025,6250,1246,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58026,6250,5282,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58027,6250,5272,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58028,6250,1146,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58029,6250,1154,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58030,6250,1192,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58031,6250,1155,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58032,6250,1164,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58033,6250,1156,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58034,6250,5092,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58035,6250,5086,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58036,6250,5087,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58037,6250,5085,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58038,6250,5088,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58039,6250,5089,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58040,6250,5356,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58041,6250,1248,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58042,6250,1276,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58043,6250,5096,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58044,6250,1088,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58045,6250,1088,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58046,6250,1088,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58047,6250,1112,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58048,6250,1109,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58049,6250,1110,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58050,6250,1111,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58051,6250,1255,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58052,6250,1277,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58053,6250,1261,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58054,6250,1265,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58055,6250,1268,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58056,6250,1272,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL),(58057,4013,1246,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58058,4013,5282,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58059,4013,6096,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58060,4013,5272,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58061,4013,1146,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58062,4013,1154,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58063,4013,1192,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58064,4013,1156,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58065,4013,5092,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58066,4013,5086,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58067,4013,5087,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58068,4013,5085,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58069,4013,5088,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58070,4013,5089,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58071,4013,5356,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58072,4013,1248,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58073,4013,952,4519,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3220,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58074,4013,5497,4519,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58075,4013,730,4519,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58076,4013,853,4519,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1251,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58077,4013,21,4519,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58078,4013,851,4519,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58079,4013,729,4519,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58080,4013,654,4519,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58081,4013,678,4519,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58082,4013,5096,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58083,4013,1112,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58084,4013,1109,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58085,4013,1110,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58086,4013,1111,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58087,4013,1255,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58088,4013,1250,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58089,4013,1250,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58090,4013,1250,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58091,4013,1277,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58092,4013,1261,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58093,4013,1251,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58094,4013,1265,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58095,4013,1268,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58096,4013,1272,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL),(58097,6951,1246,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58098,6951,5282,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58099,6951,6096,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58100,6951,5272,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58101,6951,1146,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58102,6951,1154,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58103,6951,1192,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58104,6951,1155,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58105,6951,1164,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58106,6951,1156,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58107,6951,1156,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58108,6951,6065,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58109,6951,5092,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58110,6951,5086,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58111,6951,5087,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58112,6951,5085,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58113,6951,5088,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58114,6951,5089,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58115,6951,5356,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58116,6951,1248,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58117,6951,1276,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58118,6951,5096,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58119,6951,1088,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58120,6951,1088,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58121,6951,1088,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58122,6951,1112,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58123,6951,1109,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58124,6951,1110,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58125,6951,1111,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58126,6951,1255,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58127,6951,1277,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58128,6951,1261,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58129,6951,1265,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58130,6951,1268,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58131,6951,1272,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL),(58132,4798,1246,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58133,4798,5282,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58134,4798,1154,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58135,4798,1192,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58136,4798,1156,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58137,4798,5092,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58138,4798,5086,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58139,4798,5087,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58140,4798,5085,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58141,4798,5088,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58142,4798,5089,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58143,4798,5356,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58144,4798,1248,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58145,4798,5497,4522,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58146,4798,730,4522,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58147,4798,853,4522,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,875,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58148,4798,1276,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58149,4798,5096,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58150,4798,1112,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58151,4798,1109,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58152,4798,1110,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58153,4798,1111,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58154,4798,1255,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58155,4798,1277,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58156,4798,1261,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58157,4798,1265,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58158,4798,1268,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58159,4798,1272,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL),(58160,5054,1246,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58161,5054,5282,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58162,5054,6096,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58163,5054,1154,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58164,5054,1192,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58165,5054,1155,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58166,5054,1164,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58167,5054,1156,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58168,5054,6065,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58169,5054,5092,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58170,5054,5086,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58171,5054,5087,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58172,5054,5085,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58173,5054,5088,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58174,5054,5089,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58175,5054,5356,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58176,5054,1248,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58177,5054,1276,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58178,5054,5096,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58179,5054,6042,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58180,5054,1088,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58181,5054,1088,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58182,5054,1088,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58183,5054,1112,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58184,5054,1109,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58185,5054,1110,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58186,5054,1111,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58187,5054,1255,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58188,5054,1277,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58189,5054,1261,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58190,5054,1265,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58191,5054,1268,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58192,5054,1272,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL),(58193,6682,1246,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58194,6682,5282,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58195,6682,6096,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58196,6682,5272,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58197,6682,1146,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58198,6682,1154,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58199,6682,1192,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58200,6682,1156,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58201,6682,1165,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58202,6682,5092,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58203,6682,5086,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58204,6682,5087,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58205,6682,5085,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58206,6682,5088,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58207,6682,5089,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58208,6682,5356,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58209,6682,1248,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58210,6682,1276,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58211,6682,5096,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58212,6682,6042,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58213,6682,1112,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58214,6682,1109,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58215,6682,1110,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58216,6682,1111,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58217,6682,1255,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58218,6682,1277,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58219,6682,1261,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58220,6682,1265,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58221,6682,1268,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58222,6682,1272,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL),(58223,9061,1246,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58224,9061,5282,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58225,9061,6096,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58226,9061,1154,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58227,9061,1192,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58228,9061,1155,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58229,9061,1164,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58230,9061,1156,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58231,9061,6065,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58232,9061,6077,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58233,9061,5092,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58234,9061,5086,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58235,9061,5087,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58236,9061,5085,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58237,9061,5088,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58238,9061,5089,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58239,9061,5356,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58240,9061,1248,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58241,9061,5096,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58242,9061,1088,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58243,9061,1088,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58244,9061,1112,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58245,9061,1109,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58246,9061,1110,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58247,9061,1111,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58248,9061,1255,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58249,9061,1277,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58250,9061,1261,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58251,9061,1265,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58252,9061,1268,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58253,9061,1272,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL),(58254,6452,1246,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58255,6452,5282,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58256,6452,6096,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58257,6452,5272,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58258,6452,1146,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58259,6452,1154,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58260,6452,1192,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58261,6452,1156,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58262,6452,1165,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58263,6452,5092,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58264,6452,5086,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58265,6452,5087,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58266,6452,5085,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58267,6452,5088,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58268,6452,5089,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58269,6452,5356,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58270,6452,1248,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58271,6452,1276,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58272,6452,5096,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58273,6452,1112,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58274,6452,1109,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58275,6452,1110,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58276,6452,1111,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58277,6452,1255,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58278,6452,1277,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58279,6452,1261,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58280,6452,1265,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58281,6452,1268,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58282,6452,1271,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58283,6452,1272,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL),(58284,6522,1246,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58285,6522,5282,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58286,6522,6096,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58287,6522,5272,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58288,6522,1146,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58289,6522,1154,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58290,6522,1192,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58291,6522,1156,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58292,6522,1165,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58293,6522,5092,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58294,6522,5086,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58295,6522,5087,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58296,6522,5085,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58297,6522,5088,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58298,6522,5089,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58299,6522,5356,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58300,6522,1248,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58301,6522,1276,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58302,6522,5096,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58303,6522,6042,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58304,6522,1112,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58305,6522,1109,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58306,6522,1110,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58307,6522,1111,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58308,6522,1255,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58309,6522,1277,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58310,6522,1261,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58311,6522,1265,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58312,6522,1268,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58313,6522,1271,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58314,6522,1272,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL),(58315,6071,1246,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58316,6071,5282,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58317,6071,6096,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58318,6071,1154,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58319,6071,1192,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58320,6071,1155,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58321,6071,1164,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58322,6071,1156,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58323,6071,6065,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58324,6071,6077,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58325,6071,5092,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58326,6071,5086,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58327,6071,5087,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58328,6071,5085,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58329,6071,5088,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58330,6071,5089,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58331,6071,5356,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58332,6071,1248,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58333,6071,1276,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58334,6071,5096,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58335,6071,6042,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58336,6071,1088,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58337,6071,1088,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58338,6071,1088,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58339,6071,1112,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58340,6071,1109,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58341,6071,1110,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58342,6071,1111,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58343,6071,1255,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58344,6071,1277,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58345,6071,1261,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58346,6071,1265,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58347,6071,1268,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58348,6071,1272,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL),(58349,7581,1246,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58350,7581,5282,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58351,7581,6096,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58352,7581,5272,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58353,7581,1146,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58354,7581,1154,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58355,7581,1192,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58356,7581,1155,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58357,7581,1164,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58358,7581,1156,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58359,7581,5092,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58360,7581,5086,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58361,7581,5087,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58362,7581,5085,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58363,7581,5088,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58364,7581,5089,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58365,7581,5356,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58366,7581,1248,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58367,7581,5096,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58368,7581,1088,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58369,7581,1088,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58370,7581,1088,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58371,7581,1112,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58372,7581,1109,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58373,7581,1110,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58374,7581,1111,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58375,7581,1255,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58376,7581,1277,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58377,7581,1261,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58378,7581,1265,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58379,7581,1268,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58380,7581,1272,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL),(58381,8765,1246,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58382,8765,5282,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58383,8765,6096,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58384,8765,1154,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58385,8765,1192,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58386,8765,5092,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58387,8765,5086,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58388,8765,5087,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58389,8765,5085,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58390,8765,5088,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58391,8765,5089,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58392,8765,5356,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58393,8765,1248,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58394,8765,5096,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58395,8765,6042,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58396,8765,1112,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58397,8765,1109,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58398,8765,1110,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58399,8765,1111,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58400,8765,1255,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58401,8765,1277,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58402,8765,1261,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58403,8765,1265,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58404,8765,1268,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58405,8765,1272,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL),(58406,7622,1246,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58407,7622,5282,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58408,7622,5272,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58409,7622,1146,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58410,7622,1154,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58411,7622,1192,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58412,7622,1156,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58413,7622,5092,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58414,7622,5086,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58415,7622,5087,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58416,7622,5085,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58417,7622,5088,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58418,7622,5089,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58419,7622,5356,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58420,7622,1248,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58421,7622,952,4537,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58422,7622,21,4537,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58423,7622,851,4537,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58424,7622,729,4537,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,241000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58425,7622,790,4537,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58426,7622,654,4537,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58427,7622,678,4537,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58428,7622,12,4537,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58429,7622,1276,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58430,7622,5096,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58431,7622,6042,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58432,7622,1112,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58433,7622,1109,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58434,7622,1110,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58435,7622,1111,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58436,7622,1255,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58437,7622,1277,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58438,7622,1261,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58439,7622,1265,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58440,7622,1268,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58441,7622,1272,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL),(58442,6568,1246,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58443,6568,5282,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58444,6568,6096,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58445,6568,1154,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58446,6568,1192,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58447,6568,1155,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58448,6568,1164,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58449,6568,1156,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58450,6568,6065,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58451,6568,1165,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58452,6568,5092,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58453,6568,5086,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58454,6568,5087,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58455,6568,5085,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58456,6568,5088,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58457,6568,5089,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58458,6568,5356,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58459,6568,1248,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58460,6568,12,4540,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58461,6568,1276,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58462,6568,5096,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58463,6568,1088,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58464,6568,1088,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58465,6568,1088,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58466,6568,1112,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58467,6568,1109,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58468,6568,1110,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58469,6568,1111,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58470,6568,1255,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58471,6568,1250,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58472,6568,1250,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58473,6568,1250,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58474,6568,1277,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58475,6568,1261,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58476,6568,1252,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58477,6568,1266,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58478,6568,1265,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58479,6568,1268,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58480,6568,1272,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL),(58481,9346,1246,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58482,9346,5282,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58483,9346,6096,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58484,9346,1154,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58485,9346,1192,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58486,9346,5092,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58487,9346,5086,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58488,9346,5087,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58489,9346,5085,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58490,9346,5088,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58491,9346,5089,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58492,9346,5356,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58493,9346,1248,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58494,9346,5096,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58495,9346,6042,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58496,9346,1112,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58497,9346,1109,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58498,9346,1110,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58499,9346,1111,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58500,9346,1255,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58501,9346,1277,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58502,9346,1261,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58503,9346,1265,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58504,9346,1268,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58505,9346,1272,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL),(58506,9059,1246,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58507,9059,5282,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58508,9059,6096,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58509,9059,1154,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58510,9059,1192,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58511,9059,1164,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58512,9059,1156,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58513,9059,6065,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58514,9059,5092,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58515,9059,5086,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58516,9059,5087,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58517,9059,5085,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58518,9059,5088,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58519,9059,5089,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58520,9059,5356,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58521,9059,1248,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58522,9059,5096,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58523,9059,6042,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58524,9059,1088,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58525,9059,1088,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58526,9059,1088,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58527,9059,1112,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58528,9059,1109,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58529,9059,1110,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58530,9059,1111,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58531,9059,1255,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58532,9059,1277,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58533,9059,1261,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58534,9059,1265,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58535,9059,1268,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58536,9059,1272,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL),(58537,6766,1246,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58538,6766,5282,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58539,6766,6096,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58540,6766,5272,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58541,6766,1146,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58542,6766,1154,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58543,6766,1192,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58544,6766,1155,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58545,6766,1164,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58546,6766,1156,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58547,6766,6065,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58548,6766,5092,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58549,6766,5086,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58550,6766,5087,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58551,6766,5085,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58552,6766,5088,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58553,6766,5089,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58554,6766,5356,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58555,6766,1248,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58556,6766,12,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58557,6766,1276,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58558,6766,5096,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58559,6766,1088,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58560,6766,1088,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58561,6766,1088,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58562,6766,1112,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58563,6766,1109,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58564,6766,1110,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58565,6766,1111,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58566,6766,1255,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58567,6766,1277,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58568,6766,1261,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58569,6766,1265,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58570,6766,1268,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58571,6766,1272,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL),(58572,4029,1246,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58573,4029,5282,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58574,4029,5272,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58575,4029,1146,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58576,4029,1154,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58577,4029,1192,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58578,4029,1155,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58579,4029,1164,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58580,4029,1156,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58581,4029,5092,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58582,4029,5086,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58583,4029,5087,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58584,4029,5085,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58585,4029,5088,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58586,4029,5089,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58587,4029,5356,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58588,4029,1248,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58589,4029,1276,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58590,4029,5096,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58591,4029,1088,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58592,4029,1088,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58593,4029,1088,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58594,4029,1112,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58595,4029,1109,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58596,4029,1110,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58597,4029,1111,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58598,4029,1255,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58599,4029,1277,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58600,4029,1261,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58601,4029,1265,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58602,4029,1268,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58603,4029,1272,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL),(58604,8527,1246,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58605,8527,5282,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58606,8527,6096,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58607,8527,5272,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58608,8527,1146,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58609,8527,1154,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58610,8527,1192,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58611,8527,5092,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58612,8527,5086,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58613,8527,5087,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58614,8527,5085,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58615,8527,5088,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58616,8527,5089,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58617,8527,5356,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58618,8527,1248,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58619,8527,5096,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58620,8527,6042,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58621,8527,1112,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58622,8527,1109,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58623,8527,1110,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58624,8527,1111,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58625,8527,1255,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58626,8527,1277,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58627,8527,1261,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58628,8527,1265,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58629,8527,1268,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58630,8527,1272,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL),(58631,5218,1246,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58632,5218,5282,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58633,5218,1154,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58634,5218,1192,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58635,5218,1155,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58636,5218,1164,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58637,5218,1156,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58638,5218,6065,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58639,5218,1165,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58640,5218,5092,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58641,5218,5086,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58642,5218,5087,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58643,5218,5085,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58644,5218,5088,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58645,5218,5089,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58646,5218,5356,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58647,5218,1248,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58648,5218,1276,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58649,5218,5096,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58650,5218,1088,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58651,5218,1088,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58652,5218,1088,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58653,5218,1112,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58654,5218,1109,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58655,5218,1110,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58656,5218,1111,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58657,5218,1255,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58658,5218,1277,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58659,5218,1261,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58660,5218,1265,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58661,5218,1268,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58662,5218,1272,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL),(58663,7038,1246,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58664,7038,5282,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58665,7038,6096,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58666,7038,5272,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58667,7038,1146,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58668,7038,1154,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58669,7038,1192,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58670,7038,1155,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58671,7038,1164,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58672,7038,1156,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58673,7038,5092,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58674,7038,5086,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58675,7038,5087,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58676,7038,5085,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58677,7038,5088,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58678,7038,5089,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58679,7038,5096,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58680,7038,1088,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58681,7038,1088,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58682,7038,1088,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58683,7038,1112,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58684,7038,1109,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58685,7038,1110,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58686,7038,1111,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58687,7038,1255,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58688,7038,1277,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58689,7038,1261,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58690,7038,1265,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58691,7038,1268,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58692,7038,1272,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL),(58693,4124,1246,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58694,4124,5282,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58695,4124,6096,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58696,4124,5272,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58697,4124,1146,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58698,4124,1154,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58699,4124,1192,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58700,4124,1155,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58701,4124,1164,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58702,4124,1156,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58703,4124,6065,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58704,4124,6077,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58705,4124,5092,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58706,4124,5086,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58707,4124,5087,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58708,4124,5085,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58709,4124,5088,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58710,4124,5089,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58711,4124,5356,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58712,4124,1248,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58713,4124,1276,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58714,4124,5096,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58715,4124,1088,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58716,4124,1088,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58717,4124,1112,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58718,4124,1109,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58719,4124,1110,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58720,4124,1111,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58721,4124,1255,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58722,4124,1277,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58723,4124,1261,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58724,4124,1265,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58725,4124,1268,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58726,4124,1272,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL),(58727,8540,1246,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58728,8540,5282,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58729,8540,6096,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58730,8540,5272,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58731,8540,1146,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58732,8540,1154,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58733,8540,1192,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58734,8540,1164,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58735,8540,1156,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58736,8540,1156,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58737,8540,5092,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58738,8540,5086,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58739,8540,5087,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58740,8540,5085,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58741,8540,5089,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58742,8540,5356,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58743,8540,1248,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58744,8540,5497,4561,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58745,8540,730,4561,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58746,8540,853,4561,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,543,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58747,8540,5096,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58748,8540,6042,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58749,8540,6042,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58750,8540,1088,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58751,8540,1088,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58752,8540,1088,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58753,8540,1112,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58754,8540,1109,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58755,8540,1110,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58756,8540,1111,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58757,8540,1255,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58758,8540,1277,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58759,8540,1261,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58760,8540,1265,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58761,8540,1268,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58762,8540,1271,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58763,8540,1272,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL),(58764,8492,1246,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58765,8492,5282,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58766,8492,6096,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58767,8492,5272,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58768,8492,1146,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58769,8492,1154,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58770,8492,1192,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58771,8492,1156,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58772,8492,5092,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58773,8492,5086,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58774,8492,5087,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58775,8492,5085,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58776,8492,5088,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58777,8492,5089,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58778,8492,5096,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58779,8492,1112,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58780,8492,1109,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58781,8492,1110,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58782,8492,1111,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58783,8492,1255,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58784,8492,1277,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58785,8492,1261,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58786,8492,1263,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58787,8492,1265,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58788,8492,1268,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58789,8492,1272,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL),(58790,4646,5282,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58791,4646,1154,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58792,4646,1192,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58793,4646,1164,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58794,4646,1156,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58795,4646,1165,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58796,4646,5092,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58797,4646,5086,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58798,4646,5087,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58799,4646,5085,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58800,4646,5088,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58801,4646,5089,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58802,4646,5356,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58803,4646,1248,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58804,4646,5096,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58805,4646,1088,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58806,4646,1088,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58807,4646,1088,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58808,4646,1112,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58809,4646,1109,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58810,4646,1110,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58811,4646,1111,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58812,4646,1255,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58813,4646,1277,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58814,4646,1261,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58815,4646,1265,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58816,4646,1268,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL),(58817,7820,1246,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58818,7820,5282,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58819,7820,5272,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58820,7820,1146,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58821,7820,1154,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58822,7820,1192,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58823,7820,1165,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58824,7820,5092,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58825,7820,5086,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58826,7820,5087,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58827,7820,5085,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58828,7820,5088,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58829,7820,5089,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58830,7820,5356,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58831,7820,1248,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58832,7820,5096,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58833,7820,6042,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58834,7820,1112,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58835,7820,1109,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58836,7820,1110,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58837,7820,1111,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58838,7820,1255,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58839,7820,1277,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58840,7820,1261,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58841,7820,1265,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58842,7820,1268,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58843,7820,1272,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL),(58844,3724,1246,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58845,3724,5282,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58846,3724,6096,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58847,3724,1154,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58848,3724,1192,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58849,3724,1155,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58850,3724,1164,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58851,3724,1156,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58852,3724,5092,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58853,3724,5086,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58854,3724,5087,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58855,3724,5085,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58856,3724,5088,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58857,3724,5089,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58858,3724,5356,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58859,3724,1248,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58860,3724,5096,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58861,3724,1088,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58862,3724,1088,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58863,3724,1088,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58864,3724,1112,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58865,3724,1109,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58866,3724,1110,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58867,3724,1111,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58868,3724,1255,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58869,3724,1277,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58870,3724,1261,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58871,3724,1265,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58872,3724,1268,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58873,3724,1271,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58874,3724,1271,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58875,3724,1271,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58876,3724,1272,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL),(58877,1351,1246,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58878,1351,5282,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58879,1351,6096,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58880,1351,1154,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58881,1351,1192,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58882,1351,1155,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58883,1351,1164,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58884,1351,1156,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58885,1351,5092,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58886,1351,5086,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58887,1351,5087,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58888,1351,5085,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58889,1351,5088,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58890,1351,5089,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58891,1351,5356,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58892,1351,1248,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58893,1351,5096,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58894,1351,1088,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58895,1351,1088,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58896,1351,1088,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58897,1351,1112,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58898,1351,1109,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58899,1351,1110,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58900,1351,1111,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58901,1351,1255,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58902,1351,1277,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58903,1351,1261,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58904,1351,1265,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58905,1351,1268,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58906,1351,1272,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL),(58907,637,1246,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58908,637,5282,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58909,637,6096,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58910,637,1154,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58911,637,1192,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58912,637,1164,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58913,637,1156,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58914,637,5092,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58915,637,5086,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58916,637,5087,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58917,637,5085,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58918,637,5088,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58919,637,5089,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58920,637,5356,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58921,637,1248,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58922,637,5096,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58923,637,1088,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58924,637,1088,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58925,637,1088,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58926,637,1112,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58927,637,1109,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58928,637,1110,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58929,637,1111,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58930,637,1255,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58931,637,1277,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58932,637,1261,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58933,637,1265,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58934,637,1268,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58935,637,1272,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL),(58936,5489,1246,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58937,5489,1192,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58938,5489,1156,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58939,5489,6077,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58940,5489,5092,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58941,5489,5086,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58942,5489,5087,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58943,5489,5085,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58944,5489,5088,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58945,5489,5089,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58946,5489,5356,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58947,5489,1248,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58948,5489,5096,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58949,5489,1112,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58950,5489,1109,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58951,5489,1110,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58952,5489,1111,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58953,5489,1255,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58954,5489,1277,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58955,5489,1261,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58956,5489,1266,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58957,5489,1265,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58958,5489,1268,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL),(58959,3750,1246,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58960,3750,5282,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58961,3750,6096,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58962,3750,5272,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58963,3750,1146,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58964,3750,1154,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58965,3750,1192,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58966,3750,1155,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58967,3750,1164,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58968,3750,1156,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58969,3750,6065,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58970,3750,5092,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58971,3750,5086,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58972,3750,5087,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58973,3750,5085,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58974,3750,5088,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58975,3750,5089,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58976,3750,5356,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58977,3750,1248,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58978,3750,5096,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58979,3750,6042,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58980,3750,6042,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58981,3750,1088,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58982,3750,1088,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58983,3750,1088,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58984,3750,1112,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58985,3750,1109,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58986,3750,1110,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58987,3750,1111,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58988,3750,1255,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58989,3750,1277,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58990,3750,1261,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58991,3750,1265,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58992,3750,1268,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58993,3750,1272,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL),(58994,2511,1246,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(58995,2511,5282,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(58996,2511,6096,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(58997,2511,5272,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(58998,2511,1146,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(58999,2511,1154,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59000,2511,1192,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59001,2511,1155,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59002,2511,1164,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59003,2511,1156,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59004,2511,6065,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59005,2511,5092,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59006,2511,5086,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59007,2511,5087,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59008,2511,5085,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59009,2511,5088,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59010,2511,5089,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59011,2511,5356,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59012,2511,1248,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59013,2511,5096,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59014,2511,1088,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59015,2511,1088,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59016,2511,1088,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59017,2511,1112,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59018,2511,1109,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59019,2511,1110,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59020,2511,1111,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59021,2511,1255,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59022,2511,1277,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59023,2511,1261,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59024,2511,1265,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59025,2511,1268,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59026,2511,1272,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL),(59027,1519,1246,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59028,1519,5282,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59029,1519,6096,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59030,1519,5272,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59031,1519,1146,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59032,1519,1154,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59033,1519,1192,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59034,1519,1164,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59035,1519,1156,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59036,1519,6065,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59037,1519,5092,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59038,1519,5086,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59039,1519,5087,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59040,1519,5085,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59041,1519,5088,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59042,1519,5356,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59043,1519,1248,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59044,1519,5096,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59045,1519,1088,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59046,1519,1088,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59047,1519,1088,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59048,1519,1112,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59049,1519,1109,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59050,1519,1110,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59051,1519,1111,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59052,1519,1255,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59053,1519,1277,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59054,1519,1261,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59055,1519,1265,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59056,1519,1268,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59057,1519,1271,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59058,1519,1271,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59059,1519,1271,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59060,1519,1272,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL),(59061,6321,1246,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59062,6321,5282,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59063,6321,1154,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59064,6321,1192,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59065,6321,1156,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59066,6321,1165,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59067,6321,5092,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59068,6321,5086,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59069,6321,5087,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59070,6321,5085,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59071,6321,5088,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59072,6321,5089,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59073,6321,5356,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59074,6321,1248,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59075,6321,5096,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59076,6321,6042,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59077,6321,1112,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59078,6321,1109,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59079,6321,1110,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59080,6321,1111,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59081,6321,1255,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59082,6321,1277,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59083,6321,1261,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59084,6321,1265,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59085,6321,1268,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL),(59086,2669,1246,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59087,2669,5282,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59088,2669,6096,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59089,2669,1154,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59090,2669,1192,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59091,2669,5092,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59092,2669,5086,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59093,2669,5087,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59094,2669,5085,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59095,2669,5088,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59096,2669,5089,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59097,2669,5356,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59098,2669,1248,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59099,2669,5497,4625,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59100,2669,730,4625,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59101,2669,853,4625,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,658,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59102,2669,5096,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59103,2669,1112,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59104,2669,1109,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59105,2669,1110,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59106,2669,1111,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59107,2669,1255,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59108,2669,1277,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59109,2669,1261,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59110,2669,1263,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59111,2669,1265,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59112,2669,1268,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59113,2669,1272,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL),(59114,650,1246,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59115,650,5282,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59116,650,6096,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59117,650,1154,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59118,650,1192,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59119,650,1164,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59120,650,1156,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59121,650,5092,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59122,650,5086,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59123,650,5087,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59124,650,5085,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59125,650,5088,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59126,650,5089,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59127,650,5356,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59128,650,1248,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59129,650,5096,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59130,650,6042,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59131,650,1088,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59132,650,1112,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59133,650,1109,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59134,650,1110,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59135,650,1111,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59136,650,1255,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59137,650,1250,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59138,650,1250,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59139,650,1250,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59140,650,1277,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59141,650,1261,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59142,650,1265,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59143,650,1268,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59144,650,1272,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL),(59145,3188,1246,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59146,3188,5282,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59147,3188,6096,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59148,3188,1154,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59149,3188,1192,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59150,3188,1155,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59151,3188,1164,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59152,3188,1156,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59153,3188,5092,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59154,3188,5086,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59155,3188,5087,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59156,3188,5085,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59157,3188,5088,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59158,3188,5089,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59159,3188,5356,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59160,3188,1248,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59161,3188,5096,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59162,3188,1088,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59163,3188,1088,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59164,3188,1088,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59165,3188,1112,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59166,3188,1109,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59167,3188,1110,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59168,3188,1111,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59169,3188,1255,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59170,3188,1277,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59171,3188,1261,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59172,3188,1265,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59173,3188,1268,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59174,3188,1272,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL),(59175,3392,1246,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59176,3392,5282,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59177,3392,6096,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59178,3392,1154,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59179,3392,1192,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59180,3392,1164,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59181,3392,1156,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59182,3392,6065,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59183,3392,5092,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59184,3392,5086,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59185,3392,5087,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59186,3392,5085,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59187,3392,5088,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59188,3392,5089,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59189,3392,5356,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59190,3392,1248,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59191,3392,952,4630,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59192,3392,5497,4630,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59193,3392,730,4630,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59194,3392,853,4630,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,872,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59195,3392,21,4630,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59196,3392,851,4630,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59197,3392,729,4630,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59198,3392,654,4630,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59199,3392,678,4630,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59200,3392,5096,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59201,3392,1088,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59202,3392,1088,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59203,3392,1088,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59204,3392,1112,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59205,3392,1109,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59206,3392,1110,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59207,3392,1111,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59208,3392,1255,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59209,3392,1277,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59210,3392,1261,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59211,3392,1262,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59212,3392,1265,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59213,3392,1268,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59214,3392,1272,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL),(59215,2668,1246,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59216,2668,5282,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59217,2668,6096,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59218,2668,1154,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59219,2668,1192,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59220,2668,1164,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59221,2668,1156,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59222,2668,6065,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59223,2668,5092,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59224,2668,5086,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59225,2668,5087,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59226,2668,5085,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59227,2668,5088,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59228,2668,5089,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59229,2668,5356,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59230,2668,1248,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59231,2668,5096,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59232,2668,1088,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59233,2668,1088,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59234,2668,1088,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59235,2668,1112,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59236,2668,1109,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59237,2668,1110,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59238,2668,1111,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59239,2668,1255,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59240,2668,1277,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59241,2668,1261,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59242,2668,1265,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59243,2668,1268,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59244,2668,1272,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL),(59245,2578,1246,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59246,2578,5282,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59247,2578,6096,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59248,2578,1154,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59249,2578,1192,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59250,2578,1155,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59251,2578,1164,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59252,2578,1156,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59253,2578,5092,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59254,2578,5086,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59255,2578,5087,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59256,2578,5085,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59257,2578,5088,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59258,2578,5089,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59259,2578,5356,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59260,2578,1248,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59261,2578,5096,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59262,2578,1088,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59263,2578,1088,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59264,2578,1088,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59265,2578,1112,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59266,2578,1109,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59267,2578,1110,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59268,2578,1111,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59269,2578,1255,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59270,2578,1277,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59271,2578,1261,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59272,2578,1265,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59273,2578,1268,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59274,2578,1271,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59275,2578,1271,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59276,2578,1271,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59277,2578,1272,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL),(59278,44,1246,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59279,44,5282,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59280,44,6096,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59281,44,1154,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59282,44,1192,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59283,44,1155,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59284,44,1164,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59285,44,1156,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59286,44,5092,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59287,44,5086,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59288,44,5087,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59289,44,5085,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59290,44,5088,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59291,44,5089,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59292,44,5356,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59293,44,1248,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59294,44,5096,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59295,44,1088,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59296,44,1088,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59297,44,1088,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59298,44,1112,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59299,44,1109,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59300,44,1110,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59301,44,1111,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59302,44,1255,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59303,44,1277,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59304,44,1261,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59305,44,1265,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59306,44,1268,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59307,44,1272,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL),(59308,24,1246,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59309,24,5282,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59310,24,6096,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59311,24,5272,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59312,24,1146,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59313,24,1154,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59314,24,1192,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59315,24,1155,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59316,24,1164,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59317,24,1156,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59318,24,5092,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59319,24,5086,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59320,24,5087,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59321,24,5085,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59322,24,5088,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59323,24,5089,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59324,24,5356,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59325,24,1248,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59326,24,952,4638,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59327,24,5497,4638,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,391,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59328,24,730,4638,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59329,24,853,4638,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1010,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59330,24,21,4638,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59331,24,851,4638,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59332,24,729,4638,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,237000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59333,24,654,4638,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59334,24,678,4638,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59335,24,5096,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59336,24,1088,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59337,24,1088,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59338,24,1088,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59339,24,1112,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59340,24,1109,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59341,24,1110,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59342,24,1111,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59343,24,1255,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59344,24,1277,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59345,24,1261,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59346,24,1265,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59347,24,1268,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59348,24,1272,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL),(59349,127,1246,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59350,127,5282,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59351,127,6096,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59352,127,5272,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59353,127,1146,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59354,127,1154,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59355,127,1192,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59356,127,1155,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59357,127,1164,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59358,127,1156,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59359,127,5092,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59360,127,5086,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59361,127,5087,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59362,127,5085,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59363,127,5088,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59364,127,5089,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59365,127,5356,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59366,127,1248,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59367,127,5096,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59368,127,1088,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59369,127,1112,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59370,127,1109,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59371,127,1110,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59372,127,1111,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59373,127,1255,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59374,127,1277,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59375,127,1261,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59376,127,1265,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59377,127,1268,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59378,127,1272,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL),(59379,2005,1246,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59380,2005,5282,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59381,2005,6096,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59382,2005,1154,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59383,2005,1192,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59384,2005,1155,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59385,2005,1164,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59386,2005,1156,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59387,2005,6065,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59388,2005,6077,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59389,2005,5092,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59390,2005,5086,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59391,2005,5087,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59392,2005,5085,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59393,2005,5088,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59394,2005,5089,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59395,2005,5356,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59396,2005,1248,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59397,2005,5096,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59398,2005,6042,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59399,2005,1088,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59400,2005,1088,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59401,2005,1088,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59402,2005,1112,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59403,2005,1109,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59404,2005,1110,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59405,2005,1111,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59406,2005,1255,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59407,2005,1277,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59408,2005,1261,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59409,2005,1265,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59410,2005,1268,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59411,2005,1272,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL),(59412,5211,1246,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59413,5211,5282,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59414,5211,6096,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59415,5211,1154,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59416,5211,1192,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59417,5211,1164,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59418,5211,6065,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59419,5211,6077,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59420,5211,5092,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59421,5211,5086,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59422,5211,5087,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59423,5211,5085,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59424,5211,5088,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59425,5211,5089,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59426,5211,5356,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59427,5211,1248,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59428,5211,5096,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59429,5211,6042,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59430,5211,1088,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59431,5211,1088,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59432,5211,1088,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59433,5211,1109,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59434,5211,1110,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59435,5211,1111,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59436,5211,1255,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59437,5211,1277,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59438,5211,1261,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59439,5211,1265,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59440,5211,1268,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL),(59441,2439,1246,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59442,2439,5282,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59443,2439,6096,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59444,2439,5272,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59445,2439,1146,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59446,2439,1154,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59447,2439,1192,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59448,2439,1155,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59449,2439,1164,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59450,2439,1156,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59451,2439,5092,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59452,2439,5086,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59453,2439,5087,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59454,2439,5085,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59455,2439,5088,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59456,2439,5089,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59457,2439,5356,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59458,2439,1248,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59459,2439,5096,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59460,2439,1088,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59461,2439,1088,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59462,2439,1088,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59463,2439,1112,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59464,2439,1109,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59465,2439,1110,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59466,2439,1111,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59467,2439,1255,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59468,2439,1277,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59469,2439,1261,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59470,2439,1265,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59471,2439,1268,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59472,2439,1272,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL),(59473,2177,1246,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59474,2177,5282,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59475,2177,6096,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59476,2177,1154,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59477,2177,1192,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59478,2177,1155,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59479,2177,1164,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59480,2177,1156,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59481,2177,6065,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59482,2177,5092,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59483,2177,5086,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59484,2177,5087,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59485,2177,5085,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59486,2177,5088,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59487,2177,5089,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59488,2177,5356,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59489,2177,1248,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59490,2177,5096,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59491,2177,1088,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59492,2177,1088,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59493,2177,1088,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59494,2177,1112,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59495,2177,1109,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59496,2177,1110,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59497,2177,1111,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59498,2177,1255,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59499,2177,1277,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59500,2177,1261,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59501,2177,1265,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59502,2177,1268,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59503,2177,1272,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL),(59504,4176,1246,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59505,4176,5282,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59506,4176,6096,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59507,4176,1146,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59508,4176,1154,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59509,4176,1192,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59510,4176,1164,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59511,4176,1156,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59512,4176,6065,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59513,4176,1165,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59514,4176,5092,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59515,4176,5086,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59516,4176,5087,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59517,4176,5085,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59518,4176,5088,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59519,4176,5089,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59520,4176,5356,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59521,4176,5096,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59522,4176,1088,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59523,4176,1088,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59524,4176,1088,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59525,4176,1112,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59526,4176,1109,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59527,4176,1110,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59528,4176,1111,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59529,4176,1255,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59530,4176,1277,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59531,4176,1261,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59532,4176,1265,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59533,4176,1268,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL),(59534,3059,1246,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59535,3059,5282,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59536,3059,6096,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59537,3059,5272,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59538,3059,1146,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59539,3059,1154,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59540,3059,1192,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59541,3059,1156,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59542,3059,1156,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59543,3059,1165,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59544,3059,5092,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59545,3059,5086,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59546,3059,5087,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59547,3059,5085,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59548,3059,5088,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59549,3059,5089,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59550,3059,5096,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59551,3059,6042,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59552,3059,1112,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59553,3059,1109,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59554,3059,1110,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59555,3059,1111,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59556,3059,1255,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59557,3059,1277,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59558,3059,1261,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59559,3059,1265,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59560,3059,1268,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59561,3059,1272,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL),(59562,8129,1246,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59563,8129,5282,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59564,8129,6096,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59565,8129,5272,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59566,8129,1146,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59567,8129,1154,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59568,8129,1192,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59569,8129,1155,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59570,8129,1164,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59571,8129,1156,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59572,8129,5092,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59573,8129,5086,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59574,8129,5087,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59575,8129,5085,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59576,8129,5088,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59577,8129,5089,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59578,8129,5356,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59579,8129,1248,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59580,8129,5096,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59581,8129,6042,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59582,8129,1088,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59583,8129,1088,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59584,8129,1088,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59585,8129,1112,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59586,8129,1109,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59587,8129,1110,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59588,8129,1111,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59589,8129,1255,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59590,8129,1277,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59591,8129,1261,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59592,8129,1265,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59593,8129,1268,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59594,8129,1272,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL),(59595,2730,1246,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59596,2730,5282,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59597,2730,6096,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59598,2730,5272,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59599,2730,1146,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59600,2730,1154,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59601,2730,1192,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59602,2730,1155,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59603,2730,1164,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59604,2730,1156,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59605,2730,5092,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59606,2730,5086,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59607,2730,5087,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59608,2730,5085,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59609,2730,5088,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59610,2730,5089,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59611,2730,5356,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59612,2730,1248,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59613,2730,5096,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59614,2730,6042,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59615,2730,1088,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59616,2730,1088,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59617,2730,1088,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59618,2730,1112,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59619,2730,1109,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59620,2730,1110,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59621,2730,1111,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59622,2730,1255,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59623,2730,1277,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59624,2730,1261,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59625,2730,1265,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59626,2730,1268,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59627,2730,1272,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL),(59628,8845,1246,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59629,8845,5282,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59630,8845,6096,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59631,8845,1154,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59632,8845,1192,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59633,8845,1155,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59634,8845,1164,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59635,8845,1156,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59636,8845,5092,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59637,8845,5086,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59638,8845,5087,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59639,8845,5085,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59640,8845,5088,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59641,8845,5089,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59642,8845,5356,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59643,8845,1248,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59644,8845,5096,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59645,8845,6042,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59646,8845,1088,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59647,8845,1088,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59648,8845,1088,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59649,8845,1112,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59650,8845,1109,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59651,8845,1110,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59652,8845,1111,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59653,8845,1255,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59654,8845,1277,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59655,8845,1261,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59656,8845,1265,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59657,8845,1268,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59658,8845,1272,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL),(59659,4736,1154,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59660,4736,1156,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59661,4736,5092,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59662,4736,5086,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59663,4736,5087,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59664,4736,5085,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59665,4736,5088,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59666,4736,5089,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59667,4736,5356,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59668,4736,1248,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59669,4736,5096,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59670,4736,1088,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59671,4736,1112,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59672,4736,1109,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59673,4736,1110,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59674,4736,1111,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59675,4736,1255,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59676,4736,1277,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59677,4736,1261,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59678,4736,1265,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59679,4736,1268,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL),(59680,3403,1246,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59681,3403,5282,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59682,3403,6096,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59683,3403,5272,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59684,3403,1279,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59685,3403,1154,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59686,3403,1192,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59687,3403,1155,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59688,3403,1164,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59689,3403,1156,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59690,3403,5092,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59691,3403,5086,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59692,3403,5087,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59693,3403,5085,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59694,3403,5088,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59695,3403,5089,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59696,3403,5356,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59697,3403,1248,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59698,3403,952,4688,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1480,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59699,3403,5497,4688,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,353,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59700,3403,730,4688,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59701,3403,853,4688,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,559,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59702,3403,21,4688,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59703,3403,851,4688,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59704,3403,729,4688,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59705,3403,654,4688,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59706,3403,678,4688,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59707,3403,5096,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59708,3403,6042,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59709,3403,1088,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59710,3403,1088,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59711,3403,1088,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59712,3403,1112,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59713,3403,1109,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59714,3403,1110,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59715,3403,1111,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59716,3403,1255,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59717,3403,1250,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59718,3403,1250,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59719,3403,1250,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59720,3403,1277,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59721,3403,1261,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59722,3403,1262,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59723,3403,1265,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59724,3403,1268,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59725,3403,1272,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59726,3403,1272,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL),(59727,3402,1246,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59728,3402,5282,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59729,3402,6096,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59730,3402,1154,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59731,3402,1192,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59732,3402,1155,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59733,3402,1164,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59734,3402,1156,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59735,3402,5092,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59736,3402,5086,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59737,3402,5087,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59738,3402,5085,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59739,3402,5088,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59740,3402,5089,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59741,3402,5356,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59742,3402,5096,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59743,3402,1088,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59744,3402,1088,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59745,3402,1088,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59746,3402,1112,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59747,3402,1109,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59748,3402,1110,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59749,3402,1111,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59750,3402,1255,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59751,3402,1277,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59752,3402,1261,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59753,3402,1265,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59754,3402,1268,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59755,3402,1272,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL),(59756,3775,1246,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59757,3775,5282,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59758,3775,6096,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59759,3775,1154,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59760,3775,1192,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59761,3775,1155,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59762,3775,1164,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59763,3775,1156,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59764,3775,6065,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59765,3775,5092,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59766,3775,5086,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59767,3775,5087,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59768,3775,5085,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59769,3775,5088,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59770,3775,5089,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59771,3775,5356,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59772,3775,1248,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59773,3775,5096,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59774,3775,1088,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59775,3775,1088,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59776,3775,1088,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59777,3775,1112,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59778,3775,1109,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59779,3775,1110,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59780,3775,1111,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59781,3775,1255,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59782,3775,1277,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59783,3775,1261,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59784,3775,1265,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59785,3775,1268,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59786,3775,1271,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59787,3775,1271,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59788,3775,1271,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59789,3775,1272,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL),(59790,2745,1246,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59791,2745,5282,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59792,2745,6096,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59793,2745,5272,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59794,2745,1146,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59795,2745,1154,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59796,2745,1192,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59797,2745,1155,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59798,2745,1164,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59799,2745,1156,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59800,2745,5092,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59801,2745,5086,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59802,2745,5087,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59803,2745,5085,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59804,2745,5088,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59805,2745,5089,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59806,2745,5356,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59807,2745,1248,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59808,2745,5096,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59809,2745,1088,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59810,2745,1088,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59811,2745,1088,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59812,2745,1112,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59813,2745,1109,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59814,2745,1110,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59815,2745,1111,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59816,2745,1255,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59817,2745,1277,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59818,2745,1261,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59819,2745,1265,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59820,2745,1268,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59821,2745,1271,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59822,2745,1271,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59823,2745,1271,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59824,2745,1272,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL),(59825,33,1246,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59826,33,5282,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59827,33,6096,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59828,33,1154,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59829,33,1192,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59830,33,1155,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59831,33,1164,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59832,33,1156,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59833,33,5092,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59834,33,5086,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59835,33,5087,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59836,33,5085,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59837,33,5088,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59838,33,5089,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59839,33,5356,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59840,33,1248,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59841,33,5096,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59842,33,1088,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59843,33,1088,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59844,33,1088,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59845,33,1112,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59846,33,1109,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59847,33,1110,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59848,33,1111,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59849,33,1255,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59850,33,1277,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59851,33,1261,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59852,33,1265,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59853,33,1268,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59854,33,1272,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL),(59855,2138,1246,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59856,2138,5282,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59857,2138,6096,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59858,2138,5272,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59859,2138,1146,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59860,2138,1154,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59861,2138,1192,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59862,2138,1155,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59863,2138,1164,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59864,2138,1156,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59865,2138,5092,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59866,2138,5086,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59867,2138,5087,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59868,2138,5085,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59869,2138,5088,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59870,2138,5089,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59871,2138,5356,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59872,2138,1248,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59873,2138,5096,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59874,2138,6042,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59875,2138,1088,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59876,2138,1088,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59877,2138,1088,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59878,2138,1112,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59879,2138,1109,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59880,2138,1110,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59881,2138,1111,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59882,2138,1255,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59883,2138,1277,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59884,2138,1261,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59885,2138,1265,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59886,2138,1268,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59887,2138,1272,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL),(59888,2803,1246,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59889,2803,5282,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59890,2803,6096,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59891,2803,5272,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59892,2803,1146,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59893,2803,1154,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59894,2803,1192,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59895,2803,5092,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59896,2803,5086,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59897,2803,5087,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59898,2803,5085,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59899,2803,5088,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59900,2803,5089,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59901,2803,5356,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59902,2803,1248,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59903,2803,5096,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59904,2803,1112,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59905,2803,1109,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59906,2803,1110,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59907,2803,1111,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59908,2803,1255,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59909,2803,1277,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59910,2803,1261,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59911,2803,1265,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59912,2803,1268,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59913,2803,1271,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59914,2803,1272,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL),(59915,1065,1246,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59916,1065,5282,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59917,1065,5272,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59918,1065,1146,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59919,1065,1154,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59920,1065,1192,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59921,1065,1164,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59922,1065,1156,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59923,1065,5092,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59924,1065,5086,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59925,1065,5087,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59926,1065,5085,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59927,1065,5088,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59928,1065,5089,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59929,1065,5356,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59930,1065,1248,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59931,1065,5096,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59932,1065,6042,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59933,1065,6042,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59934,1065,1088,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59935,1065,1088,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59936,1065,1088,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59937,1065,1112,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59938,1065,1109,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59939,1065,1110,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59940,1065,1111,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59941,1065,1255,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59942,1065,1277,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59943,1065,1261,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59944,1065,1265,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59945,1065,1268,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59946,1065,1272,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL),(59947,1806,1246,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59948,1806,5282,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59949,1806,6096,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59950,1806,5272,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59951,1806,1146,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59952,1806,1154,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59953,1806,1192,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59954,1806,1155,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59955,1806,1164,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59956,1806,1156,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59957,1806,5092,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59958,1806,5086,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59959,1806,5087,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59960,1806,5085,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59961,1806,5088,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59962,1806,5089,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59963,1806,5356,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59964,1806,1248,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59965,1806,5096,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59966,1806,1088,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59967,1806,1088,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59968,1806,1088,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59969,1806,1112,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59970,1806,1109,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59971,1806,1110,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59972,1806,1111,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59973,1806,1255,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59974,1806,1277,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59975,1806,1261,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59976,1806,1265,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59977,1806,1268,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59978,1806,1272,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL),(59979,434,1246,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(59980,434,5282,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(59981,434,6096,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(59982,434,5272,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(59983,434,1146,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(59984,434,1154,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(59985,434,1192,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(59986,434,1156,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(59987,434,5092,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(59988,434,5086,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(59989,434,5087,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(59990,434,5085,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(59991,434,5088,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(59992,434,5089,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(59993,434,5356,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(59994,434,1248,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(59995,434,5096,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(59996,434,6042,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(59997,434,1112,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(59998,434,1109,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(59999,434,1110,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(60000,434,1111,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(60001,434,1255,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(60002,434,1277,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(60003,434,1261,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(60004,434,1265,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(60005,434,1268,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(60006,434,1272,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL),(60007,1236,1246,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60008,1236,5282,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60009,1236,6096,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60010,1236,1154,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60011,1236,1192,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60012,1236,1156,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60013,1236,5092,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60014,1236,5086,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60015,1236,5087,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60016,1236,5085,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60017,1236,5088,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60018,1236,5089,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60019,1236,5356,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60020,1236,1248,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60021,1236,5497,4716,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60022,1236,730,4716,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60023,1236,853,4716,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,624,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60024,1236,5096,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60025,1236,6042,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60026,1236,1112,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60027,1236,1109,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60028,1236,1110,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60029,1236,1111,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60030,1236,1255,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60031,1236,1277,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60032,1236,1261,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60033,1236,1265,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60034,1236,1268,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60035,1236,1272,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL),(60036,8028,1246,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60037,8028,5282,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60038,8028,6096,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60039,8028,5272,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60040,8028,1146,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60041,8028,1154,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60042,8028,1192,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60043,8028,1155,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60044,8028,1164,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60045,8028,1156,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60046,8028,5092,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60047,8028,5086,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60048,8028,5087,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60049,8028,5085,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60050,8028,5088,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60051,8028,5089,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60052,8028,5096,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60053,8028,1088,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60054,8028,1088,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60055,8028,1088,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60056,8028,1112,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60057,8028,1109,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60058,8028,1110,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60059,8028,1111,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60060,8028,1255,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60061,8028,1277,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60062,8028,1261,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60063,8028,1265,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60064,8028,1268,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60065,8028,1272,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL),(60066,8567,1246,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60067,8567,5282,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60068,8567,6096,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60069,8567,5272,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60070,8567,1146,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60071,8567,1154,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60072,8567,1192,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60073,8567,1155,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60074,8567,1164,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60075,8567,1156,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60076,8567,5092,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60077,8567,5086,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60078,8567,5087,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60079,8567,5085,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60080,8567,5088,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60081,8567,5089,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60082,8567,5356,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60083,8567,1248,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60084,8567,5096,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60085,8567,6042,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60086,8567,1088,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60087,8567,1088,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60088,8567,1112,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60089,8567,1109,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60090,8567,1110,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60091,8567,1111,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60092,8567,1255,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60093,8567,1277,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60094,8567,1261,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60095,8567,1265,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60096,8567,1268,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60097,8567,1272,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL),(60098,3839,1246,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60099,3839,5282,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60100,3839,6096,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60101,3839,5272,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60102,3839,1146,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60103,3839,1154,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60104,3839,1164,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60105,3839,6065,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60106,3839,5092,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60107,3839,5086,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60108,3839,5087,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60109,3839,5085,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60110,3839,5088,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60111,3839,5089,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60112,3839,5356,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60113,3839,1248,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60114,3839,5096,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60115,3839,1088,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60116,3839,1088,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60117,3839,1088,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60118,3839,1112,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60119,3839,1109,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60120,3839,1110,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60121,3839,1255,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60122,3839,1277,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60123,3839,1261,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60124,3839,1265,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60125,3839,1268,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60126,3839,1272,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL),(60127,3972,1246,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60128,3972,5282,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60129,3972,1154,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60130,3972,1192,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60131,3972,1156,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60132,3972,5092,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60133,3972,5086,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60134,3972,5087,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60135,3972,5085,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60136,3972,5088,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60137,3972,5089,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60138,3972,5096,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60139,3972,6042,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60140,3972,1112,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60141,3972,1109,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60142,3972,1110,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60143,3972,1111,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60144,3972,1255,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60145,3972,1277,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60146,3972,1261,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60147,3972,1265,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60148,3972,1268,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL),(60149,7452,1246,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60150,7452,5282,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60151,7452,6096,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60152,7452,5272,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60153,7452,1146,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60154,7452,1154,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60155,7452,1192,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60156,7452,1155,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60157,7452,1164,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60158,7452,1156,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60159,7452,6065,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60160,7452,1165,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60161,7452,5092,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60162,7452,5086,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60163,7452,5087,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60164,7452,5085,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60165,7452,5088,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60166,7452,5089,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60167,7452,5356,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60168,7452,1248,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60169,7452,1276,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60170,7452,5096,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60171,7452,1088,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60172,7452,1088,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60173,7452,1088,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60174,7452,1112,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60175,7452,1109,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60176,7452,1110,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60177,7452,1111,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60178,7452,1255,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60179,7452,1277,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60180,7452,1261,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60181,7452,1265,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60182,7452,1268,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60183,7452,1272,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL),(60184,3712,1246,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60185,3712,5282,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60186,3712,6096,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60187,3712,1154,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60188,3712,1192,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60189,3712,1155,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60190,3712,1164,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60191,3712,1156,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60192,3712,5092,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60193,3712,5086,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60194,3712,5087,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60195,3712,5085,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60196,3712,5088,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60197,3712,5089,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60198,3712,5356,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60199,3712,1248,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60200,3712,952,4741,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1870,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60201,3712,5497,4741,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60202,3712,730,4741,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60203,3712,853,4741,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,945,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60204,3712,21,4741,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60205,3712,851,4741,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60206,3712,729,4741,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60207,3712,654,4741,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60208,3712,678,4741,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60209,3712,5096,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60210,3712,1088,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60211,3712,1088,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60212,3712,1088,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60213,3712,1112,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60214,3712,1109,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60215,3712,1110,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60216,3712,1111,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60217,3712,1255,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60218,3712,1277,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60219,3712,1261,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60220,3712,1265,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60221,3712,1268,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60222,3712,1272,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL),(60223,7817,1246,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60224,7817,5282,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60225,7817,6096,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60226,7817,1154,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60227,7817,1192,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60228,7817,1156,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60229,7817,5092,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60230,7817,5086,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60231,7817,5087,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60232,7817,5085,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60233,7817,5088,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60234,7817,5089,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60235,7817,5356,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60236,7817,1248,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60237,7817,1273,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60238,7817,5096,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60239,7817,6042,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60240,7817,1112,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60241,7817,1109,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60242,7817,1110,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60243,7817,1111,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60244,7817,1255,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60245,7817,1277,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60246,7817,1261,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60247,7817,1265,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60248,7817,1268,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60249,7817,1272,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL),(60250,7058,1246,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60251,7058,5282,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60252,7058,1154,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60253,7058,1192,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60254,7058,1156,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60255,7058,5092,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60256,7058,5086,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60257,7058,5087,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60258,7058,5085,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60259,7058,5356,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60260,7058,1248,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60261,7058,5096,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60262,7058,6042,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60263,7058,1112,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60264,7058,1109,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60265,7058,1110,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60266,7058,1111,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60267,7058,1277,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60268,7058,1261,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60269,7058,1263,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60270,7058,1265,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60271,7058,1268,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60272,7058,1272,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL),(60273,9094,1246,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60274,9094,5282,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60275,9094,6096,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60276,9094,1154,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60277,9094,1192,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60278,9094,1155,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60279,9094,1164,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60280,9094,1156,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60281,9094,5092,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60282,9094,5086,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60283,9094,1166,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60284,9094,5087,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60285,9094,5085,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60286,9094,5088,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60287,9094,5089,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60288,9094,5356,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60289,9094,1248,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60290,9094,5096,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60291,9094,1088,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60292,9094,1088,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60293,9094,1088,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60294,9094,1112,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60295,9094,1109,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60296,9094,1110,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60297,9094,1111,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60298,9094,1255,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60299,9094,1277,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60300,9094,1261,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60301,9094,1265,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60302,9094,1268,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60303,9094,1271,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60304,9094,1272,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL),(60305,7648,1246,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60306,7648,5282,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60307,7648,6096,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60308,7648,1084,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60309,7648,5272,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60310,7648,1146,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60311,7648,1279,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60312,7648,1154,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60313,7648,1192,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60314,7648,1155,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60315,7648,1164,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60316,7648,1156,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60317,7648,5092,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60318,7648,5086,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60319,7648,5087,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60320,7648,5085,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60321,7648,5088,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60322,7648,5089,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60323,7648,5356,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60324,7648,1248,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60325,7648,5096,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60326,7648,1088,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60327,7648,1088,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60328,7648,1088,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60329,7648,1112,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60330,7648,1109,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60331,7648,1110,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60332,7648,1111,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60333,7648,1255,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60334,7648,1277,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60335,7648,1261,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60336,7648,1265,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60337,7648,1268,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60338,7648,1272,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL),(60339,7576,1246,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60340,7576,5282,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60341,7576,6096,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60342,7576,1154,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60343,7576,1192,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60344,7576,1155,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60345,7576,1164,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60346,7576,1156,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60347,7576,5092,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60348,7576,5086,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60349,7576,5087,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60350,7576,5085,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60351,7576,5088,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60352,7576,5089,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60353,7576,5356,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60354,7576,1248,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60355,7576,5096,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60356,7576,1088,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60357,7576,1088,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60358,7576,1088,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60359,7576,1112,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60360,7576,1109,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60361,7576,1110,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60362,7576,1111,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60363,7576,1255,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60364,7576,1277,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60365,7576,1261,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60366,7576,1265,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60367,7576,1268,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60368,7576,1271,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60369,7576,1272,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL),(60370,2306,1246,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60371,2306,5282,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60372,2306,6096,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60373,2306,5272,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60374,2306,1146,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60375,2306,1154,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60376,2306,1192,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60377,2306,1155,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60378,2306,1164,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60379,2306,1156,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60380,2306,6065,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60381,2306,5092,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60382,2306,5086,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60383,2306,5087,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60384,2306,5085,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60385,2306,5088,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60386,2306,5089,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60387,2306,5356,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60388,2306,1248,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60389,2306,5096,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60390,2306,1088,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60391,2306,1088,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60392,2306,1088,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60393,2306,1112,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60394,2306,1109,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60395,2306,1110,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60396,2306,1111,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60397,2306,1255,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60398,2306,1277,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60399,2306,1261,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60400,2306,1265,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60401,2306,1268,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60402,2306,1272,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL),(60403,7531,1246,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60404,7531,5282,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60405,7531,6096,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60406,7531,1154,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60407,7531,1192,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60408,7531,1155,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60409,7531,1164,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60410,7531,1156,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60411,7531,5092,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60412,7531,5086,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60413,7531,5087,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60414,7531,5085,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60415,7531,5088,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60416,7531,5089,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60417,7531,5356,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60418,7531,1248,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60419,7531,5096,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60420,7531,1088,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60421,7531,1088,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60422,7531,1088,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60423,7531,1112,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60424,7531,1109,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60425,7531,1110,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60426,7531,1111,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60427,7531,1255,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60428,7531,1277,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60429,7531,1261,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60430,7531,1265,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60431,7531,1268,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60432,7531,1272,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL),(60433,6502,1246,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60434,6502,5282,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60435,6502,6096,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60436,6502,5272,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60437,6502,1146,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60438,6502,1154,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60439,6502,1192,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60440,6502,1155,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60441,6502,1164,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60442,6502,1156,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60443,6502,5092,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60444,6502,5086,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60445,6502,5087,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60446,6502,5085,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60447,6502,5088,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60448,6502,5089,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60449,6502,5356,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60450,6502,1248,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60451,6502,5096,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60452,6502,1088,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60453,6502,1088,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60454,6502,1088,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60455,6502,1112,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60456,6502,1109,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60457,6502,1110,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60458,6502,1111,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60459,6502,1255,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60460,6502,1277,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60461,6502,1261,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60462,6502,1265,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60463,6502,1268,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60464,6502,1272,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL),(60465,7859,1246,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60466,7859,5282,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60467,7859,6096,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60468,7859,5272,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60469,7859,1146,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60470,7859,1154,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60471,7859,1192,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60472,7859,1155,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60473,7859,1164,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60474,7859,1156,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60475,7859,6065,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60476,7859,5092,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60477,7859,5086,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60478,7859,5087,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60479,7859,5085,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60480,7859,5088,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60481,7859,5089,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60482,7859,5356,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60483,7859,1248,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60484,7859,5096,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60485,7859,1088,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60486,7859,1088,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60487,7859,1088,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60488,7859,1112,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60489,7859,1109,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60490,7859,1110,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60491,7859,1111,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60492,7859,1255,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60493,7859,1277,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60494,7859,1261,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60495,7859,1265,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60496,7859,1268,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60497,7859,1272,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL),(60498,2757,1246,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60499,2757,5282,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60500,2757,6096,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60501,2757,5272,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60502,2757,1146,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60503,2757,1154,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60504,2757,1192,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60505,2757,5092,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60506,2757,5086,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60507,2757,5087,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60508,2757,5085,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60509,2757,5088,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60510,2757,5089,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60511,2757,5356,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60512,2757,1248,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60513,2757,5096,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60514,2757,6042,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60515,2757,1112,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60516,2757,1109,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60517,2757,1110,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60518,2757,1255,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60519,2757,1277,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60520,2757,1261,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60521,2757,1265,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60522,2757,1268,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60523,2757,1271,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60524,2757,1272,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL),(60525,8256,1246,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60526,8256,5282,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60527,8256,6096,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60528,8256,5272,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60529,8256,1146,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60530,8256,1154,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60531,8256,1192,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60532,8256,1155,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60533,8256,1164,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60534,8256,1156,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60535,8256,6065,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60536,8256,1165,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60537,8256,5092,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60538,8256,5086,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60539,8256,5087,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60540,8256,5085,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60541,8256,5088,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60542,8256,5089,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60543,8256,5356,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60544,8256,1248,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60545,8256,1276,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60546,8256,5096,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60547,8256,1088,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60548,8256,1088,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60549,8256,1088,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60550,8256,1112,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60551,8256,1109,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60552,8256,1110,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60553,8256,1111,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60554,8256,1255,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60555,8256,1277,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60556,8256,1261,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60557,8256,1265,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60558,8256,1268,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60559,8256,1272,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL),(60560,3096,1246,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60561,3096,5282,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60562,3096,5272,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60563,3096,1146,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60564,3096,1154,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60565,3096,1192,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60566,3096,1164,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60567,3096,1156,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60568,3096,5092,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60569,3096,5086,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60570,3096,5087,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60571,3096,5085,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60572,3096,5088,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.33,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60573,3096,5089,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60574,3096,5356,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60575,3096,1248,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60576,3096,5096,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60577,3096,1088,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60578,3096,1088,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60579,3096,1088,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60580,3096,1112,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60581,3096,1109,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60582,3096,1110,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60583,3096,1111,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60584,3096,1255,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60585,3096,1277,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60586,3096,1261,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60587,3096,1265,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60588,3096,1268,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60589,3096,1271,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL),(60590,7426,1246,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60591,7426,5282,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60592,7426,6096,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60593,7426,5272,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60594,7426,1146,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60595,7426,1154,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60596,7426,1192,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60597,7426,1155,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60598,7426,1164,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60599,7426,1156,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60600,7426,5092,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60601,7426,5086,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60602,7426,5087,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60603,7426,5085,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60604,7426,5088,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60605,7426,5089,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60606,7426,5356,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60607,7426,1248,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60608,7426,1276,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60609,7426,5096,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60610,7426,1088,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60611,7426,1088,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60612,7426,1088,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60613,7426,1112,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60614,7426,1109,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60615,7426,1110,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60616,7426,1111,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60617,7426,1255,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60618,7426,1277,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60619,7426,1261,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60620,7426,1265,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60621,7426,1268,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60622,7426,1272,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL),(60623,7486,1246,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60624,7486,5282,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60625,7486,6096,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60626,7486,5272,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60627,7486,1146,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60628,7486,1154,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60629,7486,1192,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60630,7486,1155,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60631,7486,1164,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60632,7486,1156,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60633,7486,6065,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60634,7486,1165,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60635,7486,5092,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60636,7486,5086,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60637,7486,5087,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60638,7486,5085,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60639,7486,5088,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60640,7486,5089,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60641,7486,5356,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60642,7486,1248,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60643,7486,1276,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60644,7486,5096,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60645,7486,1088,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60646,7486,1088,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60647,7486,1088,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60648,7486,1112,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60649,7486,1109,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60650,7486,1110,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60651,7486,1111,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60652,7486,1255,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60653,7486,1277,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60654,7486,1261,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60655,7486,1265,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60656,7486,1268,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60657,7486,1272,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL),(60658,6164,1246,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60659,6164,5282,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60660,6164,6096,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60661,6164,5272,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60662,6164,1146,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60663,6164,1154,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60664,6164,1192,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60665,6164,1155,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60666,6164,1164,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60667,6164,1156,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60668,6164,1156,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60669,6164,5092,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60670,6164,5086,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60671,6164,5087,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60672,6164,5085,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60673,6164,5088,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60674,6164,5089,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60675,6164,5356,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60676,6164,1248,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60677,6164,5096,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60678,6164,1088,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60679,6164,1088,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60680,6164,1088,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60681,6164,1112,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60682,6164,1109,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60683,6164,1110,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60684,6164,1111,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60685,6164,1255,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60686,6164,1277,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60687,6164,1261,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60688,6164,1265,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60689,6164,1268,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60690,6164,1271,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60691,6164,1271,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60692,6164,1271,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60693,6164,1271,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60694,6164,1272,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL),(60695,3396,5282,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60696,3396,6096,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60697,3396,5272,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60698,3396,1146,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60699,3396,1154,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60700,3396,1192,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60701,3396,1155,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60702,3396,1164,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60703,3396,1156,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60704,3396,5092,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60705,3396,5086,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60706,3396,5087,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60707,3396,5085,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60708,3396,5088,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60709,3396,5089,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60710,3396,5356,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60711,3396,1248,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60712,3396,5096,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60713,3396,1088,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60714,3396,1088,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60715,3396,1088,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60716,3396,1112,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60717,3396,1109,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60718,3396,1110,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60719,3396,1111,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60720,3396,1255,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60721,3396,1277,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60722,3396,1261,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60723,3396,1265,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60724,3396,1268,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60725,3396,1272,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL),(60726,2429,1246,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60727,2429,5282,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60728,2429,6096,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60729,2429,1154,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60730,2429,1192,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60731,2429,1155,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60732,2429,1164,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60733,2429,1156,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60734,2429,5092,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60735,2429,5086,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60736,2429,5087,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60737,2429,5085,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60738,2429,5088,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60739,2429,5089,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60740,2429,5356,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60741,2429,1248,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60742,2429,5096,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60743,2429,1088,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60744,2429,1088,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60745,2429,1088,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60746,2429,1112,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60747,2429,1109,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (60748,2429,1110,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60749,2429,1111,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60750,2429,1255,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60751,2429,1277,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60752,2429,1261,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60753,2429,1265,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60754,2429,1268,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60755,2429,1272,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL),(60756,9049,1246,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60757,9049,5282,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60758,9049,6096,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60759,9049,5272,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60760,9049,1146,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60761,9049,1154,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60762,9049,1192,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60763,9049,1156,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60764,9049,1165,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60765,9049,5092,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60766,9049,5086,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60767,9049,5087,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60768,9049,5085,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60769,9049,5088,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60770,9049,5089,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60771,9049,5356,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60772,9049,1248,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60773,9049,5096,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60774,9049,1112,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60775,9049,1109,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60776,9049,1110,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60777,9049,1111,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60778,9049,1255,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60779,9049,1277,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60780,9049,1261,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60781,9049,1265,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60782,9049,1268,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60783,9049,1272,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL),(60784,7222,1246,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60785,7222,5282,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60786,7222,6096,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60787,7222,5272,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60788,7222,1146,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60789,7222,1154,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60790,7222,1156,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60791,7222,1165,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60792,7222,5092,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60793,7222,5086,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60794,7222,5087,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60795,7222,5085,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60796,7222,5088,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60797,7222,5089,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60798,7222,5356,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60799,7222,1248,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60800,7222,5096,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60801,7222,6042,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60802,7222,1112,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60803,7222,1109,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60804,7222,1110,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60805,7222,1111,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60806,7222,1255,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60807,7222,1277,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60808,7222,1265,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60809,7222,1268,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60810,7222,1272,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL),(60811,8296,1246,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60812,8296,5282,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60813,8296,6096,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60814,8296,1154,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60815,8296,1192,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60816,8296,1155,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60817,8296,1164,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60818,8296,1156,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60819,8296,6065,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60820,8296,5092,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60821,8296,5086,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60822,8296,5087,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60823,8296,5085,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60824,8296,5088,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60825,8296,5089,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60826,8296,5356,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60827,8296,1248,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60828,8296,952,4789,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60829,8296,5497,4789,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60830,8296,730,4789,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60831,8296,853,4789,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,690,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60832,8296,21,4789,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60833,8296,851,4789,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60834,8296,729,4789,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60835,8296,790,4789,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60836,8296,654,4789,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60837,8296,678,4789,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60838,8296,5096,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60839,8296,1088,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60840,8296,1088,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60841,8296,1088,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60842,8296,1112,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60843,8296,1109,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60844,8296,1110,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60845,8296,1111,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60846,8296,1255,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60847,8296,1277,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60848,8296,1261,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60849,8296,1265,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60850,8296,1268,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60851,8296,1272,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL),(60852,9080,1246,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60853,9080,5282,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60854,9080,6096,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60855,9080,1154,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60856,9080,1192,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60857,9080,1155,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60858,9080,1164,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60859,9080,1156,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60860,9080,6065,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60861,9080,5092,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60862,9080,5086,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60863,9080,5087,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60864,9080,5085,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60865,9080,5088,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60866,9080,5089,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60867,9080,5356,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60868,9080,1248,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60869,9080,5497,4790,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60870,9080,730,4790,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60871,9080,853,4790,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,569,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60872,9080,1276,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60873,9080,5096,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60874,9080,1088,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60875,9080,1088,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60876,9080,1088,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60877,9080,1112,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60878,9080,1109,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60879,9080,1110,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60880,9080,1111,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60881,9080,1255,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60882,9080,1277,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60883,9080,1261,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60884,9080,1265,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60885,9080,1268,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60886,9080,1272,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL),(60887,3593,5282,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60888,3593,6096,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60889,3593,5272,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60890,3593,1146,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60891,3593,1154,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60892,3593,1192,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60893,3593,5092,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60894,3593,5086,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60895,3593,5087,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60896,3593,5085,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60897,3593,5088,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60898,3593,5089,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60899,3593,5356,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60900,3593,1248,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60901,3593,5497,4796,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,565,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60902,3593,730,4796,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60903,3593,853,4796,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1585,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60904,3593,5096,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60905,3593,1112,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60906,3593,1109,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60907,3593,1110,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60908,3593,1111,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60909,3593,1255,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60910,3593,1277,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60911,3593,1261,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60912,3593,1265,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60913,3593,1268,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60914,3593,1272,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL),(60915,1368,1246,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60916,1368,5282,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60917,1368,6096,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60918,1368,5272,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60919,1368,1146,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60920,1368,1154,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60921,1368,1192,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60922,1368,1155,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60923,1368,1164,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60924,1368,1156,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60925,1368,6065,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60926,1368,5092,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60927,1368,5086,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60928,1368,5087,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60929,1368,5085,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60930,1368,5088,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60931,1368,5089,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60932,1368,5356,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60933,1368,1248,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60934,1368,5096,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60935,1368,1088,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60936,1368,1088,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60937,1368,1088,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60938,1368,1112,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60939,1368,1109,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60940,1368,1110,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60941,1368,1111,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60942,1368,1255,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60943,1368,1277,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60944,1368,1261,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60945,1368,1265,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60946,1368,1268,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60947,1368,1271,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60948,1368,1271,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60949,1368,1271,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60950,1368,1271,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60951,1368,1272,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL),(60952,3157,1246,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60953,3157,5282,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60954,3157,6096,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60955,3157,5272,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60956,3157,1146,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60957,3157,1154,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60958,3157,1192,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60959,3157,1155,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60960,3157,1164,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60961,3157,1156,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60962,3157,6065,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60963,3157,5092,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60964,3157,5086,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60965,3157,5087,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60966,3157,5085,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60967,3157,5088,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60968,3157,5089,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60969,3157,5356,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60970,3157,1248,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60971,3157,5096,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60972,3157,1088,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60973,3157,1088,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60974,3157,1088,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60975,3157,1112,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60976,3157,1109,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60977,3157,1110,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60978,3157,1111,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60979,3157,1255,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60980,3157,1277,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60981,3157,1261,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60982,3157,1265,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60983,3157,1268,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60984,3157,1272,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL),(60985,7840,1246,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(60986,7840,5282,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(60987,7840,6096,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(60988,7840,5272,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(60989,7840,1146,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(60990,7840,1154,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(60991,7840,1192,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(60992,7840,1155,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(60993,7840,1164,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(60994,7840,1156,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(60995,7840,1165,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(60996,7840,5092,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(60997,7840,5086,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(60998,7840,5087,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(60999,7840,5085,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(61000,7840,5088,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(61001,7840,5089,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(61002,7840,5356,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(61003,7840,1248,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(61004,7840,5096,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(61005,7840,6042,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(61006,7840,1088,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(61007,7840,1088,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(61008,7840,1088,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(61009,7840,1112,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(61010,7840,1109,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(61011,7840,1110,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(61012,7840,1111,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(61013,7840,1255,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(61014,7840,1277,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(61015,7840,1261,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(61016,7840,1265,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(61017,7840,1268,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(61018,7840,1272,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL),(61019,2009,1246,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61020,2009,5282,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61021,2009,6096,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61022,2009,5272,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61023,2009,1146,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61024,2009,1154,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61025,2009,1192,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61026,2009,1155,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61027,2009,1164,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61028,2009,1156,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61029,2009,5092,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61030,2009,5086,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61031,2009,5087,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61032,2009,5085,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61033,2009,5088,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61034,2009,5089,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61035,2009,5356,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61036,2009,1248,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61037,2009,5096,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61038,2009,1088,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61039,2009,1088,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61040,2009,1088,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61041,2009,1112,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61042,2009,1109,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61043,2009,1110,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61044,2009,1111,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61045,2009,1255,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61046,2009,1277,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61047,2009,1261,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61048,2009,1265,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61049,2009,1268,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61050,2009,1272,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL),(61051,6443,1246,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61052,6443,5282,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61053,6443,6096,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61054,6443,1154,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61055,6443,1192,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61056,6443,1155,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61057,6443,1164,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61058,6443,1156,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61059,6443,6077,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61060,6443,5092,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61061,6443,5086,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61062,6443,5087,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61063,6443,5085,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61064,6443,5088,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61065,6443,5089,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61066,6443,5356,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61067,6443,1248,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61068,6443,5096,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61069,6443,1088,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61070,6443,1088,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61071,6443,1088,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61072,6443,1112,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61073,6443,1109,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61074,6443,1110,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61075,6443,1111,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61076,6443,1111,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61077,6443,1255,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61078,6443,1277,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61079,6443,1261,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61080,6443,1265,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61081,6443,1268,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61082,6443,1272,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL),(61083,6996,1246,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61084,6996,5282,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61085,6996,6096,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61086,6996,5272,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61087,6996,1146,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61088,6996,1154,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61089,6996,1192,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61090,6996,1155,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61091,6996,1164,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61092,6996,1156,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61093,6996,6065,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61094,6996,5092,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61095,6996,5086,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61096,6996,5087,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61097,6996,5085,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61098,6996,5088,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61099,6996,5089,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61100,6996,5356,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61101,6996,1248,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61102,6996,5096,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61103,6996,1088,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61104,6996,1088,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61105,6996,1088,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61106,6996,1112,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61107,6996,1109,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61108,6996,1110,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61109,6996,1111,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61110,6996,1255,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61111,6996,1277,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61112,6996,1261,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61113,6996,1265,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61114,6996,1268,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61115,6996,1272,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL),(61116,4209,1246,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61117,4209,5282,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61118,4209,6096,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61119,4209,1154,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61120,4209,1192,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61121,4209,1155,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61122,4209,1164,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61123,4209,1156,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61124,4209,5092,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61125,4209,5086,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61126,4209,5087,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61127,4209,5085,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61128,4209,5088,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61129,4209,5089,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61130,4209,5356,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61131,4209,1248,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61132,4209,5096,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61133,4209,1088,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61134,4209,1088,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61135,4209,1088,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61136,4209,1112,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61137,4209,1109,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61138,4209,1110,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61139,4209,1111,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61140,4209,1255,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61141,4209,1277,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61142,4209,1261,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61143,4209,1265,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61144,4209,1268,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61145,4209,1272,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL),(61146,6731,1246,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61147,6731,5282,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61148,6731,6096,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61149,6731,5272,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61150,6731,1146,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61151,6731,1154,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61152,6731,1192,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61153,6731,1155,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61154,6731,1164,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61155,6731,1156,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61156,6731,6065,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61157,6731,1165,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61158,6731,5092,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61159,6731,5086,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61160,6731,5087,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61161,6731,5085,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61162,6731,5088,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61163,6731,5089,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61164,6731,5356,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61165,6731,1248,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61166,6731,5096,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61167,6731,6042,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61168,6731,1088,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61169,6731,1088,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61170,6731,1088,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61171,6731,1112,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61172,6731,1109,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61173,6731,1110,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61174,6731,1111,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61175,6731,1255,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61176,6731,1277,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61177,6731,1261,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61178,6731,1265,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61179,6731,1268,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61180,6731,1272,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL),(61181,7753,1246,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61182,7753,5282,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61183,7753,6096,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61184,7753,5272,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61185,7753,1146,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61186,7753,1154,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61187,7753,1192,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61188,7753,1156,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61189,7753,1165,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61190,7753,5092,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61191,7753,5086,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61192,7753,5087,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61193,7753,5085,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61194,7753,5088,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61195,7753,5089,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61196,7753,5356,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61197,7753,1248,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61198,7753,5497,4824,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,577,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61199,7753,730,4824,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61200,7753,853,4824,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,634,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61201,7753,5096,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61202,7753,1112,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61203,7753,1109,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61204,7753,1110,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61205,7753,1111,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61206,7753,1255,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61207,7753,1277,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61208,7753,1261,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61209,7753,1265,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61210,7753,1268,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61211,7753,1272,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL),(61212,469,1246,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61213,469,5282,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61214,469,6096,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61215,469,5272,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61216,469,1146,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61217,469,1154,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61218,469,1192,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61219,469,1155,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61220,469,1164,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61221,469,1156,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61222,469,5092,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61223,469,5086,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61224,469,5087,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61225,469,5085,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61226,469,5088,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61227,469,5089,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61228,469,5356,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61229,469,1248,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61230,469,5096,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61231,469,6042,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61232,469,1088,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61233,469,1088,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61234,469,1088,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61235,469,1112,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61236,469,1109,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61237,469,1110,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61238,469,1111,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61239,469,1255,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61240,469,1277,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61241,469,1261,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61242,469,1265,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61243,469,1268,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61244,469,1272,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL),(61245,7494,1246,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61246,7494,5282,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61247,7494,6096,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61248,7494,5272,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61249,7494,1146,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61250,7494,1154,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61251,7494,1192,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61252,7494,1155,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61253,7494,1164,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61254,7494,1156,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61255,7494,6065,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61256,7494,5092,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61257,7494,5086,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61258,7494,5087,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61259,7494,5085,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61260,7494,5088,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61261,7494,5089,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61262,7494,5356,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61263,7494,1248,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61264,7494,5096,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61265,7494,1088,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61266,7494,1088,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61267,7494,1088,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61268,7494,1112,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61269,7494,1109,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61270,7494,1110,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61271,7494,1111,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61272,7494,1255,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61273,7494,1277,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61274,7494,1261,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61275,7494,1265,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61276,7494,1268,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61277,7494,1272,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL),(61278,3878,1246,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61279,3878,5282,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61280,3878,6096,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61281,3878,5272,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61282,3878,1146,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61283,3878,1154,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61284,3878,1192,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61285,3878,1155,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61286,3878,1164,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61287,3878,1156,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61288,3878,5092,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61289,3878,5086,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61290,3878,5087,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61291,3878,5085,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61292,3878,5088,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61293,3878,5089,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61294,3878,5356,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61295,3878,1248,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61296,3878,5096,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61297,3878,1088,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61298,3878,1088,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61299,3878,1088,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61300,3878,1112,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61301,3878,1109,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61302,3878,1110,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61303,3878,1111,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61304,3878,1255,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61305,3878,1277,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61306,3878,1261,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61307,3878,1265,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61308,3878,1268,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61309,3878,1271,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61310,3878,1272,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL),(61311,36,1246,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61312,36,5282,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61313,36,6096,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61314,36,1154,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61315,36,1192,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61316,36,5092,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61317,36,5086,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61318,36,5087,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61319,36,5085,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61320,36,5088,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61321,36,5089,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61322,36,5356,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61323,36,1248,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61324,36,5096,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61325,36,1112,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61326,36,1109,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61327,36,1110,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61328,36,1111,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61329,36,1255,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61330,36,1277,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61331,36,1261,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61332,36,1265,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61333,36,1268,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61334,36,1271,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61335,36,1271,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61336,36,1271,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61337,36,1271,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61338,36,1272,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL),(61339,5764,1246,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61340,5764,5282,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61341,5764,6096,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61342,5764,1154,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61343,5764,1192,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61344,5764,1155,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61345,5764,1164,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61346,5764,1156,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61347,5764,6065,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61348,5764,5092,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61349,5764,5086,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61350,5764,5087,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61351,5764,5085,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61352,5764,5088,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61353,5764,5089,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61354,5764,5356,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61355,5764,1248,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61356,5764,5096,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61357,5764,1088,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61358,5764,1088,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61359,5764,1088,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61360,5764,1112,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61361,5764,1109,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61362,5764,1110,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61363,5764,1111,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61364,5764,1255,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61365,5764,1277,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61366,5764,1261,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61367,5764,1265,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61368,5764,1268,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61369,5764,1271,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61370,5764,1271,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61371,5764,1271,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61372,5764,1272,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL),(61373,6721,1246,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61374,6721,5282,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61375,6721,6096,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61376,6721,1154,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61377,6721,1192,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61378,6721,1155,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61379,6721,1164,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61380,6721,1156,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61381,6721,5092,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61382,6721,5086,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61383,6721,5087,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61384,6721,5085,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61385,6721,5088,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61386,6721,5089,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61387,6721,5356,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61388,6721,1248,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61389,6721,654,4840,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61390,6721,5096,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61391,6721,6042,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61392,6721,1088,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61393,6721,1088,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61394,6721,1088,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61395,6721,1112,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61396,6721,1109,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61397,6721,1110,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61398,6721,1111,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61399,6721,1255,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61400,6721,1277,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61401,6721,1261,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61402,6721,1265,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61403,6721,1268,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61404,6721,1272,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL),(61405,8033,1246,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61406,8033,5282,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61407,8033,5272,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61408,8033,1146,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61409,8033,1154,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61410,8033,1192,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61411,8033,1155,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61412,8033,1164,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61413,8033,1156,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61414,8033,6065,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61415,8033,1165,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61416,8033,5092,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61417,8033,5086,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61418,8033,5087,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61419,8033,5085,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61420,8033,5088,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61421,8033,5089,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61422,8033,5356,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61423,8033,1248,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61424,8033,5096,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61425,8033,1088,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61426,8033,1088,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61427,8033,1088,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61428,8033,1112,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61429,8033,1109,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61430,8033,1110,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61431,8033,1111,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61432,8033,1255,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61433,8033,1277,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61434,8033,1261,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61435,8033,1265,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61436,8033,1268,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61437,8033,1271,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61438,8033,1271,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61439,8033,1271,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61440,8033,1271,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61441,8033,1272,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL),(61442,1231,1246,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61443,1231,5282,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61444,1231,6096,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61445,1231,5272,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61446,1231,1146,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61447,1231,1154,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61448,1231,1192,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61449,1231,1155,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61450,1231,1113,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61451,1231,1164,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61452,1231,1156,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61453,1231,1165,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61454,1231,5092,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61455,1231,5086,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61456,1231,5087,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61457,1231,5085,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61458,1231,5088,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61459,1231,5089,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61460,1231,5356,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61461,1231,1248,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61462,1231,5096,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61463,1231,1088,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61464,1231,1088,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61465,1231,1088,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61466,1231,1112,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61467,1231,1109,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61468,1231,1110,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61469,1231,1111,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61470,1231,1255,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61471,1231,1277,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61472,1231,1261,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61473,1231,1265,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61474,1231,1268,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61475,1231,1272,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL),(61476,8286,1246,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61477,8286,5282,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61478,8286,6096,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61479,8286,1154,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61480,8286,1192,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61481,8286,1155,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61482,8286,1164,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61483,8286,1156,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61484,8286,6065,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61485,8286,5092,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61486,8286,5086,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61487,8286,5087,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61488,8286,5085,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61489,8286,5088,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61490,8286,5089,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61491,8286,5356,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61492,8286,1248,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61493,8286,5096,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61494,8286,1088,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61495,8286,1088,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61496,8286,1088,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61497,8286,1112,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61498,8286,1109,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61499,8286,1110,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61500,8286,1111,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61501,8286,1255,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61502,8286,1277,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61503,8286,1261,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61504,8286,1265,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61505,8286,1268,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61506,8286,1271,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61507,8286,1271,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61508,8286,1271,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61509,8286,1272,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL),(61510,7058,1246,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61511,7058,5282,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61512,7058,6096,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61513,7058,1154,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61514,7058,1192,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61515,7058,1156,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61516,7058,1156,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61517,7058,1156,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61518,7058,6065,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61519,7058,1165,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61520,7058,5092,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61521,7058,5086,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61522,7058,5087,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61523,7058,5085,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61524,7058,5088,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61525,7058,5356,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61526,7058,1248,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61527,7058,1273,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61528,7058,5096,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61529,7058,1112,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61530,7058,1109,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61531,7058,1110,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61532,7058,1111,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61533,7058,1255,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61534,7058,1277,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61535,7058,1261,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61536,7058,1265,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61537,7058,1268,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61538,7058,1271,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61539,7058,1271,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61540,7058,1271,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL),(61541,6993,1246,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61542,6993,5282,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61543,6993,6096,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61544,6993,5272,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61545,6993,1146,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61546,6993,1154,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61547,6993,1192,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61548,6993,1155,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61549,6993,1164,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61550,6993,1156,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61551,6993,5092,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61552,6993,5086,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61553,6993,5087,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61554,6993,5085,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61555,6993,5088,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61556,6993,5089,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61557,6993,5356,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61558,6993,1248,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61559,6993,1276,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61560,6993,5096,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61561,6993,1088,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61562,6993,1088,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61563,6993,1088,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61564,6993,1112,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61565,6993,1109,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61566,6993,1110,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61567,6993,1111,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61568,6993,1255,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61569,6993,1277,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61570,6993,1261,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61571,6993,1265,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61572,6993,1268,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61573,6993,1272,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL),(61574,863,1246,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61575,863,5282,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61576,863,6096,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61577,863,5272,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61578,863,1146,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61579,863,1154,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61580,863,1192,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61581,863,1155,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61582,863,1164,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61583,863,1156,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61584,863,5092,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61585,863,5086,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61586,863,5087,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61587,863,5085,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61588,863,5088,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61589,863,5089,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61590,863,5356,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61591,863,1248,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61592,863,5096,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61593,863,1088,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61594,863,1088,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61595,863,1088,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61596,863,1112,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61597,863,1109,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61598,863,1110,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61599,863,1111,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61600,863,1255,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61601,863,1277,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61602,863,1261,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61603,863,1265,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61604,863,1268,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61605,863,1272,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL),(61606,8854,1246,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61607,8854,5282,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61608,8854,6096,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61609,8854,1154,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61610,8854,1192,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61611,8854,1155,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61612,8854,1164,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61613,8854,1156,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61614,8854,6065,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61615,8854,1165,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61616,8854,5092,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61617,8854,5086,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61618,8854,5087,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61619,8854,5085,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61620,8854,5088,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61621,8854,5089,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61622,8854,5356,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61623,8854,1248,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61624,8854,5096,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61625,8854,1088,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61626,8854,1088,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61627,8854,1088,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61628,8854,1112,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61629,8854,1109,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61630,8854,1110,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61631,8854,1111,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61632,8854,1255,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61633,8854,1277,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61634,8854,1261,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61635,8854,1265,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61636,8854,1268,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61637,8854,1271,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61638,8854,1271,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61639,8854,1271,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61640,8854,1271,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61641,8854,1272,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL),(61642,8022,1246,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61643,8022,5282,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61644,8022,6096,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61645,8022,1154,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61646,8022,1192,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61647,8022,1156,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61648,8022,6077,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61649,8022,5092,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61650,8022,5086,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61651,8022,5087,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61652,8022,5085,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61653,8022,5088,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61654,8022,5089,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61655,8022,5356,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61656,8022,1248,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61657,8022,5096,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61658,8022,1112,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61659,8022,1109,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61660,8022,1110,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61661,8022,1111,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61662,8022,1255,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61663,8022,1277,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61664,8022,1261,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61665,8022,1265,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61666,8022,1268,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61667,8022,1272,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL),(61668,8989,1246,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61669,8989,5282,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61670,8989,6096,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61671,8989,1154,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61672,8989,1192,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61673,8989,1156,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61674,8989,5092,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61675,8989,5086,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61676,8989,5087,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61677,8989,5085,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61678,8989,5088,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61679,8989,5089,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61680,8989,5356,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61681,8989,1248,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61682,8989,1276,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61683,8989,5096,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61684,8989,1112,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61685,8989,1109,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61686,8989,1110,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61687,8989,1111,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61688,8989,1255,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61689,8989,1277,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61690,8989,1261,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61691,8989,1265,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61692,8989,1268,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61693,8989,1272,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL),(61694,9035,1246,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61695,9035,5282,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61696,9035,6096,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61697,9035,1154,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61698,9035,1192,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61699,9035,1155,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61700,9035,1164,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61701,9035,1156,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61702,9035,5092,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61703,9035,5086,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61704,9035,5087,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61705,9035,5085,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61706,9035,5088,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61707,9035,5089,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61708,9035,5356,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61709,9035,1248,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61710,9035,5096,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61711,9035,1088,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61712,9035,1088,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61713,9035,1088,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61714,9035,1112,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61715,9035,1109,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61716,9035,1110,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61717,9035,1111,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61718,9035,1255,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61719,9035,1277,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61720,9035,1261,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61721,9035,1265,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61722,9035,1268,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61723,9035,1272,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL),(61724,3763,1246,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61725,3763,5282,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61726,3763,6096,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61727,3763,1154,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61728,3763,1192,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61729,3763,1155,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61730,3763,1164,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61731,3763,1156,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61732,3763,5092,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61733,3763,5086,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61734,3763,5087,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61735,3763,5085,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61736,3763,5088,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61737,3763,5089,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61738,3763,5356,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61739,3763,1248,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61740,3763,5096,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61741,3763,1088,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61742,3763,1088,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61743,3763,1088,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61744,3763,1112,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61745,3763,1109,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61746,3763,1110,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61747,3763,1111,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61748,3763,1255,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61749,3763,1277,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61750,3763,1261,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61751,3763,1265,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61752,3763,1268,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61753,3763,1272,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL),(61754,4428,1246,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61755,4428,5282,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61756,4428,6096,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61757,4428,1154,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61758,4428,1192,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61759,4428,1156,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61760,4428,1165,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61761,4428,5092,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61762,4428,5086,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61763,4428,5087,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61764,4428,5085,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61765,4428,5088,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61766,4428,5089,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61767,4428,5356,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61768,4428,1248,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61769,4428,5096,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61770,4428,1112,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61771,4428,1109,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61772,4428,1110,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61773,4428,1111,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61774,4428,1255,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61775,4428,1277,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61776,4428,1261,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61777,4428,1266,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61778,4428,1265,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61779,4428,1268,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61780,4428,1272,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL),(61781,8310,1246,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61782,8310,5282,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61783,8310,6096,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61784,8310,1084,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61785,8310,5272,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61786,8310,1146,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61787,8310,1279,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61788,8310,1154,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61789,8310,1192,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61790,8310,1155,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61791,8310,1164,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61792,8310,1156,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61793,8310,6065,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61794,8310,6077,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61795,8310,5092,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61796,8310,5086,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61797,8310,5087,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61798,8310,5085,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61799,8310,5088,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61800,8310,5089,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61801,8310,5356,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61802,8310,1248,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61803,8310,1276,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61804,8310,5096,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61805,8310,1088,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61806,8310,1088,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61807,8310,1088,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61808,8310,1112,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61809,8310,1109,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61810,8310,1110,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61811,8310,1111,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61812,8310,1255,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61813,8310,1277,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61814,8310,1261,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61815,8310,1265,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61816,8310,1268,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61817,8310,1271,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61818,8310,1271,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61819,8310,1271,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61820,8310,1271,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61821,8310,1272,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL),(61822,5526,1246,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61823,5526,5282,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61824,5526,6096,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61825,5526,5272,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61826,5526,1146,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61827,5526,1154,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61828,5526,1192,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61829,5526,1155,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61830,5526,1164,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61831,5526,1156,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61832,5526,5092,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61833,5526,5086,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61834,5526,5087,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61835,5526,5085,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61836,5526,5088,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61837,5526,5089,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61838,5526,5356,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61839,5526,1248,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61840,5526,5497,4872,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,905,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61841,5526,730,4872,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61842,5526,853,4872,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1817,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61843,5526,1276,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61844,5526,5096,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61845,5526,1088,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61846,5526,1088,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61847,5526,1088,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61848,5526,1112,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61849,5526,1109,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61850,5526,1110,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61851,5526,1111,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61852,5526,1255,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61853,5526,1277,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61854,5526,1261,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61855,5526,1265,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61856,5526,1268,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61857,5526,1272,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL),(61858,7798,1246,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61859,7798,5282,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61860,7798,6096,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61861,7798,1154,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61862,7798,1192,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61863,7798,1156,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61864,7798,1165,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61865,7798,5092,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61866,7798,5086,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61867,7798,5087,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61868,7798,5085,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61869,7798,5088,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61870,7798,5089,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61871,7798,5356,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61872,7798,1248,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61873,7798,5096,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61874,7798,1112,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61875,7798,1109,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61876,7798,1110,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61877,7798,1111,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61878,7798,1255,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61879,7798,1277,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61880,7798,1261,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61881,7798,1265,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61882,7798,1268,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61883,7798,1272,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL),(61884,7795,1246,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61885,7795,5282,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61886,7795,6096,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61887,7795,5272,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61888,7795,1146,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61889,7795,1154,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61890,7795,1192,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61891,7795,1155,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61892,7795,1164,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61893,7795,1156,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61894,7795,6065,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61895,7795,1165,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61896,7795,5092,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61897,7795,5086,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61898,7795,5087,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61899,7795,5085,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61900,7795,5088,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61901,7795,5089,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61902,7795,5356,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61903,7795,1248,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61904,7795,952,4877,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61905,7795,5497,4877,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61906,7795,730,4877,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61907,7795,853,4877,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,760,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61908,7795,21,4877,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61909,7795,851,4877,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61910,7795,729,4877,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,293000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61911,7795,654,4877,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61912,7795,678,4877,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61913,7795,1276,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61914,7795,5096,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61915,7795,1088,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61916,7795,1088,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61917,7795,1088,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61918,7795,1112,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61919,7795,1109,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61920,7795,1110,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61921,7795,1111,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61922,7795,1255,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61923,7795,1277,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61924,7795,1261,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61925,7795,1265,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61926,7795,1268,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61927,7795,1272,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL),(61928,8009,1246,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61929,8009,5282,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61930,8009,6096,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61931,8009,5272,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61932,8009,1146,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61933,8009,1154,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61934,8009,1192,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61935,8009,1155,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61936,8009,1164,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61937,8009,1156,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61938,8009,6065,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61939,8009,1165,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61940,8009,5092,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61941,8009,5086,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61942,8009,5087,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61943,8009,5085,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61944,8009,5088,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61945,8009,5089,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61946,8009,5356,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61947,8009,1248,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61948,8009,5497,4880,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61949,8009,730,4880,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61950,8009,853,4880,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1296,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61951,8009,1276,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61952,8009,5096,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61953,8009,1088,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61954,8009,1088,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61955,8009,1088,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61956,8009,1112,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61957,8009,1109,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61958,8009,1110,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61959,8009,1111,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61960,8009,1255,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61961,8009,1277,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61962,8009,1261,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61963,8009,1262,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61964,8009,1265,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61965,8009,1268,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61966,8009,1272,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL),(61967,9316,1246,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61968,9316,5282,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61969,9316,6096,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61970,9316,5272,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61971,9316,1146,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61972,9316,1154,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61973,9316,1192,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61974,9316,1155,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61975,9316,1164,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61976,9316,1156,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61977,9316,6065,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61978,9316,5092,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61979,9316,5086,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61980,9316,5087,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61981,9316,5085,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61982,9316,5088,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61983,9316,5089,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61984,9316,5356,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61985,9316,1248,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61986,9316,5096,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61987,9316,1088,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61988,9316,1088,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61989,9316,1088,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61990,9316,1112,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61991,9316,1109,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61992,9316,1110,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61993,9316,1111,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61994,9316,1255,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61995,9316,1277,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61996,9316,1261,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61997,9316,1265,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61998,9316,1268,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(61999,9316,1272,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL),(62000,8537,1246,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62001,8537,5282,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62002,8537,6096,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62003,8537,5272,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62004,8537,1146,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62005,8537,1154,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62006,8537,1192,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62007,8537,1155,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62008,8537,1164,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62009,8537,1156,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62010,8537,6065,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62011,8537,5092,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62012,8537,5086,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62013,8537,5087,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62014,8537,5085,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62015,8537,5088,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62016,8537,5089,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62017,8537,5356,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62018,8537,1248,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62019,8537,1276,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62020,8537,5096,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62021,8537,1088,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62022,8537,1088,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62023,8537,1088,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62024,8537,1112,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62025,8537,1109,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62026,8537,1110,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62027,8537,1111,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62028,8537,1255,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62029,8537,1277,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62030,8537,1261,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62031,8537,1265,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62032,8537,1268,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62033,8537,1271,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62034,8537,1271,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62035,8537,1271,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62036,8537,1271,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62037,8537,1272,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL),(62038,9322,1246,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62039,9322,5282,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62040,9322,6096,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62041,9322,1154,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62042,9322,1192,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62043,9322,1156,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62044,9322,5092,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62045,9322,5086,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62046,9322,5087,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62047,9322,5085,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62048,9322,5088,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62049,9322,5089,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62050,9322,5356,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62051,9322,1248,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62052,9322,5096,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62053,9322,1112,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62054,9322,1109,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62055,9322,1110,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62056,9322,1111,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62057,9322,1255,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62058,9322,1277,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62059,9322,1261,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62060,9322,1265,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62061,9322,1268,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62062,9322,1272,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL),(62063,3338,1246,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62064,3338,5282,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62065,3338,6096,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62066,3338,5272,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62067,3338,1146,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62068,3338,1154,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62069,3338,1192,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62070,3338,1155,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62071,3338,1164,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62072,3338,1156,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62073,3338,6065,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62074,3338,5092,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62075,3338,5086,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62076,3338,5087,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62077,3338,5085,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62078,3338,5088,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62079,3338,5089,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62080,3338,5356,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62081,3338,1248,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62082,3338,5096,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62083,3338,1088,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62084,3338,1088,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62085,3338,1088,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62086,3338,1112,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62087,3338,1109,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62088,3338,1110,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62089,3338,1111,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62090,3338,1255,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62091,3338,1277,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62092,3338,1261,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62093,3338,1266,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62094,3338,1265,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62095,3338,1268,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62096,3338,1271,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62097,3338,1271,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62098,3338,1271,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62099,3338,1271,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62100,3338,1272,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL),(62101,7029,1246,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62102,7029,5282,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62103,7029,6096,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62104,7029,1154,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62105,7029,1192,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62106,7029,1155,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62107,7029,1164,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62108,7029,1156,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62109,7029,6065,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62110,7029,5092,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62111,7029,5086,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62112,7029,5087,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62113,7029,5085,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62114,7029,5088,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62115,7029,5089,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62116,7029,5356,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62117,7029,1248,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62118,7029,5096,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62119,7029,1088,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62120,7029,1088,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62121,7029,1088,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62122,7029,1112,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62123,7029,1109,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62124,7029,1110,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62125,7029,1111,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62126,7029,1255,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62127,7029,1277,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62128,7029,1261,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62129,7029,1265,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62130,7029,1268,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62131,7029,1272,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL),(62132,170,1246,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62133,170,5282,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62134,170,6096,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62135,170,1154,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62136,170,1192,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62137,170,1156,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62138,170,6065,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62139,170,5092,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62140,170,5086,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62141,170,5087,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62142,170,5085,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62143,170,5088,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62144,170,5089,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62145,170,5356,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62146,170,1248,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62147,170,952,4899,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3790,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62148,170,5497,4899,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62149,170,730,4899,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62150,170,853,4899,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1680,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62151,170,21,4899,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62152,170,851,4899,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62153,170,729,4899,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62154,170,790,4899,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204.39,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62155,170,654,4899,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62156,170,678,4899,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62157,170,5096,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62158,170,1112,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62159,170,1109,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62160,170,1110,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62161,170,1111,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62162,170,1255,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62163,170,1250,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62164,170,1250,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62165,170,1250,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62166,170,1277,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62167,170,1261,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62168,170,1265,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62169,170,1268,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62170,170,1272,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL),(62171,1976,5282,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62172,1976,6096,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62173,1976,5272,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62174,1976,1146,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62175,1976,1154,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62176,1976,1192,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62177,1976,5092,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62178,1976,5086,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62179,1976,5087,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62180,1976,5085,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62181,1976,5088,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62182,1976,5089,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62183,1976,5356,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62184,1976,1248,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62185,1976,5096,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62186,1976,1112,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62187,1976,1109,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62188,1976,1110,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62189,1976,1111,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62190,1976,1255,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62191,1976,1277,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62192,1976,1261,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62193,1976,1265,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62194,1976,1268,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62195,1976,1272,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL),(62196,1326,1246,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62197,1326,5282,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62198,1326,6096,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62199,1326,1154,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62200,1326,1192,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62201,1326,1155,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62202,1326,1164,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62203,1326,1156,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62204,1326,6065,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62205,1326,5092,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62206,1326,5086,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62207,1326,5087,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62208,1326,5085,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62209,1326,5088,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62210,1326,5089,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62211,1326,5356,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62212,1326,1248,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62213,1326,5096,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62214,1326,1088,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62215,1326,1088,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62216,1326,1088,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62217,1326,1112,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62218,1326,1109,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62219,1326,1110,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62220,1326,1111,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62221,1326,1255,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62222,1326,1277,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62223,1326,1261,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62224,1326,1265,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62225,1326,1268,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62226,1326,1272,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL),(62227,2612,1246,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62228,2612,5282,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62229,2612,6096,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62230,2612,5272,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62231,2612,1146,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62232,2612,1154,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62233,2612,1155,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62234,2612,1164,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62235,2612,1156,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62236,2612,5092,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62237,2612,5086,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62238,2612,5087,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62239,2612,5085,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62240,2612,5088,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62241,2612,5089,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62242,2612,5356,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62243,2612,1248,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62244,2612,5096,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62245,2612,1088,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62246,2612,1088,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62247,2612,1088,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62248,2612,1112,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62249,2612,1109,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62250,2612,1110,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62251,2612,1111,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62252,2612,1255,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62253,2612,1277,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62254,2612,1261,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62255,2612,1265,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62256,2612,1268,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62257,2612,1271,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62258,2612,1271,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62259,2612,1271,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62260,2612,1271,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62261,2612,1272,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL),(62262,2322,1246,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62263,2322,5282,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62264,2322,6096,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62265,2322,5272,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62266,2322,1146,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62267,2322,1154,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62268,2322,1192,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62269,2322,1155,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62270,2322,1164,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62271,2322,1156,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62272,2322,1165,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62273,2322,5092,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62274,2322,5086,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62275,2322,5087,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62276,2322,5085,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62277,2322,5088,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62278,2322,5089,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62279,2322,5356,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62280,2322,1248,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62281,2322,5096,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62282,2322,1088,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62283,2322,1088,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62284,2322,1088,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62285,2322,1112,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62286,2322,1109,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62287,2322,1110,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62288,2322,1111,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62289,2322,1255,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62290,2322,1277,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62291,2322,1261,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62292,2322,1265,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62293,2322,1268,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62294,2322,1271,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62295,2322,1271,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62296,2322,1271,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62297,2322,1271,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62298,2322,1272,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL),(62299,2801,1246,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62300,2801,5282,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62301,2801,6096,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62302,2801,5272,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62303,2801,1146,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62304,2801,1154,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62305,2801,1192,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62306,2801,1164,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62307,2801,1156,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62308,2801,5092,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62309,2801,5086,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62310,2801,5087,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62311,2801,5085,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62312,2801,5088,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62313,2801,5089,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62314,2801,5356,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62315,2801,1248,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62316,2801,5096,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62317,2801,1088,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62318,2801,1088,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62319,2801,1088,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62320,2801,1112,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62321,2801,1109,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62322,2801,1110,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62323,2801,1111,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62324,2801,1255,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62325,2801,1277,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62326,2801,1261,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62327,2801,1265,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62328,2801,1268,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62329,2801,1272,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL),(62330,3225,1246,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62331,3225,5282,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62332,3225,6096,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62333,3225,5272,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62334,3225,1146,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62335,3225,1154,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62336,3225,1192,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62337,3225,1155,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62338,3225,1164,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62339,3225,1156,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62340,3225,6065,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62341,3225,5092,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62342,3225,5086,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62343,3225,5087,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62344,3225,5085,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62345,3225,5088,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62346,3225,5089,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62347,3225,5356,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62348,3225,1248,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62349,3225,5497,4910,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62350,3225,730,4910,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62351,3225,853,4910,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1118,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62352,3225,5096,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62353,3225,1088,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62354,3225,1088,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62355,3225,1088,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62356,3225,1112,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62357,3225,1109,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62358,3225,1110,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62359,3225,1111,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62360,3225,1255,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62361,3225,1277,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62362,3225,1261,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62363,3225,1262,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62364,3225,1265,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62365,3225,1268,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62366,3225,1272,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL),(62367,3510,1246,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62368,3510,5282,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62369,3510,6096,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62370,3510,1084,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62371,3510,5272,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62372,3510,1279,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62373,3510,1154,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62374,3510,1192,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62375,3510,1155,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62376,3510,1164,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62377,3510,1156,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62378,3510,5092,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62379,3510,5086,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62380,3510,5087,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62381,3510,5085,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62382,3510,5088,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62383,3510,5089,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62384,3510,5356,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62385,3510,1248,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62386,3510,5096,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62387,3510,1088,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62388,3510,1088,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62389,3510,1088,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62390,3510,1112,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62391,3510,1109,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62392,3510,1110,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62393,3510,1111,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62394,3510,1255,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62395,3510,1277,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62396,3510,1261,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62397,3510,1265,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62398,3510,1268,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62399,3510,1272,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL),(62400,3587,1246,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62401,3587,5282,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62402,3587,6096,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62403,3587,5272,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62404,3587,1146,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62405,3587,1154,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62406,3587,1192,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62407,3587,5092,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62408,3587,5086,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62409,3587,5087,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62410,3587,5085,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62411,3587,5088,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62412,3587,5089,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62413,3587,5356,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62414,3587,1248,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62415,3587,5096,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62416,3587,1112,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62417,3587,1109,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62418,3587,1110,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62419,3587,1111,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62420,3587,1255,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62421,3587,1277,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62422,3587,1261,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62423,3587,1265,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62424,3587,1268,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62425,3587,1271,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62426,3587,1272,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL),(62427,2422,1246,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62428,2422,5282,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62429,2422,6096,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62430,2422,1154,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62431,2422,1192,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62432,2422,1164,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62433,2422,1156,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62434,2422,5092,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62435,2422,5086,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62436,2422,5087,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62437,2422,5085,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62438,2422,5088,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62439,2422,5089,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62440,2422,5356,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62441,2422,1248,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62442,2422,952,4917,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2290,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62443,2422,5497,4917,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,461,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62444,2422,730,4917,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62445,2422,853,4917,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1093,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62446,2422,21,4917,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62447,2422,851,4917,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62448,2422,729,4917,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62449,2422,654,4917,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62450,2422,678,4917,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62451,2422,5096,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62452,2422,1088,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62453,2422,1088,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62454,2422,1088,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62455,2422,1112,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62456,2422,1109,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62457,2422,1110,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62458,2422,1111,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62459,2422,1255,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62460,2422,1277,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62461,2422,1261,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62462,2422,1265,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62463,2422,1268,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62464,2422,1272,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL),(62465,861,1246,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62466,861,5282,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62467,861,6096,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62468,861,1084,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62469,861,5272,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62470,861,1147,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62471,861,1153,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62472,861,1146,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62473,861,5599,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62474,861,6095,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62475,861,1151,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62476,861,1154,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62477,861,1192,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62478,861,1164,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62479,861,1156,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62480,861,5092,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62481,861,5086,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62482,861,5087,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62483,861,5085,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62484,861,5088,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62485,861,5089,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62486,861,5356,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62487,861,1248,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62488,861,5497,4920,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,533,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62489,861,730,4920,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62490,861,853,4920,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1312,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62491,861,5096,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62492,861,1088,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62493,861,1088,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62494,861,1088,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62495,861,1112,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62496,861,1109,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62497,861,1110,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62498,861,1111,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62499,861,1277,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62500,861,1261,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62501,861,1252,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62502,861,1265,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62503,861,1268,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62504,861,1272,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL),(62505,2654,1246,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62506,2654,5282,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62507,2654,6096,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62508,2654,1154,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62509,2654,1192,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62510,2654,1155,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62511,2654,1164,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62512,2654,1156,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62513,2654,5092,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62514,2654,5086,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62515,2654,5087,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62516,2654,5085,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62517,2654,5088,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62518,2654,5089,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62519,2654,5356,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62520,2654,1248,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62521,2654,5096,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62522,2654,1088,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62523,2654,1088,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62524,2654,1088,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62525,2654,1112,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62526,2654,1109,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62527,2654,1110,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62528,2654,1111,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62529,2654,1255,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62530,2654,1277,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62531,2654,1261,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62532,2654,1265,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62533,2654,1268,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62534,2654,1271,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62535,2654,1271,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62536,2654,1271,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62537,2654,1271,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62538,2654,1272,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL),(62539,3259,1246,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62540,3259,5282,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62541,3259,6096,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62542,3259,5272,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62543,3259,1146,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62544,3259,1154,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62545,3259,1192,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62546,3259,1155,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62547,3259,1164,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62548,3259,1156,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62549,3259,6065,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62550,3259,1165,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62551,3259,5092,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62552,3259,5086,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62553,3259,5087,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62554,3259,5085,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62555,3259,5088,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62556,3259,5089,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62557,3259,5356,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62558,3259,1248,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62559,3259,5096,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62560,3259,1088,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62561,3259,1088,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62562,3259,1088,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62563,3259,1112,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62564,3259,1109,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62565,3259,1110,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62566,3259,1111,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62567,3259,1255,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62568,3259,1277,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62569,3259,1261,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62570,3259,1265,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62571,3259,1268,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62572,3259,1272,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL),(62573,435,1246,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62574,435,5282,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62575,435,6096,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62576,435,5272,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62577,435,1146,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62578,435,1154,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62579,435,1192,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62580,435,1155,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62581,435,1164,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62582,435,1156,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62583,435,5092,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62584,435,5086,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62585,435,5087,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62586,435,5085,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62587,435,5088,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62588,435,5089,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62589,435,5356,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62590,435,1248,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62591,435,5096,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62592,435,1088,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62593,435,1088,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62594,435,1088,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62595,435,1112,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62596,435,1109,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62597,435,1110,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62598,435,1111,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62599,435,1255,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62600,435,1277,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62601,435,1261,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62602,435,1265,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62603,435,1268,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62604,435,1272,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL),(62605,1030,1246,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62606,1030,5282,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62607,1030,6096,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62608,1030,1154,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62609,1030,1192,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62610,1030,1155,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62611,1030,1164,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62612,1030,1156,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62613,1030,6065,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62614,1030,5092,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62615,1030,5086,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62616,1030,5087,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62617,1030,5085,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62618,1030,5088,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62619,1030,5089,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62620,1030,5356,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62621,1030,1248,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62622,1030,5096,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62623,1030,1088,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62624,1030,1088,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62625,1030,1088,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62626,1030,1112,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62627,1030,1109,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62628,1030,1110,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62629,1030,1111,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62630,1030,1255,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62631,1030,1277,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62632,1030,1261,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62633,1030,1265,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62634,1030,1268,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62635,1030,1272,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL),(62636,2361,1246,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62637,2361,5282,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62638,2361,6096,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62639,2361,5272,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62640,2361,1146,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62641,2361,1154,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62642,2361,1192,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62643,2361,5092,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62644,2361,5086,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62645,2361,5087,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62646,2361,5085,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62647,2361,5088,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62648,2361,5089,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62649,2361,5096,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62650,2361,6042,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62651,2361,1112,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62652,2361,1109,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62653,2361,1110,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62654,2361,1111,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62655,2361,1255,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62656,2361,1277,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62657,2361,1261,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62658,2361,1265,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62659,2361,1268,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62660,2361,1272,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL),(62661,444,1246,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62662,444,5282,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62663,444,5272,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62664,444,1146,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62665,444,1154,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62666,444,1192,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62667,444,5092,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62668,444,5086,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62669,444,5087,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62670,444,5085,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62671,444,5088,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62672,444,5089,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62673,444,5356,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62674,444,1248,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62675,444,5497,4940,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,508,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62676,444,730,4940,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62677,444,853,4940,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1285,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62678,444,5096,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62679,444,6042,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62680,444,1112,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62681,444,1109,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62682,444,1110,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62683,444,1111,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62684,444,1255,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62685,444,1277,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62686,444,1261,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62687,444,1265,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62688,444,1268,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62689,444,1272,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL),(62690,2877,1246,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62691,2877,5282,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62692,2877,6096,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62693,2877,5272,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62694,2877,1146,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62695,2877,1154,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62696,2877,1192,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62697,2877,1155,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62698,2877,1164,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62699,2877,1156,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62700,2877,5092,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62701,2877,5086,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62702,2877,5087,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62703,2877,5085,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62704,2877,5088,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62705,2877,5089,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62706,2877,5356,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62707,2877,1248,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62708,2877,952,4942,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3020,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62709,2877,5497,4942,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,681,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62710,2877,730,4942,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62711,2877,853,4942,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,860,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62712,2877,21,4942,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62713,2877,851,4942,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62714,2877,729,4942,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62715,2877,654,4942,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62716,2877,678,4942,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62717,2877,5096,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62718,2877,1088,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62719,2877,1088,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62720,2877,1088,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62721,2877,1112,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62722,2877,1109,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62723,2877,1110,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62724,2877,1111,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62725,2877,1255,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62726,2877,1277,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62727,2877,1261,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62728,2877,1265,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62729,2877,1268,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62730,2877,1272,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL),(62731,6108,1246,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62732,6108,5282,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62733,6108,6096,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62734,6108,5272,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62735,6108,1146,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62736,6108,1154,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62737,6108,1192,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62738,6108,1156,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62739,6108,1165,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62740,6108,5092,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62741,6108,5086,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62742,6108,5087,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62743,6108,5085,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62744,6108,5088,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62745,6108,5089,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62746,6108,5356,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62747,6108,1248,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62748,6108,5096,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62749,6108,6042,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62750,6108,1112,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62751,6108,1109,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62752,6108,1110,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62753,6108,1111,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62754,6108,1255,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62755,6108,1277,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62756,6108,1261,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62757,6108,1265,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62758,6108,1268,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62759,6108,1271,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62760,6108,1271,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62761,6108,1271,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62762,6108,1271,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62763,6108,1271,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL),(62764,7027,1246,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62765,7027,5282,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62766,7027,6096,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62767,7027,5272,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62768,7027,1147,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62769,7027,1153,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62770,7027,1146,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62771,7027,5599,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62772,7027,6095,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62773,7027,1151,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62774,7027,1154,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62775,7027,1192,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62776,7027,1155,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62777,7027,1164,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62778,7027,1156,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62779,7027,5092,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62780,7027,5086,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62781,7027,5087,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62782,7027,5085,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62783,7027,5088,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62784,7027,5089,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62785,7027,5356,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62786,7027,1248,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62787,7027,5096,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62788,7027,1088,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62789,7027,1088,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62790,7027,1088,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62791,7027,1112,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62792,7027,1109,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62793,7027,1110,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62794,7027,1111,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62795,7027,1255,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62796,7027,1277,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62797,7027,1261,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62798,7027,1263,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62799,7027,1265,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62800,7027,1268,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62801,7027,1272,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL),(62802,4591,1246,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62803,4591,5282,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62804,4591,6096,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62805,4591,5272,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62806,4591,1146,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62807,4591,1154,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62808,4591,1192,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62809,4591,1156,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62810,4591,1165,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62811,4591,5092,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62812,4591,5086,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62813,4591,5087,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62814,4591,5085,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62815,4591,5088,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62816,4591,5089,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62817,4591,5356,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62818,4591,1248,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62819,4591,952,4951,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62820,4591,5497,4951,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62821,4591,730,4951,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62822,4591,853,4951,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62823,4591,21,4951,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62824,4591,851,4951,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62825,4591,729,4951,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62826,4591,790,4951,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62827,4591,654,4951,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62828,4591,678,4951,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62829,4591,5096,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62830,4591,1112,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62831,4591,1109,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62832,4591,1110,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62833,4591,1111,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62834,4591,1255,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62835,4591,1277,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62836,4591,1261,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62837,4591,1265,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62838,4591,1268,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62839,4591,1271,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62840,4591,1272,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL),(62841,4208,1246,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62842,4208,5282,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62843,4208,6096,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62844,4208,5272,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62845,4208,1146,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62846,4208,1154,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62847,4208,1192,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62848,4208,1156,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62849,4208,1165,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62850,4208,5092,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62851,4208,5086,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62852,4208,5087,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62853,4208,5085,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62854,4208,5088,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62855,4208,5089,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62856,4208,5356,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62857,4208,1248,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62858,4208,5096,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62859,4208,1112,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62860,4208,1109,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62861,4208,1110,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62862,4208,1111,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62863,4208,1255,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62864,4208,1277,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62865,4208,1261,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62866,4208,1266,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62867,4208,1265,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62868,4208,1268,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62869,4208,1271,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL),(62870,3220,1246,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62871,3220,5282,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62872,3220,6096,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62873,3220,5272,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62874,3220,1154,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62875,3220,1192,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62876,3220,5092,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62877,3220,5086,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62878,3220,5087,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62879,3220,5085,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62880,3220,5088,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62881,3220,5089,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62882,3220,5497,4955,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,594,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62883,3220,730,4955,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62884,3220,853,4955,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62885,3220,5096,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62886,3220,1112,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62887,3220,1109,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62888,3220,1110,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62889,3220,1111,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62890,3220,1255,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62891,3220,1277,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62892,3220,1261,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62893,3220,1265,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62894,3220,1268,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62895,3220,1272,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL),(62896,1227,1246,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62897,1227,5282,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62898,1227,6096,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62899,1227,1154,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62900,1227,1192,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62901,1227,1155,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62902,1227,1164,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62903,1227,1247,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62904,1227,1156,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62905,1227,5092,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62906,1227,5086,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62907,1227,5087,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62908,1227,5085,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62909,1227,5088,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62910,1227,5089,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62911,1227,5497,4959,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62912,1227,730,4959,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62913,1227,853,4959,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1314,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62914,1227,5096,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62915,1227,1088,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62916,1227,1088,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62917,1227,1088,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62918,1227,1112,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62919,1227,1109,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62920,1227,1110,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62921,1227,1111,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62922,1227,1255,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62923,1227,1277,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62924,1227,1261,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62925,1227,1265,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62926,1227,1268,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62927,1227,1272,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL),(62928,6970,1246,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62929,6970,5282,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62930,6970,6096,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62931,6970,5272,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62932,6970,1146,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62933,6970,1154,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62934,6970,1192,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62935,6970,1164,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62936,6970,1156,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62937,6970,5092,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62938,6970,5086,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62939,6970,5087,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62940,6970,5085,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62941,6970,5088,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62942,6970,5089,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62943,6970,5356,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62944,6970,1248,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62945,6970,5096,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62946,6970,1088,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62947,6970,1088,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62948,6970,1088,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62949,6970,1112,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62950,6970,1109,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62951,6970,1110,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62952,6970,1111,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62953,6970,1255,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62954,6970,1277,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62955,6970,1261,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62956,6970,1265,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62957,6970,1268,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62958,6970,1271,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62959,6970,1271,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62960,6970,1271,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62961,6970,1271,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62962,6970,1272,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL),(62963,5020,1246,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62964,5020,5282,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62965,5020,6096,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62966,5020,1154,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62967,5020,1192,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62968,5020,1164,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62969,5020,1156,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62970,5020,6065,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62971,5020,5092,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62972,5020,5086,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62973,5020,5087,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62974,5020,5085,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62975,5020,5088,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62976,5020,5089,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62977,5020,5356,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62978,5020,1248,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62979,5020,5096,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62980,5020,1088,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62981,5020,1088,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62982,5020,1088,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62983,5020,1112,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62984,5020,1109,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62985,5020,1110,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62986,5020,1111,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62987,5020,1255,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62988,5020,1277,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62989,5020,1261,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62990,5020,1265,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62991,5020,1268,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62992,5020,1272,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL),(62993,7256,1246,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(62994,7256,5282,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(62995,7256,6096,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(62996,7256,5272,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(62997,7256,1146,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(62998,7256,1154,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(62999,7256,1192,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63000,7256,1164,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63001,7256,1156,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63002,7256,6065,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63003,7256,5092,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63004,7256,5086,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63005,7256,5087,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63006,7256,5085,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63007,7256,5088,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63008,7256,5089,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63009,7256,5356,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63010,7256,1248,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63011,7256,5096,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63012,7256,1088,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63013,7256,1088,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63014,7256,1088,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63015,7256,1112,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63016,7256,1109,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63017,7256,1110,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63018,7256,1111,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63019,7256,1255,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63020,7256,1277,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63021,7256,1261,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63022,7256,1265,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63023,7256,1268,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63024,7256,1272,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL),(63025,6784,1246,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63026,6784,5282,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63027,6784,6096,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63028,6784,5272,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63029,6784,1146,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63030,6784,1154,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63031,6784,1192,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63032,6784,1156,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63033,6784,1165,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63034,6784,5092,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63035,6784,5086,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63036,6784,5087,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63037,6784,5085,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63038,6784,5088,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63039,6784,5089,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63040,6784,5356,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63041,6784,1248,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63042,6784,5096,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63043,6784,1112,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63044,6784,1109,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63045,6784,1110,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63046,6784,1111,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63047,6784,1255,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63048,6784,1277,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63049,6784,1261,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63050,6784,1265,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63051,6784,1268,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63052,6784,1272,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL),(63053,1063,1246,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63054,1063,5282,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63055,1063,6096,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63056,1063,1154,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63057,1063,1192,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63058,1063,1155,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63059,1063,1164,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63060,1063,1156,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63061,1063,5092,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63062,1063,5086,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63063,1063,5087,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63064,1063,5085,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63065,1063,5088,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63066,1063,5089,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63067,1063,1248,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63068,1063,952,4970,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2010,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63069,1063,5497,4970,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63070,1063,730,4970,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63071,1063,853,4970,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1178,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63072,1063,21,4970,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63073,1063,851,4970,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63074,1063,729,4970,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63075,1063,654,4970,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63076,1063,678,4970,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63077,1063,5096,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63078,1063,1088,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63079,1063,1088,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63080,1063,1088,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63081,1063,1112,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63082,1063,1109,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63083,1063,1110,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63084,1063,1111,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63085,1063,1255,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63086,1063,1277,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63087,1063,1261,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63088,1063,1265,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63089,1063,1268,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63090,1063,1271,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63091,1063,1272,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL),(63092,6835,1246,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63093,6835,5282,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63094,6835,6096,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63095,6835,5272,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63096,6835,1146,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63097,6835,1154,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63098,6835,1192,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63099,6835,5092,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63100,6835,5086,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63101,6835,5087,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63102,6835,5085,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63103,6835,5088,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63104,6835,5089,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63105,6835,5356,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63106,6835,1248,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63107,6835,952,4972,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63108,6835,5497,4972,NULL,'2005-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1184,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63109,6835,730,4972,NULL,'2005-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63110,6835,853,4972,NULL,'2005-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63111,6835,21,4972,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63112,6835,851,4972,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63113,6835,729,4972,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63114,6835,790,4972,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63115,6835,654,4972,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63116,6835,299,4972,NULL,'2005-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63117,6835,678,4972,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63118,6835,5096,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63119,6835,1112,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63120,6835,1109,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63121,6835,1110,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63122,6835,1111,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63123,6835,1255,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63124,6835,1277,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63125,6835,1261,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63126,6835,1265,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63127,6835,1268,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63128,6835,1272,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL),(63129,3302,1246,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63130,3302,5282,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63131,3302,6096,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63132,3302,1154,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63133,3302,1192,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63134,3302,1155,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63135,3302,1164,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63136,3302,1156,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63137,3302,5092,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63138,3302,5086,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63139,3302,5087,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63140,3302,5085,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63141,3302,5088,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63142,3302,5089,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63143,3302,5096,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63144,3302,1088,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63145,3302,1088,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63146,3302,1088,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63147,3302,1112,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63148,3302,1109,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63149,3302,1110,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63150,3302,1111,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63151,3302,1255,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63152,3302,1277,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63153,3302,1261,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63154,3302,1265,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63155,3302,1268,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63156,3302,1272,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL),(63157,5179,1246,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63158,5179,5282,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63159,5179,6096,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63160,5179,1154,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63161,5179,1192,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63162,5179,1155,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63163,5179,1164,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63164,5179,1156,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63165,5179,5092,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63166,5179,5086,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63167,5179,5087,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63168,5179,5085,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63169,5179,5088,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63170,5179,5089,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63171,5179,5356,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63172,5179,1248,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63173,5179,5497,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,541,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63174,5179,730,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63175,5179,853,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,596,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63176,5179,790,4975,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63177,5179,654,4975,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63178,5179,5096,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63179,5179,1088,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63180,5179,1088,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63181,5179,1088,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63182,5179,1112,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63183,5179,1109,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63184,5179,1110,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63185,5179,1111,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63186,5179,1255,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63187,5179,1277,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63188,5179,1261,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63189,5179,1265,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63190,5179,1268,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63191,5179,1272,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL),(63192,6311,1246,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63193,6311,5282,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63194,6311,6096,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63195,6311,5272,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63196,6311,1146,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63197,6311,1154,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63198,6311,1192,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63199,6311,5092,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63200,6311,5086,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63201,6311,5087,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63202,6311,5085,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63203,6311,5088,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63204,6311,5089,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63205,6311,5356,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63206,6311,1248,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63207,6311,5096,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63208,6311,1112,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63209,6311,1109,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63210,6311,1110,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63211,6311,1111,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63212,6311,1255,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63213,6311,1277,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63214,6311,1261,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63215,6311,1265,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63216,6311,1268,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63217,6311,1272,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL),(63218,3736,1246,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63219,3736,5282,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63220,3736,6096,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63221,3736,5272,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63222,3736,1146,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63223,3736,1154,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63224,3736,1192,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63225,3736,5092,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63226,3736,5086,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63227,3736,5087,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63228,3736,5085,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63229,3736,5088,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63230,3736,5089,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63231,3736,5356,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63232,3736,1248,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63233,3736,5497,4980,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,395,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63234,3736,730,4980,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63235,3736,853,4980,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1896,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63236,3736,5096,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63237,3736,6042,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63238,3736,1112,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63239,3736,1109,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63240,3736,1110,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63241,3736,1111,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63242,3736,1255,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63243,3736,1277,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63244,3736,1261,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63245,3736,1265,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63246,3736,1268,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63247,3736,1272,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL),(63248,3731,1246,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63249,3731,5282,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63250,3731,6096,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63251,3731,5272,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63252,3731,1146,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63253,3731,1154,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63254,3731,1192,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63255,3731,1155,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63256,3731,1164,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63257,3731,1156,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63258,3731,1165,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63259,3731,5092,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63260,3731,5086,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63261,3731,5087,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63262,3731,5085,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63263,3731,5088,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63264,3731,5089,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63265,3731,5356,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63266,3731,1248,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63267,3731,5096,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63268,3731,1088,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63269,3731,1088,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63270,3731,1088,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63271,3731,1112,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63272,3731,1109,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63273,3731,1110,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63274,3731,1111,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63275,3731,1255,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63276,3731,1277,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63277,3731,1261,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63278,3731,1265,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63279,3731,1268,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63280,3731,1272,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL),(63281,321,1246,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63282,321,5282,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63283,321,6096,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63284,321,5272,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63285,321,1146,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63286,321,1154,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63287,321,1192,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63288,321,1164,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63289,321,1156,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63290,321,5092,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63291,321,5086,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63292,321,5087,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63293,321,5085,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63294,321,5088,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63295,321,5089,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63296,321,5096,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63297,321,1088,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63298,321,1088,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63299,321,1112,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63300,321,1109,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63301,321,1110,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63302,321,1111,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63303,321,1255,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63304,321,1277,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63305,321,1261,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63306,321,1265,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63307,321,1268,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63308,321,1272,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL),(63309,5931,1246,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63310,5931,5282,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63311,5931,6096,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63312,5931,5272,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63313,5931,1146,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63314,5931,1154,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63315,5931,1192,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63316,5931,1156,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63317,5931,5092,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63318,5931,5086,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63319,5931,5087,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63320,5931,5085,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63321,5931,5088,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63322,5931,5089,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63323,5931,5356,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63324,5931,1248,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63325,5931,5096,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63326,5931,1112,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63327,5931,1109,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63328,5931,1110,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63329,5931,1111,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63330,5931,1255,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63331,5931,1250,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63332,5931,1250,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63333,5931,1250,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63334,5931,1277,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63335,5931,1261,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63336,5931,1251,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63337,5931,1265,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63338,5931,1268,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63339,5931,1272,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL),(63340,3405,1246,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63341,3405,5282,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63342,3405,6096,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63343,3405,5272,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63344,3405,1146,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63345,3405,1154,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63346,3405,1192,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63347,3405,5092,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63348,3405,5086,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63349,3405,5087,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63350,3405,5085,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63351,3405,5088,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63352,3405,5089,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63353,3405,5356,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63354,3405,1248,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63355,3405,5497,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63356,3405,730,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63357,3405,853,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,963,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63358,3405,1112,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63359,3405,1109,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63360,3405,1110,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63361,3405,1111,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63362,3405,1255,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63363,3405,1277,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63364,3405,1261,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63365,3405,1265,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63366,3405,1268,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63367,3405,1272,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL),(63368,6335,1246,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63369,6335,5282,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63370,6335,6096,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63371,6335,5272,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63372,6335,1146,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63373,6335,1154,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63374,6335,1192,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63375,6335,1155,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63376,6335,1164,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63377,6335,1156,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63378,6335,6065,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63379,6335,5092,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63380,6335,5086,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63381,6335,5087,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63382,6335,5085,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63383,6335,5088,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63384,6335,5089,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63385,6335,5356,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63386,6335,1248,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63387,6335,5096,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63388,6335,1088,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63389,6335,1088,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63390,6335,1088,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63391,6335,1112,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63392,6335,1109,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63393,6335,1110,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63394,6335,1111,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63395,6335,1255,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63396,6335,1277,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63397,6335,1261,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63398,6335,1265,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63399,6335,1268,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63400,6335,1272,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL),(63401,5276,1246,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63402,5276,5282,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63403,5276,6096,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63404,5276,5272,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63405,5276,1146,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63406,5276,1154,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63407,5276,1192,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63408,5276,1164,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63409,5276,1156,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63410,5276,6065,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63411,5276,5092,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63412,5276,5086,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63413,5276,5087,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63414,5276,5085,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63415,5276,5088,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63416,5276,5089,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63417,5276,5356,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63418,5276,1248,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63419,5276,952,4999,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63420,5276,5497,4999,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,706,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63421,5276,730,4999,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63422,5276,853,4999,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1902,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63423,5276,21,4999,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63424,5276,851,4999,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63425,5276,729,4999,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63426,5276,790,4999,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63427,5276,654,4999,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63428,5276,678,4999,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63429,5276,5096,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63430,5276,1088,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63431,5276,1088,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63432,5276,1088,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63433,5276,1112,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63434,5276,1109,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63435,5276,1110,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63436,5276,1111,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63437,5276,1255,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63438,5276,1277,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63439,5276,1261,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63440,5276,1265,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63441,5276,1268,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63442,5276,1272,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL),(63443,3685,1246,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63444,3685,6096,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63445,3685,5272,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63446,3685,1146,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63447,3685,1154,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63448,3685,1192,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63449,3685,1155,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63450,3685,1164,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63451,3685,1156,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63452,3685,5092,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63453,3685,5086,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63454,3685,5087,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63455,3685,5085,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63456,3685,5088,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63457,3685,5089,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63458,3685,5356,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63459,3685,1248,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63460,3685,5096,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63461,3685,1088,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63462,3685,1088,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63463,3685,1088,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63464,3685,1112,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63465,3685,1109,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63466,3685,1110,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63467,3685,1111,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63468,3685,1255,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63469,3685,1277,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63470,3685,1261,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63471,3685,1265,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63472,3685,1268,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63473,3685,1272,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL),(63474,6341,1246,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63475,6341,5282,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63476,6341,6096,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63477,6341,1154,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63478,6341,1192,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63479,6341,1155,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63480,6341,1164,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63481,6341,1156,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63482,6341,6065,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63483,6341,5092,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63484,6341,5086,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63485,6341,5087,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63486,6341,5085,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63487,6341,5088,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63488,6341,5089,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63489,6341,5356,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63490,6341,1248,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63491,6341,5096,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63492,6341,1088,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63493,6341,1088,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63494,6341,1088,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63495,6341,1112,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63496,6341,1109,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63497,6341,1110,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63498,6341,1111,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63499,6341,1255,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63500,6341,1277,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63501,6341,1261,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63502,6341,1265,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63503,6341,1268,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63504,6341,1272,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL),(63505,1332,1246,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63506,1332,5282,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63507,1332,1154,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63508,1332,1192,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63509,1332,1164,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63510,1332,1156,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63511,1332,5092,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63512,1332,5086,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63513,1332,5087,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63514,1332,5085,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63515,1332,5088,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63516,1332,5089,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63517,1332,5356,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63518,1332,5497,5015,NULL,'2005-12-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,418,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63519,1332,730,5015,NULL,'2005-12-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63520,1332,853,5015,NULL,'2005-12-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63521,1332,21,5015,NULL,'2005-12-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63522,1332,851,5015,NULL,'2005-12-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63523,1332,729,5015,NULL,'2005-12-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63524,1332,678,5015,NULL,'2005-12-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63525,1332,5096,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63526,1332,1088,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63527,1332,1088,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63528,1332,1088,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63529,1332,1112,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63530,1332,1109,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63531,1332,1110,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63532,1332,1111,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63533,1332,1255,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63534,1332,1277,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63535,1332,1261,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63536,1332,1265,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63537,1332,1268,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63538,1332,1272,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL),(63539,5939,1246,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63540,5939,5282,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63541,5939,6096,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63542,5939,5272,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63543,5939,1146,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63544,5939,1154,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63545,5939,1192,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63546,5939,1164,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63547,5939,1156,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63548,5939,6065,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63549,5939,5092,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63550,5939,5086,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63551,5939,5087,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63552,5939,5085,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63553,5939,5088,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63554,5939,5089,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63555,5939,5096,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63556,5939,6042,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63557,5939,1088,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63558,5939,1088,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63559,5939,1112,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63560,5939,1109,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63561,5939,1110,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63562,5939,1111,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63563,5939,1255,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63564,5939,1277,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63565,5939,1261,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63566,5939,1265,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63567,5939,1268,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63568,5939,1272,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL),(63569,6442,1246,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63570,6442,5282,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63571,6442,6096,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63572,6442,5272,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63573,6442,1146,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63574,6442,1154,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63575,6442,1192,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63576,6442,1164,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63577,6442,1156,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63578,6442,6065,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63579,6442,5092,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63580,6442,5086,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63581,6442,5087,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63582,6442,5085,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63583,6442,5088,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63584,6442,5089,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63585,6442,5356,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63586,6442,1248,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63587,6442,654,5017,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63588,6442,5096,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63589,6442,1088,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63590,6442,1088,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63591,6442,1088,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63592,6442,1112,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63593,6442,1109,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63594,6442,1110,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63595,6442,1111,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63596,6442,1255,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63597,6442,1277,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63598,6442,1261,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63599,6442,1265,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63600,6442,1268,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63601,6442,1272,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL),(63602,6228,1246,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63603,6228,5282,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63604,6228,6096,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63605,6228,1154,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63606,6228,1192,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63607,6228,1156,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63608,6228,6065,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63609,6228,5092,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63610,6228,5086,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63611,6228,5087,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63612,6228,5085,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63613,6228,5088,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63614,6228,5089,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63615,6228,5356,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63616,6228,1248,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63617,6228,5096,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63618,6228,1112,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63619,6228,1109,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63620,6228,1110,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63621,6228,1111,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63622,6228,1255,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63623,6228,1277,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63624,6228,1261,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63625,6228,1265,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63626,6228,1268,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63627,6228,1271,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63628,6228,1271,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63629,6228,1271,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63630,6228,1271,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL),(63631,2591,5282,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63632,2591,5272,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63633,2591,1146,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63634,2591,1154,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63635,2591,1192,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63636,2591,5092,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63637,2591,5086,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63638,2591,5087,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63639,2591,5085,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63640,2591,5088,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63641,2591,5089,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63642,2591,5356,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63643,2591,1248,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63644,2591,952,5020,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1770,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63645,2591,5497,5020,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63646,2591,730,5020,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63647,2591,853,5020,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,446,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63648,2591,21,5020,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63649,2591,851,5020,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63650,2591,729,5020,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,383000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63651,2591,790,5020,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63652,2591,654,5020,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63653,2591,678,5020,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63654,2591,5096,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63655,2591,1112,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63656,2591,1109,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63657,2591,1110,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63658,2591,1111,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63659,2591,1255,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63660,2591,1250,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63661,2591,1250,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63662,2591,1250,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63663,2591,1277,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63664,2591,1261,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63665,2591,1263,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63666,2591,1251,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63667,2591,1265,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63668,2591,1268,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63669,2591,1272,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL),(63670,9068,1246,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63671,9068,5282,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63672,9068,6096,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63673,9068,5272,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63674,9068,1146,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63675,9068,1154,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63676,9068,1192,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63677,9068,5092,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63678,9068,5086,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63679,9068,5087,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63680,9068,5085,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63681,9068,5088,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63682,9068,5089,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63683,9068,5356,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63684,9068,1248,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63685,9068,5096,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63686,9068,1112,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63687,9068,1109,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63688,9068,1110,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63689,9068,1111,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63690,9068,1255,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63691,9068,1277,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63692,9068,1261,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63693,9068,1265,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63694,9068,1268,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63695,9068,1272,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL),(63696,2152,1246,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63697,2152,5282,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63698,2152,6096,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63699,2152,1154,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63700,2152,1192,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63701,2152,1164,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63702,2152,1156,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63703,2152,5092,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63704,2152,5086,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63705,2152,5087,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63706,2152,5085,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63707,2152,5088,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63708,2152,5089,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63709,2152,5356,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63710,2152,1248,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63711,2152,5096,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63712,2152,1088,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63713,2152,1088,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63714,2152,1088,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63715,2152,1112,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63716,2152,1109,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63717,2152,1110,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63718,2152,1111,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63719,2152,1255,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63720,2152,1277,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63721,2152,1261,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63722,2152,1265,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63723,2152,1268,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63724,2152,1272,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL),(63725,4855,1246,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63726,4855,5282,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63727,4855,6096,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63728,4855,5272,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63729,4855,1146,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63730,4855,1154,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63731,4855,1192,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63732,4855,1155,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63733,4855,1164,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63734,4855,1156,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63735,4855,6065,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63736,4855,5092,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63737,4855,5086,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63738,4855,5087,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63739,4855,5085,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63740,4855,5088,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63741,4855,5089,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63742,4855,5356,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63743,4855,1248,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63744,4855,952,5024,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63745,4855,5497,5024,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63746,4855,730,5024,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63747,4855,853,5024,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,632,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63748,4855,21,5024,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63749,4855,851,5024,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63750,4855,729,5024,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63751,4855,790,5024,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63752,4855,654,5024,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63753,4855,678,5024,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63754,4855,5096,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63755,4855,1088,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63756,4855,1088,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63757,4855,1088,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63758,4855,1112,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63759,4855,1109,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63760,4855,1110,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63761,4855,1111,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63762,4855,1255,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63763,4855,1277,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63764,4855,1261,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63765,4855,1265,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63766,4855,1268,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63767,4855,1272,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL),(63768,3071,1246,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63769,3071,5282,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63770,3071,6096,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63771,3071,1154,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63772,3071,1192,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63773,3071,1155,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63774,3071,1164,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63775,3071,1156,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63776,3071,5092,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63777,3071,5086,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63778,3071,5087,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63779,3071,5085,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63780,3071,5088,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63781,3071,5089,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63782,3071,5356,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63783,3071,1248,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63784,3071,5096,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63785,3071,1088,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63786,3071,1088,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63787,3071,1088,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63788,3071,1112,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63789,3071,1109,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63790,3071,1110,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63791,3071,1111,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63792,3071,1255,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63793,3071,1277,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63794,3071,1261,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63795,3071,1265,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63796,3071,1268,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63797,3071,1272,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL),(63798,4372,1246,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63799,4372,5282,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63800,4372,1154,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63801,4372,1192,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63802,4372,1155,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63803,4372,1164,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63804,4372,1156,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63805,4372,5092,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63806,4372,5086,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63807,4372,5087,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63808,4372,5085,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63809,4372,5088,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63810,4372,5089,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63811,4372,5356,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63812,4372,1248,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63813,4372,1276,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63814,4372,5096,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63815,4372,1088,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63816,4372,1088,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63817,4372,1112,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63818,4372,1109,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63819,4372,1110,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63820,4372,1111,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63821,4372,1255,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63822,4372,1277,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63823,4372,1261,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63824,4372,1265,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63825,4372,1268,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63826,4372,1272,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL),(63827,6159,1246,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63828,6159,5282,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63829,6159,1154,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63830,6159,1192,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63831,6159,1155,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63832,6159,1164,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63833,6159,1156,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63834,6159,1165,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63835,6159,5092,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63836,6159,5086,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63837,6159,5087,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63838,6159,5085,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63839,6159,5088,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63840,6159,5089,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63841,6159,5356,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63842,6159,1248,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63843,6159,952,5031,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,870,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63844,6159,5497,5031,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,841,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63845,6159,730,5031,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63846,6159,853,5031,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,815,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63847,6159,21,5031,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63848,6159,851,5031,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63849,6159,729,5031,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63850,6159,654,5031,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63851,6159,678,5031,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63852,6159,1276,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63853,6159,5096,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63854,6159,1088,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63855,6159,1088,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63856,6159,1088,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63857,6159,1112,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63858,6159,1109,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63859,6159,1110,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63860,6159,1111,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63861,6159,1255,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63862,6159,1277,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63863,6159,1261,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63864,6159,1265,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63865,6159,1268,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63866,6159,1272,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL),(63867,7258,1246,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63868,7258,5282,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63869,7258,6096,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63870,7258,1154,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63871,7258,1192,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63872,7258,1155,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63873,7258,1164,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63874,7258,1156,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63875,7258,6065,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63876,7258,5092,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63877,7258,5086,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63878,7258,5087,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63879,7258,5085,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63880,7258,5088,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63881,7258,5089,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63882,7258,5356,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63883,7258,1248,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63884,7258,1276,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63885,7258,5096,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63886,7258,1088,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63887,7258,1088,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63888,7258,1088,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63889,7258,1112,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63890,7258,1109,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63891,7258,1110,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63892,7258,1111,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63893,7258,1255,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63894,7258,1277,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63895,7258,1261,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63896,7258,1265,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63897,7258,1268,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63898,7258,1272,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL),(63899,8927,1246,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63900,8927,5282,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63901,8927,5272,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63902,8927,1146,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63903,8927,1154,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63904,8927,1192,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63905,8927,1155,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63906,8927,1164,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63907,8927,1156,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63908,8927,6065,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63909,8927,5092,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63910,8927,5086,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63911,8927,5087,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63912,8927,5085,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63913,8927,5088,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63914,8927,5089,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63915,8927,5356,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63916,8927,1248,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63917,8927,1276,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63918,8927,5096,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63919,8927,1088,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63920,8927,1088,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63921,8927,1088,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63922,8927,1112,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63923,8927,1109,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63924,8927,1110,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63925,8927,1111,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63926,8927,1255,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63927,8927,1277,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63928,8927,1261,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63929,8927,1265,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63930,8927,1268,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63931,8927,1272,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL),(63932,3180,1246,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63933,3180,5282,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63934,3180,5272,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63935,3180,1146,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63936,3180,1154,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63937,3180,1192,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63938,3180,1155,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63939,3180,1164,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63940,3180,1156,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63941,3180,5092,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63942,3180,5086,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63943,3180,5087,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63944,3180,5085,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63945,3180,5088,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63946,3180,5089,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63947,3180,5356,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63948,3180,1248,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63949,3180,1276,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63950,3180,5096,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63951,3180,6042,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5344,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63952,3180,1088,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63953,3180,1088,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63954,3180,1088,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63955,3180,1112,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63956,3180,1109,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63957,3180,1110,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63958,3180,1111,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63959,3180,1255,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63960,3180,1277,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63961,3180,1261,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63962,3180,1265,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63963,3180,1268,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63964,3180,1272,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL),(63965,3749,1246,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63966,3749,5282,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63967,3749,6096,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63968,3749,1154,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63969,3749,1192,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63970,3749,5092,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63971,3749,5086,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63972,3749,5087,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63973,3749,5085,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63974,3749,5088,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63975,3749,5089,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63976,3749,5356,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63977,3749,1248,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63978,3749,5497,5041,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,658,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63979,3749,730,5041,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63980,3749,853,5041,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,788,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63981,3749,5096,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63982,3749,6042,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63983,3749,6042,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63984,3749,1112,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63985,3749,1109,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63986,3749,1110,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63987,3749,1111,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63988,3749,1255,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63989,3749,1277,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63990,3749,1261,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63991,3749,1265,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63992,3749,1268,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63993,3749,1272,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL),(63994,1041,1246,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(63995,1041,5282,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(63996,1041,6096,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(63997,1041,1154,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(63998,1041,1192,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(63999,1041,1164,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64000,1041,5092,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64001,1041,5086,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64002,1041,5087,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64003,1041,5085,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64004,1041,5088,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64005,1041,5089,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64006,1041,5356,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64007,1041,1248,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64008,1041,5096,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64009,1041,1088,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64010,1041,1088,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64011,1041,1088,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64012,1041,1112,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64013,1041,1109,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64014,1041,1110,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64015,1041,1111,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64016,1041,1255,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64017,1041,1277,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64018,1041,1261,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64019,1041,1265,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64020,1041,1268,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64021,1041,1272,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL),(64022,5079,1246,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64023,5079,5282,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64024,5079,6096,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64025,5079,1154,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64026,5079,1192,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64027,5079,1155,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64028,5079,1164,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64029,5079,1156,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64030,5079,1165,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64031,5079,5092,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64032,5079,5086,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64033,5079,5087,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64034,5079,5085,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64035,5079,5088,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64036,5079,5089,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64037,5079,5356,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64038,5079,1248,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64039,5079,1276,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64040,5079,5096,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64041,5079,1088,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64042,5079,1088,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64043,5079,1088,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64044,5079,1112,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64045,5079,1109,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64046,5079,1110,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64047,5079,1111,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64048,5079,1255,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64049,5079,1277,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64050,5079,1261,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64051,5079,1265,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64052,5079,1268,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64053,5079,1272,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL),(64054,2388,1246,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64055,2388,5282,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64056,2388,6096,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64057,2388,1154,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64058,2388,1192,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64059,2388,1164,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64060,2388,1156,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64061,2388,5092,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64062,2388,5086,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64063,2388,5087,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64064,2388,5085,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64065,2388,5088,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64066,2388,5089,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64067,2388,5356,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64068,2388,1248,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64069,2388,952,5050,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64070,2388,5497,5050,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64071,2388,730,5050,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64072,2388,853,5050,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,640,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64073,2388,21,5050,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64074,2388,851,5050,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64075,2388,729,5050,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,328000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64076,2388,678,5050,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64077,2388,5096,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64078,2388,1088,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64079,2388,1088,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64080,2388,1088,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64081,2388,1112,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64082,2388,1109,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64083,2388,1110,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64084,2388,1111,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64085,2388,1255,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64086,2388,1277,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64087,2388,1261,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64088,2388,1265,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64089,2388,1268,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64090,2388,1271,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64091,2388,1272,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL),(64092,6636,1246,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64093,6636,5282,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64094,6636,6096,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64095,6636,1154,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64096,6636,1192,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64097,6636,1155,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64098,6636,1164,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64099,6636,1156,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64100,6636,1165,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64101,6636,5092,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64102,6636,5086,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64103,6636,5087,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64104,6636,5085,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64105,6636,5088,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64106,6636,5089,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64107,6636,5356,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64108,6636,1248,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64109,6636,1276,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64110,6636,5096,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64111,6636,1088,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64112,6636,1088,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64113,6636,1088,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64114,6636,1112,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64115,6636,1109,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64116,6636,1110,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64117,6636,1111,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64118,6636,1255,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64119,6636,1277,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64120,6636,1261,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64121,6636,1265,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64122,6636,1268,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64123,6636,1272,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL),(64124,1882,1246,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64125,1882,5282,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64126,1882,6096,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64127,1882,5272,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64128,1882,1146,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64129,1882,1154,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64130,1882,1192,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64131,1882,1155,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64132,1882,1164,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64133,1882,1156,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64134,1882,5092,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64135,1882,5086,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64136,1882,5087,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64137,1882,5085,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64138,1882,5088,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64139,1882,5089,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64140,1882,5356,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64141,1882,1248,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64142,1882,1276,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64143,1882,5096,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64144,1882,1088,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64145,1882,1088,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64146,1882,1088,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64147,1882,1112,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64148,1882,1109,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64149,1882,1110,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64150,1882,1111,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64151,1882,1255,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64152,1882,1277,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64153,1882,1261,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64154,1882,1265,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64155,1882,1268,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64156,1882,1272,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL),(64157,8062,1246,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64158,8062,5282,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64159,8062,6096,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64160,8062,5272,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64161,8062,1146,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64162,8062,1154,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64163,8062,1192,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64164,8062,1155,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64165,8062,1164,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64166,8062,1156,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64167,8062,5092,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64168,8062,5086,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64169,8062,5087,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64170,8062,5085,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64171,8062,5088,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64172,8062,5089,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64173,8062,5356,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64174,8062,1248,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64175,8062,5096,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64176,8062,6042,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64177,8062,1088,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64178,8062,1088,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64179,8062,1088,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64180,8062,1112,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64181,8062,1109,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64182,8062,1110,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64183,8062,1111,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64184,8062,1255,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64185,8062,1277,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64186,8062,1261,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64187,8062,1265,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64188,8062,1268,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64189,8062,1271,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64190,8062,1271,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64191,8062,1271,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64192,8062,1271,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL),(64193,6684,1246,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64194,6684,5282,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64195,6684,6096,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64196,6684,1154,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64197,6684,1192,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64198,6684,1155,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64199,6684,1164,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64200,6684,1156,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64201,6684,6065,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64202,6684,1165,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64203,6684,5092,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64204,6684,5086,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64205,6684,5087,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64206,6684,5085,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64207,6684,5088,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64208,6684,5089,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64209,6684,5356,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64210,6684,1248,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64211,6684,1276,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64212,6684,5096,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64213,6684,1088,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64214,6684,1088,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64215,6684,1088,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64216,6684,1112,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64217,6684,1109,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64218,6684,1110,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64219,6684,1111,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64220,6684,1255,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64221,6684,1277,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64222,6684,1261,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64223,6684,1265,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64224,6684,1268,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64225,6684,1272,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL),(64226,376,5282,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64227,376,6096,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64228,376,5272,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64229,376,1146,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64230,376,1154,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64231,376,1192,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64232,376,1164,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64233,376,1156,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64234,376,5092,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64235,376,5086,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64236,376,5087,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64237,376,5085,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64238,376,5088,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64239,376,5089,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64240,376,5356,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64241,376,1248,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64242,376,5096,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64243,376,1088,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64244,376,1088,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64245,376,1088,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64246,376,1112,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64247,376,1109,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64248,376,1110,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64249,376,1111,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64250,376,1255,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64251,376,1277,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64252,376,1261,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64253,376,1265,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64254,376,1268,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64255,376,1272,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL),(64256,7401,1246,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64257,7401,5282,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64258,7401,6096,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64259,7401,5272,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64260,7401,1146,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64261,7401,1154,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64262,7401,1192,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64263,7401,1155,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64264,7401,1164,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64265,7401,1156,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64266,7401,6065,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64267,7401,5092,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64268,7401,5086,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64269,7401,5087,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64270,7401,5085,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64271,7401,5088,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64272,7401,5089,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64273,7401,5356,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64274,7401,1248,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64275,7401,12,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64276,7401,1276,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64277,7401,5096,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64278,7401,6042,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64279,7401,1088,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64280,7401,1088,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64281,7401,1088,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64282,7401,1112,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64283,7401,1109,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64284,7401,1110,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64285,7401,1111,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64286,7401,1255,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64287,7401,1277,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64288,7401,1261,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64289,7401,1265,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64290,7401,1268,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64291,7401,1272,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL),(64292,6490,1246,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64293,6490,5282,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64294,6490,6096,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64295,6490,5272,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64296,6490,1146,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64297,6490,1154,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64298,6490,1192,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64299,6490,1155,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64300,6490,1164,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64301,6490,1156,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64302,6490,1165,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64303,6490,5092,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64304,6490,5086,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64305,6490,5087,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64306,6490,5085,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64307,6490,5088,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64308,6490,5089,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64309,6490,5356,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64310,6490,1248,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64311,6490,1276,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64312,6490,5096,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64313,6490,1088,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64314,6490,1088,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64315,6490,1088,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64316,6490,1112,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64317,6490,1109,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64318,6490,1110,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64319,6490,1111,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64320,6490,1255,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64321,6490,1277,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64322,6490,1261,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64323,6490,1265,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64324,6490,1268,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64325,6490,1271,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64326,6490,1271,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64327,6490,1271,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64328,6490,1272,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL),(64329,5075,1246,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64330,5075,5282,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64331,5075,6096,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64332,5075,5272,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64333,5075,1146,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64334,5075,1154,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64335,5075,1192,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64336,5075,1155,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64337,5075,1164,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64338,5075,1156,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64339,5075,1165,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64340,5075,5092,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64341,5075,5086,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64342,5075,5087,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64343,5075,5085,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64344,5075,5088,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64345,5075,5089,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64346,5075,5356,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64347,5075,1248,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64348,5075,1276,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64349,5075,5096,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64350,5075,1088,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64351,5075,1088,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64352,5075,1088,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64353,5075,1112,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64354,5075,1109,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64355,5075,1110,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64356,5075,1111,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64357,5075,1255,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64358,5075,1277,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64359,5075,1261,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64360,5075,1265,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64361,5075,1268,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64362,5075,1272,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL),(64363,7150,1246,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64364,7150,5282,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64365,7150,6096,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64366,7150,5272,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64367,7150,1146,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64368,7150,1154,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64369,7150,1192,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64370,7150,1156,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64371,7150,1165,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64372,7150,5092,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64373,7150,5086,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64374,7150,5087,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64375,7150,5085,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64376,7150,5088,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64377,7150,5089,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64378,7150,5356,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64379,7150,1248,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64380,7150,1276,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64381,7150,5096,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64382,7150,6042,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64383,7150,1112,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64384,7150,1109,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64385,7150,1110,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64386,7150,1111,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64387,7150,1255,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64388,7150,1277,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64389,7150,1261,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64390,7150,1265,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64391,7150,1268,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64392,7150,1272,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL),(64393,8895,1246,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64394,8895,5282,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64395,8895,5272,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64396,8895,1146,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64397,8895,1154,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64398,8895,1192,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64399,8895,1164,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64400,8895,1156,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64401,8895,6065,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64402,8895,5092,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64403,8895,5086,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64404,8895,5087,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64405,8895,5085,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64406,8895,5088,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64407,8895,5089,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64408,8895,5356,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64409,8895,1248,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64410,8895,5096,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64411,8895,1088,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64412,8895,1088,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64413,8895,1088,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64414,8895,1112,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64415,8895,1109,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64416,8895,1110,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64417,8895,1111,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64418,8895,1255,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64419,8895,1277,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64420,8895,1261,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64421,8895,1268,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64422,8895,1272,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64423,8895,1272,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL),(64424,7973,1246,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64425,7973,5282,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64426,7973,6096,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64427,7973,5272,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64428,7973,1146,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64429,7973,1154,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64430,7973,1192,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64431,7973,1155,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64432,7973,1164,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64433,7973,1156,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64434,7973,5092,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64435,7973,5086,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64436,7973,5087,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64437,7973,5085,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64438,7973,5088,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64439,7973,5089,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64440,7973,5356,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64441,7973,1248,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64442,7973,5096,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64443,7973,6042,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64444,7973,1088,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64445,7973,1088,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64446,7973,1088,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64447,7973,1112,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64448,7973,1109,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64449,7973,1110,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64450,7973,1111,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64451,7973,1255,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64452,7973,1277,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64453,7973,1261,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64454,7973,1265,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64455,7973,1268,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL),(64456,3553,1246,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64457,3553,5282,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64458,3553,6096,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64459,3553,1154,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64460,3553,1192,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64461,3553,1164,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64462,3553,1156,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64463,3553,6065,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64464,3553,5092,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64465,3553,5086,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64466,3553,5087,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64467,3553,5085,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64468,3553,5088,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64469,3553,5089,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64470,3553,5356,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64471,3553,1248,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64472,3553,5096,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64473,3553,1112,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64474,3553,1109,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64475,3553,1110,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64476,3553,1111,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64477,3553,1255,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64478,3553,1277,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64479,3553,1261,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64480,3553,1265,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64481,3553,1268,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64482,3553,1271,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64483,3553,1272,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL),(64484,5923,1246,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64485,5923,5282,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64486,5923,6096,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64487,5923,1154,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64488,5923,1192,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64489,5923,1155,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64490,5923,1164,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64491,5923,1156,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64492,5923,6065,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64493,5923,1165,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64494,5923,5092,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64495,5923,5086,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64496,5923,5087,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64497,5923,5085,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64498,5923,5088,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64499,5923,5089,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64500,5923,5356,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64501,5923,1248,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64502,5923,1276,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64503,5923,5096,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64504,5923,1088,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64505,5923,1088,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64506,5923,1088,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64507,5923,1112,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64508,5923,1109,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64509,5923,1110,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64510,5923,1111,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64511,5923,1255,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64512,5923,1277,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64513,5923,1261,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64514,5923,1265,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64515,5923,1268,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64516,5923,1272,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL),(64517,6446,1246,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64518,6446,5282,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64519,6446,6096,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64520,6446,1154,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64521,6446,1192,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64522,6446,1156,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64523,6446,1165,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64524,6446,5092,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64525,6446,5086,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64526,6446,5087,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64527,6446,5085,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64528,6446,5088,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64529,6446,5089,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64530,6446,5356,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64531,6446,1248,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64532,6446,1276,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64533,6446,5096,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64534,6446,1112,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64535,6446,1109,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64536,6446,1110,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64537,6446,1111,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64538,6446,1255,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64539,6446,1277,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64540,6446,1261,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64541,6446,1265,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64542,6446,1268,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64543,6446,1272,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL),(64544,3847,1246,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64545,3847,5282,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64546,3847,5272,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64547,3847,1146,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64548,3847,1154,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64549,3847,1192,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64550,3847,1155,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64551,3847,1164,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64552,3847,1156,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64553,3847,1165,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64554,3847,5092,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64555,3847,5086,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64556,3847,5087,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64557,3847,5085,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64558,3847,5088,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64559,3847,5089,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64560,3847,5356,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64561,3847,1248,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64562,3847,952,5094,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2920,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64563,3847,5497,5094,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64564,3847,730,5094,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64565,3847,853,5094,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1332,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64566,3847,21,5094,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64567,3847,851,5094,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64568,3847,729,5094,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64569,3847,654,5094,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64570,3847,678,5094,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64571,3847,1276,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64572,3847,5096,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64573,3847,6042,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64574,3847,1088,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64575,3847,1088,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64576,3847,1088,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64577,3847,1112,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64578,3847,1109,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64579,3847,1110,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64580,3847,1111,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64581,3847,1255,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64582,3847,1277,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64583,3847,1261,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64584,3847,1265,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64585,3847,1268,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64586,3847,1272,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL),(64587,7606,1246,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64588,7606,5282,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64589,7606,6096,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64590,7606,1154,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64591,7606,1192,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64592,7606,1155,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64593,7606,1164,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64594,7606,1156,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64595,7606,6065,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64596,7606,1165,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64597,7606,5092,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64598,7606,5086,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64599,7606,5087,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64600,7606,5085,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64601,7606,5088,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64602,7606,5089,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64603,7606,5356,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64604,7606,1248,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64605,7606,1276,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64606,7606,5096,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64607,7606,1088,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64608,7606,1088,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64609,7606,1088,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64610,7606,1112,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64611,7606,1109,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64612,7606,1110,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64613,7606,1111,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64614,7606,1255,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64615,7606,1277,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64616,7606,1261,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64617,7606,1265,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64618,7606,1268,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64619,7606,1272,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL),(64620,7852,1246,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64621,7852,5282,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64622,7852,1154,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64623,7852,1192,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64624,7852,1155,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64625,7852,1164,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64626,7852,1156,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64627,7852,5092,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64628,7852,5086,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64629,7852,5087,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64630,7852,5085,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64631,7852,5088,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64632,7852,5089,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64633,7852,5356,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64634,7852,1248,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64635,7852,5096,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64636,7852,6042,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64637,7852,1088,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64638,7852,1088,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64639,7852,1088,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64640,7852,1112,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64641,7852,1109,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64642,7852,1110,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64643,7852,1111,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64644,7852,1255,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64645,7852,1277,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64646,7852,1261,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64647,7852,1265,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64648,7852,1268,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL),(64649,8736,1246,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64650,8736,5282,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64651,8736,1154,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64652,8736,1192,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64653,8736,1164,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64654,8736,1156,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64655,8736,5092,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64656,8736,5086,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64657,8736,5087,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64658,8736,5085,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64659,8736,5088,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64660,8736,5089,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64661,8736,5356,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64662,8736,5497,5103,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64663,8736,730,5103,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64664,8736,853,5103,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,703,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64665,8736,21,5103,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64666,8736,851,5103,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64667,8736,729,5103,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64668,8736,790,5103,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64669,8736,654,5103,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64670,8736,678,5103,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64671,8736,5096,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64672,8736,6042,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64673,8736,1088,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64674,8736,1088,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64675,8736,1112,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64676,8736,1109,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64677,8736,1110,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64678,8736,1111,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64679,8736,1255,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64680,8736,1277,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64681,8736,1261,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64682,8736,1265,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64683,8736,1268,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL),(64684,8258,1246,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64685,8258,5282,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64686,8258,6096,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64687,8258,5272,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64688,8258,1146,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64689,8258,1154,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64690,8258,1192,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64691,8258,1155,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64692,8258,1164,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64693,8258,1156,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64694,8258,5092,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64695,8258,5086,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64696,8258,5087,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64697,8258,5085,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64698,8258,5088,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64699,8258,5089,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64700,8258,5356,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64701,8258,1248,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64702,8258,5096,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64703,8258,6042,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64704,8258,1088,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64705,8258,1088,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64706,8258,1112,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64707,8258,1109,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64708,8258,1110,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64709,8258,1111,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64710,8258,1255,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64711,8258,1277,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64712,8258,1261,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64713,8258,1265,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64714,8258,1268,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64715,8258,1272,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL),(64716,3777,1246,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64717,3777,5282,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64718,3777,6096,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64719,3777,1154,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64720,3777,1192,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64721,3777,1156,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64722,3777,5092,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64723,3777,5086,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64724,3777,5087,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64725,3777,5085,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64726,3777,5088,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64727,3777,5089,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64728,3777,5356,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64729,3777,1248,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64730,3777,5096,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64731,3777,1112,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64732,3777,1109,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64733,3777,1110,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64734,3777,1111,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64735,3777,1255,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64736,3777,1277,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64737,3777,1261,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64738,3777,1265,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64739,3777,1268,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64740,3777,1272,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL),(64741,8876,1246,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64742,8876,5282,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64743,8876,6096,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64744,8876,1154,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64745,8876,1192,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64746,8876,1155,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64747,8876,1164,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64748,8876,1156,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64749,8876,5092,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64750,8876,5086,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64751,8876,5087,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64752,8876,5085,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64753,8876,5088,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64754,8876,5089,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64755,8876,5356,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64756,8876,1248,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64757,8876,5096,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64758,8876,1088,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64759,8876,1088,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64760,8876,1088,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64761,8876,1112,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64762,8876,1109,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64763,8876,1110,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64764,8876,1111,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64765,8876,1255,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64766,8876,1277,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64767,8876,1261,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64768,8876,1265,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64769,8876,1268,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64770,8876,1271,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64771,8876,1271,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64772,8876,1271,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64773,8876,1271,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL),(64774,8239,1246,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64775,8239,5282,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64776,8239,6096,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64777,8239,5272,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64778,8239,1146,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64779,8239,1154,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64780,8239,1192,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64781,8239,1155,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64782,8239,1164,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64783,8239,1156,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64784,8239,5092,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64785,8239,5086,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64786,8239,5087,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64787,8239,5085,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64788,8239,5088,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64789,8239,5089,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64790,8239,5356,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64791,8239,1248,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64792,8239,952,5111,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64793,8239,5497,5111,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64794,8239,730,5111,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64795,8239,853,5111,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1224,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64796,8239,21,5111,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64797,8239,851,5111,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64798,8239,729,5111,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64799,8239,790,5111,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64800,8239,654,5111,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64801,8239,678,5111,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64802,8239,5096,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64803,8239,1088,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64804,8239,1088,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64805,8239,1088,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64806,8239,1112,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64807,8239,1109,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64808,8239,1110,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64809,8239,1111,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64810,8239,1255,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64811,8239,1277,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64812,8239,1261,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64813,8239,1265,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64814,8239,1268,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL),(64815,7868,1246,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64816,7868,5282,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64817,7868,5272,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64818,7868,1146,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64819,7868,1154,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64820,7868,1192,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64821,7868,1156,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64822,7868,5092,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64823,7868,5086,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64824,7868,5087,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64825,7868,5085,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64826,7868,5088,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64827,7868,5089,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64828,7868,5356,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64829,7868,1248,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64830,7868,5096,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64831,7868,1112,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64832,7868,1109,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64833,7868,1110,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64834,7868,1111,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64835,7868,1255,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64836,7868,1277,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64837,7868,1261,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64838,7868,1265,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64839,7868,1268,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL),(64840,9183,1246,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64841,9183,5282,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64842,9183,5272,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64843,9183,1146,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64844,9183,1154,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64845,9183,1192,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64846,9183,1156,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64847,9183,1165,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64848,9183,5092,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64849,9183,5086,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64850,9183,5087,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64851,9183,5085,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64852,9183,5088,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64853,9183,5089,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64854,9183,5356,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64855,9183,1248,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64856,9183,5096,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64857,9183,1112,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64858,9183,1109,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64859,9183,1110,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64860,9183,1111,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64861,9183,1255,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64862,9183,1277,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64863,9183,1261,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64864,9183,1266,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64865,9183,1265,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64866,9183,1268,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL),(64867,98,1246,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64868,98,5282,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64869,98,6096,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64870,98,5272,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64871,98,1146,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64872,98,1154,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64873,98,1192,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64874,98,1155,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64875,98,1164,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64876,98,1156,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64877,98,5092,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64878,98,5086,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64879,98,5087,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64880,98,5085,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64881,98,5088,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64882,98,5089,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64883,98,5356,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64884,98,1248,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64885,98,5096,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64886,98,6042,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64887,98,1088,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64888,98,1088,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64889,98,1088,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64890,98,1112,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64891,98,1109,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64892,98,1110,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64893,98,1111,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64894,98,1255,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64895,98,1277,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64896,98,1261,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64897,98,1265,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64898,98,1268,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64899,98,1271,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64900,98,1272,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL),(64901,6124,1246,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64902,6124,5282,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64903,6124,6096,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64904,6124,1154,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64905,6124,1192,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64906,6124,1156,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64907,6124,5092,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64908,6124,5086,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64909,6124,5087,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64910,6124,5085,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64911,6124,5088,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64912,6124,5089,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64913,6124,5356,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64914,6124,1248,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64915,6124,5096,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64916,6124,6042,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64917,6124,6042,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64918,6124,1112,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64919,6124,1109,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64920,6124,1110,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64921,6124,1111,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64922,6124,1255,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64923,6124,1277,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64924,6124,1261,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64925,6124,1265,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64926,6124,1268,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64927,6124,1272,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL),(64928,3052,1246,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64929,3052,5282,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64930,3052,1154,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64931,3052,1192,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64932,3052,1164,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64933,3052,1156,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64934,3052,5092,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64935,3052,5087,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64936,3052,5088,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64937,3052,5089,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64938,3052,5356,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64939,3052,1248,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64940,3052,5096,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64941,3052,1088,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64942,3052,1088,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64943,3052,1088,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64944,3052,1112,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64945,3052,1109,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64946,3052,1110,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64947,3052,1111,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64948,3052,1255,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64949,3052,1277,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64950,3052,1261,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64951,3052,1265,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64952,3052,1268,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64953,3052,1272,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL),(64954,7442,1246,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64955,7442,5282,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64956,7442,6096,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64957,7442,5272,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64958,7442,1146,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64959,7442,1154,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64960,7442,1192,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64961,7442,1155,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64962,7442,1164,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64963,7442,1156,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64964,7442,6065,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64965,7442,5092,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64966,7442,5086,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64967,7442,5087,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64968,7442,5085,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64969,7442,5088,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64970,7442,5089,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64971,7442,5356,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64972,7442,1248,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64973,7442,952,5144,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64974,7442,5497,5144,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,184,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64975,7442,730,5144,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64976,7442,853,5144,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,501,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64977,7442,21,5144,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64978,7442,851,5144,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64979,7442,729,5144,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64980,7442,790,5144,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64981,7442,654,5144,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64982,7442,678,5144,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64983,7442,1276,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64984,7442,5096,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64985,7442,6042,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64986,7442,1088,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64987,7442,1088,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64988,7442,1088,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64989,7442,1112,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64990,7442,1109,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64991,7442,1110,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64992,7442,1111,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64993,7442,1255,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64994,7442,1277,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64995,7442,1261,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64996,7442,1265,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64997,7442,1268,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64998,7442,1272,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL),(64999,3163,1246,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65000,3163,5282,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65001,3163,5272,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65002,3163,1146,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65003,3163,1154,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65004,3163,1192,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65005,3163,1156,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65006,3163,1165,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65007,3163,5092,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65008,3163,5086,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65009,3163,5087,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65010,3163,5085,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65011,3163,5088,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65012,3163,5089,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65013,3163,5356,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65014,3163,1248,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65015,3163,5096,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65016,3163,6042,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65017,3163,6042,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65018,3163,1112,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65019,3163,1109,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65020,3163,1110,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65021,3163,1111,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65022,3163,1255,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65023,3163,1277,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65024,3163,1261,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65025,3163,1265,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65026,3163,1268,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65027,3163,1272,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL),(65028,7784,1246,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65029,7784,5282,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65030,7784,6096,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65031,7784,5272,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65032,7784,1146,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65033,7784,1154,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65034,7784,1192,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65035,7784,1155,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65036,7784,1164,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65037,7784,1156,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65038,7784,6065,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65039,7784,5092,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65040,7784,5086,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65041,7784,5087,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65042,7784,5085,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65043,7784,5088,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65044,7784,5089,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65045,7784,5356,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65046,7784,1248,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65047,7784,952,5146,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2080,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65048,7784,5497,5146,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65049,7784,730,5146,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65050,7784,853,5146,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1005,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65051,7784,21,5146,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65052,7784,851,5146,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65053,7784,729,5146,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65054,7784,790,5146,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65055,7784,654,5146,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65056,7784,678,5146,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65057,7784,5096,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65058,7784,6042,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65059,7784,1088,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65060,7784,1088,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65061,7784,1088,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65062,7784,1112,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65063,7784,1109,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65064,7784,1110,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65065,7784,1111,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65066,7784,1255,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65067,7784,1277,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65068,7784,1261,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65069,7784,1262,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65070,7784,1265,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65071,7784,1268,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65072,7784,1272,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL),(65073,8780,1246,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65074,8780,5282,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65075,8780,6096,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65076,8780,1154,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65077,8780,1192,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65078,8780,1155,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65079,8780,1164,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65080,8780,1156,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65081,8780,6065,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65082,8780,5092,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65083,8780,5086,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65084,8780,5087,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65085,8780,5085,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65086,8780,5088,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65087,8780,5089,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65088,8780,5356,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65089,8780,1248,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65090,8780,5096,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65091,8780,6042,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65092,8780,1088,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65093,8780,1088,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65094,8780,1088,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65095,8780,1112,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65096,8780,1109,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65097,8780,1110,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65098,8780,1111,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65099,8780,1255,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65100,8780,1277,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65101,8780,1261,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65102,8780,1265,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65103,8780,1268,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65104,8780,1272,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL),(65105,8522,1246,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65106,8522,5282,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65107,8522,6096,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65108,8522,5272,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65109,8522,1146,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65110,8522,1154,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65111,8522,1192,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65112,8522,1155,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65113,8522,1164,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65114,8522,1156,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65115,8522,5092,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65116,8522,5086,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65117,8522,5087,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65118,8522,5085,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65119,8522,5088,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65120,8522,5089,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65121,8522,5356,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65122,8522,1248,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65123,8522,5096,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65124,8522,1088,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65125,8522,1088,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65126,8522,1088,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65127,8522,1112,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65128,8522,1109,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65129,8522,1110,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65130,8522,1111,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65131,8522,1255,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65132,8522,1277,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65133,8522,1261,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65134,8522,1265,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65135,8522,1268,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65136,8522,1272,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL),(65137,9168,1246,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65138,9168,5282,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65139,9168,6096,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65140,9168,1154,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65141,9168,1192,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65142,9168,1155,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65143,9168,1164,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65144,9168,1156,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65145,9168,6065,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65146,9168,5092,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65147,9168,5086,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65148,9168,5087,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65149,9168,5085,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65150,9168,5088,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65151,9168,5089,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65152,9168,5356,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65153,9168,1248,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65154,9168,5096,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65155,9168,1088,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65156,9168,1088,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65157,9168,1088,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65158,9168,1112,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65159,9168,1109,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65160,9168,1110,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65161,9168,1111,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65162,9168,1255,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65163,9168,1277,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65164,9168,1261,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65165,9168,1265,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65166,9168,1268,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65167,9168,1272,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL),(65168,7189,1246,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65169,7189,5282,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65170,7189,6096,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65171,7189,1154,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65172,7189,1192,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65173,7189,1155,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65174,7189,1164,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65175,7189,1156,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65176,7189,6065,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65177,7189,5092,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65178,7189,5086,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65179,7189,5087,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65180,7189,5085,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65181,7189,5088,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65182,7189,5089,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65183,7189,5356,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65184,7189,1248,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65185,7189,5096,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65186,7189,6042,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65187,7189,1088,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65188,7189,1088,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65189,7189,1088,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65190,7189,1112,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65191,7189,1109,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65192,7189,1110,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65193,7189,1111,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65194,7189,1255,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65195,7189,1277,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65196,7189,1261,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65197,7189,1265,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65198,7189,1268,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65199,7189,1272,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL),(65200,6508,1246,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65201,6508,5282,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65202,6508,6096,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65203,6508,5272,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65204,6508,1146,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65205,6508,1154,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65206,6508,1192,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65207,6508,1155,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65208,6508,1164,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65209,6508,1156,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65210,6508,1165,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65211,6508,5092,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65212,6508,5086,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65213,6508,5087,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65214,6508,5085,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65215,6508,5088,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65216,6508,5089,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65217,6508,5356,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65218,6508,1248,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65219,6508,5096,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65220,6508,6042,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65221,6508,6042,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65222,6508,1088,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65223,6508,1088,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65224,6508,1088,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65225,6508,1112,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65226,6508,1109,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65227,6508,1110,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65228,6508,1111,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65229,6508,1255,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65230,6508,1277,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65231,6508,1261,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65232,6508,1265,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65233,6508,1268,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65234,6508,1272,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL),(65235,7763,1246,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65236,7763,5282,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65237,7763,6096,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65238,7763,1154,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65239,7763,1192,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65240,7763,1155,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65241,7763,1164,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65242,7763,1156,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65243,7763,5092,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65244,7763,5086,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65245,7763,5087,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65246,7763,5085,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65247,7763,5088,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65248,7763,5089,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65249,7763,5356,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65250,7763,1248,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65251,7763,952,5159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1740,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65252,7763,5497,5159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,564,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65253,7763,730,5159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65254,7763,853,5159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,559,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65255,7763,21,5159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65256,7763,851,5159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65257,7763,729,5159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65258,7763,790,5159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65259,7763,654,5159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65260,7763,678,5159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65261,7763,5096,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65262,7763,6042,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65263,7763,1088,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65264,7763,1088,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65265,7763,1088,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65266,7763,1112,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65267,7763,1109,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65268,7763,1110,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65269,7763,1111,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65270,7763,1255,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65271,7763,1277,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65272,7763,1261,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65273,7763,1265,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65274,7763,1268,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65275,7763,1272,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL),(65276,5668,1246,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65277,5668,5282,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65278,5668,6096,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65279,5668,5272,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65280,5668,1146,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65281,5668,1154,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65282,5668,1192,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65283,5668,1156,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65284,5668,5092,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65285,5668,5086,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65286,5668,5087,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65287,5668,5085,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65288,5668,5088,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65289,5668,5089,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65290,5668,5356,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65291,5668,1248,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65292,5668,1276,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65293,5668,5096,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65294,5668,6042,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65295,5668,6042,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,869,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65296,5668,1112,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65297,5668,1109,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65298,5668,1110,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65299,5668,1111,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65300,5668,1255,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65301,5668,1277,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65302,5668,1261,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65303,5668,1265,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65304,5668,1268,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65305,5668,1272,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL),(65306,6967,1246,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65307,6967,5282,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65308,6967,6096,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65309,6967,1154,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65310,6967,1192,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65311,6967,1155,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65312,6967,1164,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65313,6967,1156,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65314,6967,6065,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65315,6967,5092,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65316,6967,5086,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65317,6967,5087,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65318,6967,5085,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65319,6967,5088,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65320,6967,5089,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65321,6967,5356,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65322,6967,1248,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65323,6967,5096,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65324,6967,6042,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65325,6967,1088,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65326,6967,1088,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65327,6967,1088,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65328,6967,1112,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65329,6967,1109,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65330,6967,1110,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65331,6967,1111,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65332,6967,1255,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65333,6967,1277,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65334,6967,1261,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65335,6967,1265,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65336,6967,1268,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65337,6967,1272,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL),(65338,8417,1246,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65339,8417,5282,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65340,8417,6096,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65341,8417,5272,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65342,8417,1146,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65343,8417,1154,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65344,8417,1192,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65345,8417,1155,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65346,8417,1164,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65347,8417,1156,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65348,8417,5092,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65349,8417,5086,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65350,8417,1166,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65351,8417,5087,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65352,8417,5085,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65353,8417,5088,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65354,8417,5089,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65355,8417,5356,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65356,8417,1248,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65357,8417,5096,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65358,8417,6042,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65359,8417,6042,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65360,8417,1088,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65361,8417,1088,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65362,8417,1088,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65363,8417,1112,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65364,8417,1109,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65365,8417,1110,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65366,8417,1111,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65367,8417,1255,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65368,8417,1277,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65369,8417,1261,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65370,8417,1265,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65371,8417,1268,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65372,8417,1272,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL),(65373,8166,1246,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65374,8166,5282,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65375,8166,6096,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65376,8166,5272,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65377,8166,1146,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65378,8166,1154,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65379,8166,1192,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65380,8166,1155,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65381,8166,1164,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65382,8166,1156,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65383,8166,5092,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65384,8166,5086,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65385,8166,5087,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65386,8166,5085,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65387,8166,5088,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65388,8166,5089,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65389,8166,5356,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65390,8166,1248,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65391,8166,952,5173,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1660,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65392,8166,5497,5173,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65393,8166,730,5173,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65394,8166,853,5173,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,698,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65395,8166,21,5173,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65396,8166,851,5173,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65397,8166,729,5173,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65398,8166,790,5173,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65399,8166,654,5173,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65400,8166,678,5173,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65401,8166,5096,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65402,8166,6042,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65403,8166,1088,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65404,8166,1088,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65405,8166,1088,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65406,8166,1112,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65407,8166,1109,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65408,8166,1110,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65409,8166,1111,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65410,8166,1255,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65411,8166,1277,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65412,8166,1261,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65413,8166,1265,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65414,8166,1268,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65415,8166,1272,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL),(65416,4083,1246,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65417,4083,5282,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65418,4083,6096,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65419,4083,1154,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65420,4083,1192,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65421,4083,1156,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65422,4083,5092,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65423,4083,5086,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65424,4083,5087,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65425,4083,5085,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65426,4083,5088,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65427,4083,5089,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65428,4083,5356,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65429,4083,1248,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65430,4083,5096,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65431,4083,1112,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65432,4083,1109,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65433,4083,1110,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65434,4083,1111,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65435,4083,1255,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65436,4083,1277,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65437,4083,1261,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65438,4083,1265,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65439,4083,1268,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65440,4083,1271,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65441,4083,1272,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL),(65442,3988,1246,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65443,3988,5282,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65444,3988,6096,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65445,3988,5272,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65446,3988,1146,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65447,3988,1154,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65448,3988,1192,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65449,3988,1155,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65450,3988,1164,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65451,3988,1156,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65452,3988,5092,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65453,3988,5086,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65454,3988,5087,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65455,3988,5085,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65456,3988,5088,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65457,3988,5089,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65458,3988,5356,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65459,3988,1248,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65460,3988,5096,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65461,3988,6042,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65462,3988,1088,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65463,3988,1088,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65464,3988,1088,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65465,3988,1112,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65466,3988,1109,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65467,3988,1110,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65468,3988,1111,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65469,3988,1255,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65470,3988,1277,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65471,3988,1261,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65472,3988,1265,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65473,3988,1268,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65474,3988,1272,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL),(65475,5902,1246,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65476,5902,5282,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65477,5902,6096,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65478,5902,5272,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65479,5902,1146,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65480,5902,1154,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65481,5902,1192,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65482,5902,1155,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65483,5902,1164,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65484,5902,1156,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65485,5902,5092,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65486,5902,5086,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65487,5902,5087,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65488,5902,5085,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65489,5902,5088,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65490,5902,5089,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65491,5902,5356,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65492,5902,1248,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65493,5902,5096,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65494,5902,1088,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65495,5902,1088,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65496,5902,1088,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65497,5902,1112,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65498,5902,1109,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65499,5902,1110,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65500,5902,1111,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65501,5902,1255,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65502,5902,1277,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65503,5902,1261,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65504,5902,1265,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65505,5902,1268,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65506,5902,1272,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL),(65507,5858,1246,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65508,5858,5282,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65509,5858,6096,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65510,5858,5272,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65511,5858,1146,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65512,5858,1154,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65513,5858,1192,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65514,5858,5092,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65515,5858,5086,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65516,5858,5087,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65517,5858,5085,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65518,5858,5088,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65519,5858,5089,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65520,5858,5356,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65521,5858,1248,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65522,5858,5096,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65523,5858,6042,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65524,5858,6042,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65525,5858,1112,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65526,5858,1109,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65527,5858,1110,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65528,5858,1111,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65529,5858,1255,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65530,5858,1277,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65531,5858,1261,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65532,5858,1265,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65533,5858,1268,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65534,5858,1272,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL),(65535,9259,1246,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65536,9259,5282,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65537,9259,6096,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65538,9259,1154,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65539,9259,1192,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65540,9259,1156,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65541,9259,1156,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65542,9259,6065,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65543,9259,5092,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65544,9259,5086,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65545,9259,5087,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65546,9259,5085,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65547,9259,5088,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65548,9259,5089,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65549,9259,5356,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65550,9259,1248,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65551,9259,5096,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65552,9259,1112,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65553,9259,1109,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65554,9259,1110,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65555,9259,1111,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65556,9259,1255,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65557,9259,1277,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65558,9259,1261,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65559,9259,1265,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65560,9259,1268,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65561,9259,1272,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL),(65562,7041,1246,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65563,7041,5282,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65564,7041,6096,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65565,7041,5272,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65566,7041,1154,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65567,7041,1192,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65568,7041,1155,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65569,7041,1164,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65570,7041,1156,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65571,7041,1156,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65572,7041,6065,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65573,7041,5092,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65574,7041,5086,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65575,7041,5087,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65576,7041,5085,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65577,7041,5088,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65578,7041,5089,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65579,7041,5356,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65580,7041,1248,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65581,7041,5096,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65582,7041,1088,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65583,7041,1088,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65584,7041,1088,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65585,7041,1112,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65586,7041,1109,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65587,7041,1110,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65588,7041,1111,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65589,7041,1255,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65590,7041,1277,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65591,7041,1261,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65592,7041,1265,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65593,7041,1268,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65594,7041,1272,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL),(65595,6485,1246,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65596,6485,5282,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65597,6485,6096,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65598,6485,5272,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65599,6485,1146,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65600,6485,1154,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65601,6485,1192,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65602,6485,1155,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65603,6485,1164,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65604,6485,1156,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65605,6485,6065,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65606,6485,1165,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65607,6485,5092,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65608,6485,5086,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65609,6485,1166,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65610,6485,5087,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65611,6485,5085,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65612,6485,5088,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65613,6485,5089,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65614,6485,5356,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65615,6485,1248,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65616,6485,5096,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65617,6485,1088,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65618,6485,1088,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65619,6485,1088,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65620,6485,1112,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65621,6485,1109,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65622,6485,1110,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65623,6485,1111,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65624,6485,1255,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65625,6485,1277,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65626,6485,1261,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65627,6485,1265,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65628,6485,1268,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65629,6485,1272,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL),(65630,7117,1246,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65631,7117,5282,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65632,7117,6096,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65633,7117,5272,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65634,7117,1146,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65635,7117,1154,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65636,7117,1192,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65637,7117,1155,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65638,7117,1164,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65639,7117,1156,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65640,7117,6065,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65641,7117,1165,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65642,7117,5092,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65643,7117,5086,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65644,7117,5087,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65645,7117,5085,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65646,7117,5088,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65647,7117,5089,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65648,7117,5356,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65649,7117,1248,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65650,7117,5096,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65651,7117,1088,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65652,7117,1088,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65653,7117,1088,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65654,7117,1112,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65655,7117,1109,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65656,7117,1110,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65657,7117,1111,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65658,7117,1255,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65659,7117,1277,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65660,7117,1261,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65661,7117,1266,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65662,7117,1265,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65663,7117,1268,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65664,7117,1272,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL),(65665,6389,1246,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65666,6389,5282,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65667,6389,6096,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65668,6389,1154,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65669,6389,1192,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65670,6389,1156,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65671,6389,6077,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65672,6389,5092,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65673,6389,5086,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65674,6389,1166,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65675,6389,5087,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65676,6389,5085,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65677,6389,5088,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65678,6389,5089,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65679,6389,5356,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65680,6389,1248,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65681,6389,5096,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65682,6389,6042,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65683,6389,6042,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65684,6389,1112,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65685,6389,1109,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65686,6389,1110,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65687,6389,1111,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65688,6389,1255,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65689,6389,1277,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65690,6389,1261,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65691,6389,1265,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65692,6389,1268,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65693,6389,1272,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL),(65694,6517,1246,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65695,6517,5282,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65696,6517,6096,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65697,6517,5272,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65698,6517,1146,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65699,6517,1279,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65700,6517,1154,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65701,6517,1192,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65702,6517,1155,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65703,6517,1164,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65704,6517,1156,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65705,6517,5092,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65706,6517,5086,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65707,6517,5087,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65708,6517,5085,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65709,6517,5088,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65710,6517,5089,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65711,6517,5356,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65712,6517,1248,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65713,6517,5096,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65714,6517,1088,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65715,6517,1088,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65716,6517,1088,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65717,6517,1112,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65718,6517,1109,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65719,6517,1110,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65720,6517,1111,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65721,6517,1255,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65722,6517,1277,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65723,6517,1261,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65724,6517,1265,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65725,6517,1268,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65726,6517,1271,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65727,6517,1271,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65728,6517,1271,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65729,6517,1271,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65730,6517,1272,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL),(65731,2198,1246,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65732,2198,5282,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65733,2198,5272,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65734,2198,1146,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65735,2198,1154,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65736,2198,1192,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65737,2198,1164,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65738,2198,1156,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65739,2198,5092,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65740,2198,5086,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65741,2198,5087,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65742,2198,5085,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65743,2198,5088,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65744,2198,5089,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65745,2198,5356,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65746,2198,1248,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65747,2198,5497,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,358,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65748,2198,730,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65749,2198,853,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1015,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65750,2198,5096,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65751,2198,1088,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65752,2198,1088,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65753,2198,1088,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65754,2198,1112,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65755,2198,1109,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65756,2198,1110,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65757,2198,1111,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65758,2198,1255,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65759,2198,1277,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65760,2198,1261,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65761,2198,1265,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65762,2198,1268,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65763,2198,1272,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL),(65764,6572,5282,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65765,6572,6096,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65766,6572,5272,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65767,6572,1146,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65768,6572,1154,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65769,6572,1192,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65770,6572,1164,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65771,6572,1156,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65772,6572,5092,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65773,6572,5086,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65774,6572,5087,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65775,6572,5085,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65776,6572,5088,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65777,6572,5089,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65778,6572,5356,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65779,6572,1248,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65780,6572,5096,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65781,6572,1088,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65782,6572,1088,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65783,6572,1088,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65784,6572,1112,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65785,6572,1109,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65786,6572,1110,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65787,6572,1111,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65788,6572,1255,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65789,6572,1277,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65790,6572,1261,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65791,6572,1265,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65792,6572,1268,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65793,6572,1271,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65794,6572,1271,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65795,6572,1271,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65796,6572,1271,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65797,6572,1272,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL),(65798,8519,1246,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65799,8519,5282,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65800,8519,6096,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65801,8519,5272,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65802,8519,1146,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65803,8519,1154,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65804,8519,1192,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65805,8519,1156,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65806,8519,6065,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65807,8519,5092,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65808,8519,5086,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65809,8519,5087,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65810,8519,5085,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65811,8519,5088,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65812,8519,5089,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65813,8519,5356,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65814,8519,1248,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65815,8519,5096,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65816,8519,1112,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65817,8519,1109,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65818,8519,1110,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65819,8519,1111,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65820,8519,1255,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65821,8519,1277,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65822,8519,1261,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65823,8519,1265,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65824,8519,1268,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65825,8519,1272,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL),(65826,9101,1246,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65827,9101,5282,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65828,9101,6096,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65829,9101,5272,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65830,9101,1146,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65831,9101,1154,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65832,9101,1192,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65833,9101,1155,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65834,9101,1164,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65835,9101,1156,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65836,9101,5092,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65837,9101,5086,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65838,9101,5087,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65839,9101,5085,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65840,9101,5088,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65841,9101,5089,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65842,9101,5356,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65843,9101,1248,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65844,9101,5096,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65845,9101,1088,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65846,9101,1088,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65847,9101,1088,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65848,9101,1112,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65849,9101,1109,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65850,9101,1110,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65851,9101,1111,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65852,9101,1255,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65853,9101,1277,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65854,9101,1261,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65855,9101,1265,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65856,9101,1268,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65857,9101,1271,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65858,9101,1271,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65859,9101,1271,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65860,9101,1271,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL),(65861,8388,1246,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65862,8388,5282,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65863,8388,5272,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65864,8388,1146,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65865,8388,1154,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65866,8388,1192,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65867,8388,1164,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65868,8388,1156,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65869,8388,6065,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65870,8388,5092,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65871,8388,5086,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65872,8388,5087,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65873,8388,5085,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65874,8388,5088,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65875,8388,5089,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65876,8388,5356,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65877,8388,1248,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65878,8388,5096,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65879,8388,1088,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65880,8388,1088,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65881,8388,1088,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65882,8388,1112,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65883,8388,1109,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65884,8388,1110,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65885,8388,1111,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65886,8388,1255,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65887,8388,1277,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65888,8388,1261,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65889,8388,1265,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65890,8388,1268,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65891,8388,1271,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65892,8388,1272,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL),(65893,5944,1246,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65894,5944,5282,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65895,5944,6096,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65896,5944,5272,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65897,5944,1146,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65898,5944,1154,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65899,5944,1192,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65900,5944,1164,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65901,5944,1156,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65902,5944,5092,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65903,5944,5086,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65904,5944,5087,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65905,5944,5085,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65906,5944,5088,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65907,5944,5089,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65908,5944,5356,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65909,5944,1248,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65910,5944,952,5256,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1380,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65911,5944,5497,5256,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65912,5944,730,5256,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65913,5944,853,5256,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,698,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65914,5944,21,5256,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65915,5944,851,5256,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65916,5944,729,5256,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65917,5944,790,5256,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65918,5944,654,5256,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65919,5944,678,5256,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65920,5944,5096,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65921,5944,1088,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65922,5944,1088,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65923,5944,1088,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65924,5944,1112,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65925,5944,1109,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65926,5944,1110,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65927,5944,1111,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65928,5944,1255,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65929,5944,1277,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65930,5944,1261,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65931,5944,1265,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65932,5944,1268,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65933,5944,1272,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL),(65934,7510,1246,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65935,7510,5282,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65936,7510,6096,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65937,7510,5272,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65938,7510,1146,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65939,7510,1154,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65940,7510,1192,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65941,7510,1156,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65942,7510,6077,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65943,7510,5092,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65944,7510,5086,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65945,7510,5087,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65946,7510,5085,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65947,7510,5088,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65948,7510,5089,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65949,7510,5356,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65950,7510,1248,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65951,7510,5096,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65952,7510,1112,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65953,7510,1109,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65954,7510,1110,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65955,7510,1111,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65956,7510,1255,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65957,7510,1277,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65958,7510,1261,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65959,7510,1265,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65960,7510,1268,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65961,7510,1272,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL),(65962,8878,1246,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65963,8878,5282,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65964,8878,6096,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65965,8878,1154,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65966,8878,1192,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65967,8878,1155,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65968,8878,1164,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65969,8878,1156,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65970,8878,6065,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65971,8878,5092,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65972,8878,5086,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65973,8878,5087,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65974,8878,5085,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65975,8878,5088,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65976,8878,5089,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65977,8878,5356,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65978,8878,1248,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65979,8878,5096,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65980,8878,1088,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65981,8878,1088,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65982,8878,1088,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65983,8878,1112,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65984,8878,1109,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65985,8878,1110,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65986,8878,1111,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65987,8878,1255,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65988,8878,1277,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65989,8878,1261,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65990,8878,1265,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65991,8878,1268,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65992,8878,1271,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65993,8878,1272,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL),(65994,4374,1246,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(65995,4374,5282,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(65996,4374,6096,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(65997,4374,5272,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(65998,4374,1146,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(65999,4374,1154,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66000,4374,1192,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66001,4374,1164,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66002,4374,1156,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66003,4374,5092,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66004,4374,5086,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66005,4374,5087,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66006,4374,5085,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66007,4374,5088,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66008,4374,5089,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66009,4374,5356,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66010,4374,1248,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66011,4374,5096,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66012,4374,1088,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66013,4374,1088,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66014,4374,1088,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66015,4374,1112,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66016,4374,1109,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66017,4374,1110,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66018,4374,1111,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66019,4374,1255,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66020,4374,1277,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66021,4374,1261,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66022,4374,1265,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66023,4374,1268,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66024,4374,1271,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66025,4374,1271,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66026,4374,1271,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66027,4374,1271,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66028,4374,1271,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66029,4374,1272,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL),(66030,8031,1246,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66031,8031,5282,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66032,8031,6096,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66033,8031,5272,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66034,8031,1146,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66035,8031,1154,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66036,8031,1192,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66037,8031,1156,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66038,8031,1165,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66039,8031,5092,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66040,8031,5086,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66041,8031,5087,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66042,8031,5085,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66043,8031,5088,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66044,8031,5089,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66045,8031,5356,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66046,8031,1248,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66047,8031,5497,5268,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,671,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66048,8031,730,5268,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66049,8031,853,5268,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,795,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66050,8031,5096,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66051,8031,1112,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66052,8031,1109,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66053,8031,1110,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66054,8031,1111,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66055,8031,1255,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66056,8031,1277,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66057,8031,1261,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66058,8031,1265,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66059,8031,1268,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66060,8031,1272,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL),(66061,4394,1246,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66062,4394,5282,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66063,4394,6096,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66064,4394,5272,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66065,4394,1146,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66066,4394,1154,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66067,4394,1192,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66068,4394,1156,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66069,4394,1165,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66070,4394,5092,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66071,4394,5086,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66072,4394,5087,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66073,4394,5085,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66074,4394,5088,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66075,4394,5089,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66076,4394,5356,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66077,4394,1248,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66078,4394,5096,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66079,4394,1112,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66080,4394,1109,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66081,4394,1110,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66082,4394,1111,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66083,4394,1255,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66084,4394,1277,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66085,4394,1261,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66086,4394,1265,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66087,4394,1268,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66088,4394,1272,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL),(66089,9101,1246,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66090,9101,5282,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66091,9101,6096,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66092,9101,5272,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66093,9101,1146,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66094,9101,1154,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66095,9101,1192,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66096,9101,1155,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66097,9101,1164,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66098,9101,1156,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66099,9101,5092,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66100,9101,5086,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66101,9101,5087,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66102,9101,5085,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66103,9101,5088,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66104,9101,5089,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66105,9101,5356,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66106,9101,1248,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66107,9101,5096,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66108,9101,1088,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66109,9101,1088,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66110,9101,1088,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66111,9101,1112,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66112,9101,1109,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66113,9101,1110,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66114,9101,1111,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66115,9101,1255,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66116,9101,1277,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66117,9101,1261,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66118,9101,1265,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66119,9101,1268,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL),(66120,6764,1246,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66121,6764,5282,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66122,6764,6096,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66123,6764,5272,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66124,6764,1146,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66125,6764,1154,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66126,6764,1192,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66127,6764,5092,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66128,6764,5086,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66129,6764,5087,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66130,6764,5085,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66131,6764,5088,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66132,6764,5089,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66133,6764,5356,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66134,6764,1248,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66135,6764,5096,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66136,6764,6042,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66137,6764,1112,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66138,6764,1109,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66139,6764,1110,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66140,6764,1111,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66141,6764,1255,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66142,6764,1277,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66143,6764,1261,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66144,6764,1265,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66145,6764,1268,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66146,6764,1272,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL),(66147,5949,1246,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66148,5949,5282,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66149,5949,6096,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66150,5949,5272,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66151,5949,1146,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66152,5949,1154,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66153,5949,1192,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66154,5949,1155,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66155,5949,1164,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66156,5949,1156,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66157,5949,5092,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66158,5949,5086,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66159,5949,5087,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66160,5949,5085,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66161,5949,5088,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66162,5949,5089,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66163,5949,5356,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66164,5949,1248,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66165,5949,5096,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66166,5949,1088,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66167,5949,1088,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66168,5949,1088,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66169,5949,1112,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66170,5949,1109,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66171,5949,1110,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66172,5949,1111,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66173,5949,1255,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66174,5949,1277,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66175,5949,1261,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66176,5949,1265,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66177,5949,1268,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66178,5949,1271,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66179,5949,1271,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66180,5949,1271,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66181,5949,1271,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66182,5949,1272,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL),(66183,5215,1246,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66184,5215,5282,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66185,5215,6096,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66186,5215,5272,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66187,5215,1146,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66188,5215,1154,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66189,5215,1192,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66190,5215,1155,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66191,5215,1164,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66192,5215,1156,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66193,5215,5092,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66194,5215,5086,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66195,5215,5087,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66196,5215,5085,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66197,5215,5088,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66198,5215,5089,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66199,5215,5356,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66200,5215,1248,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66201,5215,5096,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66202,5215,1088,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66203,5215,1088,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66204,5215,1088,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66205,5215,1112,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66206,5215,1109,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66207,5215,1110,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66208,5215,1111,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66209,5215,1255,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66210,5215,1277,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66211,5215,1261,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66212,5215,1265,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66213,5215,1268,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66214,5215,1272,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL),(66215,4888,1246,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66216,4888,5282,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66217,4888,6096,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66218,4888,5272,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66219,4888,1146,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66220,4888,1154,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66221,4888,1192,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66222,4888,1155,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66223,4888,1164,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66224,4888,1156,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66225,4888,5092,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66226,4888,5086,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66227,4888,5087,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66228,4888,5085,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66229,4888,5088,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66230,4888,5089,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66231,4888,5356,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66232,4888,1248,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66233,4888,952,5279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66234,4888,5497,5279,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66235,4888,730,5279,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66236,4888,853,5279,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,644,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66237,4888,21,5279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66238,4888,851,5279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66239,4888,729,5279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66240,4888,678,5279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66241,4888,5096,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66242,4888,1088,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66243,4888,1088,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66244,4888,1088,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66245,4888,1112,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66246,4888,1109,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66247,4888,1110,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66248,4888,1111,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66249,4888,1255,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66250,4888,1277,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66251,4888,1261,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66252,4888,1265,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66253,4888,1268,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66254,4888,1272,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL),(66255,3824,1246,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66256,3824,5282,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66257,3824,6096,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66258,3824,5272,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66259,3824,1146,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66260,3824,1154,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66261,3824,1192,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66262,3824,1156,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66263,3824,1165,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66264,3824,5092,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66265,3824,5086,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66266,3824,5087,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66267,3824,5085,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66268,3824,5088,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66269,3824,5089,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66270,3824,5356,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66271,3824,1248,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66272,3824,5497,5280,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1303,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66273,3824,730,5280,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66274,3824,853,5280,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1558,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66275,3824,5096,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66276,3824,1112,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66277,3824,1109,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66278,3824,1110,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66279,3824,1111,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66280,3824,1255,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66281,3824,1277,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66282,3824,1261,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66283,3824,1265,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66284,3824,1268,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66285,3824,1272,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL),(66286,4275,1246,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66287,4275,5282,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66288,4275,6096,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66289,4275,5272,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66290,4275,1147,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66291,4275,1146,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66292,4275,5599,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66293,4275,6095,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66294,4275,1151,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66295,4275,1154,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66296,4275,1164,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66297,4275,1156,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66298,4275,5092,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66299,4275,5086,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66300,4275,5087,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66301,4275,5085,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66302,4275,5088,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66303,4275,5089,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66304,4275,5356,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66305,4275,1248,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66306,4275,5096,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66307,4275,1088,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66308,4275,1088,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66309,4275,1088,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66310,4275,1112,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66311,4275,1109,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66312,4275,1110,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66313,4275,1111,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66314,4275,1255,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66315,4275,1277,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66316,4275,1261,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66317,4275,1252,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66318,4275,1265,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66319,4275,1268,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66320,4275,1272,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL),(66321,3856,1246,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66322,3856,5282,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66323,3856,6096,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66324,3856,5272,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66325,3856,1146,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66326,3856,1154,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66327,3856,1192,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66328,3856,5092,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66329,3856,5086,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66330,3856,5087,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66331,3856,5085,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66332,3856,5088,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66333,3856,5089,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66334,3856,5356,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66335,3856,1248,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66336,3856,5096,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66337,3856,1112,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66338,3856,1109,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66339,3856,1110,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66340,3856,1111,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66341,3856,1255,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66342,3856,1277,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66343,3856,1261,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66344,3856,1265,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66345,3856,1268,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66346,3856,1272,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL),(66347,4261,1246,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66348,4261,5282,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66349,4261,6096,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66350,4261,5272,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66351,4261,1146,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66352,4261,1154,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66353,4261,1192,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66354,4261,5092,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66355,4261,5086,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66356,4261,5087,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66357,4261,5085,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66358,4261,5088,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66359,4261,5089,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66360,4261,5356,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66361,4261,1248,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66362,4261,5096,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66363,4261,1112,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66364,4261,1109,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66365,4261,1110,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66366,4261,1111,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66367,4261,1255,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66368,4261,1277,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66369,4261,1261,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66370,4261,1265,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66371,4261,1268,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66372,4261,1272,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL),(66373,7140,1246,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66374,7140,5282,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66375,7140,6096,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66376,7140,5272,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66377,7140,1146,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66378,7140,1154,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66379,7140,1192,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66380,7140,1156,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66381,7140,1165,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66382,7140,5092,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66383,7140,5086,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66384,7140,5087,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66385,7140,5085,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66386,7140,5088,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66387,7140,5089,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66388,7140,5356,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66389,7140,1248,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66390,7140,5096,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66391,7140,1112,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66392,7140,1109,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66393,7140,1110,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66394,7140,1111,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66395,7140,1255,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66396,7140,1277,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66397,7140,1261,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66398,7140,1266,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66399,7140,1265,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66400,7140,1268,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66401,7140,1272,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL),(66402,7967,1246,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66403,7967,5282,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66404,7967,6096,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66405,7967,1154,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66406,7967,1192,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66407,7967,1155,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66408,7967,1164,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66409,7967,1156,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66410,7967,6065,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66411,7967,1165,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66412,7967,5092,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66413,7967,5086,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66414,7967,5087,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66415,7967,5085,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66416,7967,5088,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66417,7967,5089,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66418,7967,5356,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66419,7967,1248,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66420,7967,952,5290,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1940,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66421,7967,5497,5290,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66422,7967,730,5290,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66423,7967,853,5290,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1471,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66424,7967,21,5290,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66425,7967,851,5290,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66426,7967,729,5290,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66427,7967,790,5290,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66428,7967,654,5290,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66429,7967,678,5290,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66430,7967,5096,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66431,7967,1088,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66432,7967,1088,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66433,7967,1088,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66434,7967,1112,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66435,7967,1109,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66436,7967,1110,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66437,7967,1111,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66438,7967,1255,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66439,7967,1277,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66440,7967,1261,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66441,7967,1265,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66442,7967,1268,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL),(66443,8415,1246,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66444,8415,5282,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66445,8415,6096,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66446,8415,5272,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66447,8415,1146,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66448,8415,1154,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66449,8415,1192,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66450,8415,1156,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66451,8415,1165,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66452,8415,5092,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66453,8415,5086,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66454,8415,5087,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66455,8415,5085,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66456,8415,5088,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66457,8415,5089,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66458,8415,5356,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66459,8415,1248,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66460,8415,5096,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66461,8415,1112,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66462,8415,1109,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66463,8415,1110,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66464,8415,1111,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66465,8415,1255,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66466,8415,1277,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66467,8415,1261,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66468,8415,1266,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66469,8415,1265,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66470,8415,1268,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66471,8415,1272,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL),(66472,9091,1246,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66473,9091,5282,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66474,9091,5272,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66475,9091,1154,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66476,9091,1192,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66477,9091,1164,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66478,9091,5092,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66479,9091,5086,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66480,9091,5087,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66481,9091,5085,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66482,9091,5088,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66483,9091,5089,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66484,9091,5356,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66485,9091,1248,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66486,9091,5096,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66487,9091,1088,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66488,9091,1088,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66489,9091,1088,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66490,9091,1112,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66491,9091,1109,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66492,9091,1110,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66493,9091,1111,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66494,9091,1255,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66495,9091,1277,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66496,9091,1261,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66497,9091,1265,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66498,9091,1268,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66499,9091,1272,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL),(66500,5670,1246,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66501,5670,5282,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66502,5670,6096,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66503,5670,1154,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66504,5670,1192,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66505,5670,1155,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66506,5670,1164,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66507,5670,1156,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66508,5670,5092,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66509,5670,5086,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66510,5670,5087,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66511,5670,5085,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66512,5670,5088,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66513,5670,5089,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66514,5670,5356,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66515,5670,1248,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66516,5670,952,5293,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1390,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66517,5670,5497,5293,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66518,5670,730,5293,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66519,5670,853,5293,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66520,5670,21,5293,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66521,5670,851,5293,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66522,5670,729,5293,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66523,5670,790,5293,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66524,5670,654,5293,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66525,5670,678,5293,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66526,5670,5096,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66527,5670,1088,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66528,5670,1088,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66529,5670,1088,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66530,5670,1112,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66531,5670,1109,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66532,5670,1110,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66533,5670,1111,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66534,5670,1255,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66535,5670,1277,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66536,5670,1261,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66537,5670,1265,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66538,5670,1268,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66539,5670,1272,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL),(66540,7856,1246,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66541,7856,5282,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66542,7856,1154,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66543,7856,1192,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66544,7856,1155,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66545,7856,1164,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66546,7856,1156,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66547,7856,5092,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66548,7856,5086,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66549,7856,5087,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66550,7856,5085,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66551,7856,5088,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66552,7856,5089,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66553,7856,5356,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66554,7856,1248,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66555,7856,5096,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66556,7856,1088,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66557,7856,1088,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66558,7856,1088,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66559,7856,1112,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66560,7856,1109,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66561,7856,1110,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66562,7856,1111,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66563,7856,1255,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66564,7856,1277,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66565,7856,1261,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66566,7856,1265,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66567,7856,1268,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66568,7856,1271,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66569,7856,1271,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66570,7856,1271,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66571,7856,1271,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL),(66572,5172,1246,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66573,5172,5282,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66574,5172,6096,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66575,5172,5272,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66576,5172,1146,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66577,5172,1154,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66578,5172,1192,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66579,5172,5092,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66580,5172,5086,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66581,5172,5087,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66582,5172,5085,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66583,5172,5088,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66584,5172,5089,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66585,5172,5356,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66586,5172,1248,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66587,5172,5096,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66588,5172,6042,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66589,5172,1112,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66590,5172,1109,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66591,5172,1110,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66592,5172,1111,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66593,5172,1255,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66594,5172,1277,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66595,5172,1261,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66596,5172,1265,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66597,5172,1268,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66598,5172,1272,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL),(66599,3897,1246,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66600,3897,5282,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66601,3897,6096,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66602,3897,5272,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66603,3897,1146,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66604,3897,1154,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66605,3897,1192,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66606,3897,5092,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66607,3897,5086,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66608,3897,5087,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66609,3897,5085,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66610,3897,5088,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66611,3897,5089,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66612,3897,5356,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66613,3897,1248,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66614,3897,5096,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66615,3897,1112,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66616,3897,1109,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66617,3897,1110,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66618,3897,1111,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66619,3897,1255,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66620,3897,1277,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66621,3897,1261,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66622,3897,1265,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66623,3897,1268,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66624,3897,1272,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL),(66625,6378,1246,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66626,6378,5282,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66627,6378,6096,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66628,6378,1154,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66629,6378,1192,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66630,6378,1156,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66631,6378,6077,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66632,6378,5092,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66633,6378,5086,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66634,6378,5087,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66635,6378,5085,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66636,6378,5088,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66637,6378,5089,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66638,6378,5356,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66639,6378,1248,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66640,6378,5096,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66641,6378,1112,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66642,6378,1109,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66643,6378,1110,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66644,6378,1111,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66645,6378,1255,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66646,6378,1277,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66647,6378,1261,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66648,6378,1265,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66649,6378,1268,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66650,6378,1271,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66651,6378,1272,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL),(66652,6219,1246,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66653,6219,5282,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66654,6219,6096,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66655,6219,1154,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66656,6219,1192,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66657,6219,5092,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66658,6219,5086,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66659,6219,5087,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66660,6219,5085,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66661,6219,5088,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66662,6219,5089,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66663,6219,5356,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66664,6219,1248,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66665,6219,952,5306,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1360,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66666,6219,5497,5306,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66667,6219,730,5306,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66668,6219,853,5306,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,453,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66669,6219,21,5306,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66670,6219,851,5306,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66671,6219,729,5306,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66672,6219,790,5306,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66673,6219,654,5306,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66674,6219,678,5306,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66675,6219,5096,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66676,6219,1112,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66677,6219,1109,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66678,6219,1110,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66679,6219,1111,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66680,6219,1255,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66681,6219,1277,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66682,6219,1261,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66683,6219,1265,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66684,6219,1268,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66685,6219,1272,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL),(66686,3913,5282,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66687,3913,6096,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66688,3913,5272,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66689,3913,1146,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66690,3913,1154,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66691,3913,1192,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66692,3913,1156,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66693,3913,1165,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66694,3913,5092,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66695,3913,5086,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66696,3913,5087,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66697,3913,5085,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66698,3913,5088,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66699,3913,5089,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66700,3913,5356,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66701,3913,1248,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66702,3913,952,5308,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2160,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66703,3913,5497,5308,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,449,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66704,3913,730,5308,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66705,3913,853,5308,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1176,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66706,3913,21,5308,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66707,3913,851,5308,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66708,3913,729,5308,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66709,3913,790,5308,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66710,3913,654,5308,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66711,3913,678,5308,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66712,3913,5096,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66713,3913,1112,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66714,3913,1109,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66715,3913,1110,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66716,3913,1111,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66717,3913,1255,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66718,3913,1277,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66719,3913,1261,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66720,3913,1266,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66721,3913,1265,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66722,3913,1268,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66723,3913,1272,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL),(66724,5661,1246,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66725,5661,5282,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66726,5661,6096,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66727,5661,5272,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66728,5661,1146,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66729,5661,1154,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66730,5661,1192,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66731,5661,1156,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66732,5661,6065,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66733,5661,6077,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66734,5661,5092,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66735,5661,5086,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66736,5661,5087,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66737,5661,5085,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66738,5661,5088,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66739,5661,5089,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66740,5661,5356,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66741,5661,1248,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66742,5661,5096,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66743,5661,1112,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66744,5661,1109,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66745,5661,1110,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66746,5661,1111,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66747,5661,1255,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66748,5661,1250,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66749,5661,1250,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66750,5661,1250,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66751,5661,1277,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66752,5661,1261,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66753,5661,1251,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66754,5661,1265,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66755,5661,1268,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66756,5661,1270,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66757,5661,1272,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL),(66758,5360,1246,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66759,5360,5282,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66760,5360,6096,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66761,5360,5272,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66762,5360,1146,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66763,5360,1154,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66764,5360,1192,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66765,5360,1164,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66766,5360,1156,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66767,5360,6065,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66768,5360,6077,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66769,5360,5092,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66770,5360,5086,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66771,5360,5087,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66772,5360,5085,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66773,5360,5088,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66774,5360,5089,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66775,5360,5356,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66776,5360,1248,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66777,5360,5096,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66778,5360,6042,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66779,5360,1088,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66780,5360,1088,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66781,5360,1088,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66782,5360,1112,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66783,5360,1109,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66784,5360,1110,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66785,5360,1111,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66786,5360,1255,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66787,5360,1277,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66788,5360,1261,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66789,5360,1265,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66790,5360,1268,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66791,5360,1272,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL),(66792,7337,1246,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66793,7337,5282,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66794,7337,6096,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66795,7337,1154,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66796,7337,1192,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66797,7337,1156,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66798,7337,5092,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66799,7337,5086,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66800,7337,5087,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66801,7337,5085,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66802,7337,5088,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66803,7337,5089,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66804,7337,5356,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66805,7337,1248,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66806,7337,5096,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66807,7337,1112,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66808,7337,1109,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66809,7337,1110,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66810,7337,1111,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66811,7337,1255,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66812,7337,1250,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66813,7337,1250,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66814,7337,1250,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66815,7337,1277,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66816,7337,1261,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66817,7337,1251,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66818,7337,1265,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66819,7337,1268,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66820,7337,1272,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL),(66821,5333,1246,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66822,5333,5282,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66823,5333,6096,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66824,5333,1154,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66825,5333,1192,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66826,5333,5092,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66827,5333,5086,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66828,5333,5087,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66829,5333,5085,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66830,5333,5088,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66831,5333,5089,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66832,5333,5356,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66833,5333,1248,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66834,5333,5096,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66835,5333,1112,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66836,5333,1109,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66837,5333,1110,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66838,5333,1111,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66839,5333,1255,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66840,5333,1277,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66841,5333,1261,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66842,5333,1265,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66843,5333,1268,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66844,5333,1271,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66845,5333,1272,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL),(66846,6613,1246,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66847,6613,5282,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66848,6613,6096,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66849,6613,5272,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66850,6613,1146,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66851,6613,1154,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66852,6613,1192,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66853,6613,1164,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66854,6613,1156,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66855,6613,5092,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66856,6613,5086,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66857,6613,5087,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66858,6613,5085,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66859,6613,5088,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66860,6613,5089,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66861,6613,5356,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66862,6613,1248,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66863,6613,5096,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66864,6613,1088,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66865,6613,1088,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66866,6613,1112,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66867,6613,1109,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66868,6613,1110,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66869,6613,1111,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66870,6613,1255,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66871,6613,1277,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66872,6613,1261,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66873,6613,1265,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66874,6613,1268,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66875,6613,1272,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL),(66876,5637,1246,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66877,5637,5282,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66878,5637,6096,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66879,5637,5272,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66880,5637,1146,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66881,5637,1154,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66882,5637,1192,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66883,5637,1156,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66884,5637,1165,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66885,5637,5092,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66886,5637,5086,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66887,5637,5087,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66888,5637,5085,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66889,5637,5088,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66890,5637,5089,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66891,5637,5356,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66892,5637,1248,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66893,5637,5096,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66894,5637,6042,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66895,5637,6042,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66896,5637,1112,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66897,5637,1109,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66898,5637,1110,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66899,5637,1111,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66900,5637,1255,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66901,5637,1277,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66902,5637,1261,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66903,5637,1265,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66904,5637,1268,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66905,5637,1272,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL),(66906,9014,1246,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66907,9014,5282,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66908,9014,6096,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66909,9014,5272,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66910,9014,1146,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66911,9014,1154,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66912,9014,1192,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66913,9014,5092,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66914,9014,5086,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66915,9014,5087,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66916,9014,5085,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66917,9014,5088,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66918,9014,5089,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66919,9014,5356,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66920,9014,1248,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66921,9014,5096,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66922,9014,1112,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66923,9014,1109,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66924,9014,1110,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66925,9014,1111,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66926,9014,1255,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66927,9014,1277,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66928,9014,1261,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66929,9014,1265,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66930,9014,1268,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66931,9014,1271,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66932,9014,1272,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL),(66933,5773,1246,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66934,5773,5282,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66935,5773,6096,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66936,5773,5272,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66937,5773,1146,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66938,5773,1154,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66939,5773,1192,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66940,5773,5092,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66941,5773,5086,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66942,5773,5087,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66943,5773,5085,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66944,5773,5088,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66945,5773,5089,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66946,5773,5356,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66947,5773,1248,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66948,5773,5096,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66949,5773,1112,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66950,5773,1109,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66951,5773,1110,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66952,5773,1111,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66953,5773,1255,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66954,5773,1277,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66955,5773,1261,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66956,5773,1265,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66957,5773,1268,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66958,5773,1271,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66959,5773,1272,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66960,5773,1246,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66961,5773,5282,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66962,5773,6096,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66963,5773,5272,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66964,5773,1146,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66965,5773,1154,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66966,5773,1192,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66967,5773,5092,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66968,5773,5086,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66969,5773,5087,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66970,5773,5085,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66971,5773,5088,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66972,5773,5089,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66973,5773,5356,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66974,5773,1248,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66975,5773,5096,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66976,5773,1112,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66977,5773,1109,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66978,5773,1110,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66979,5773,1111,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66980,5773,1255,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66981,5773,1277,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66982,5773,1261,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66983,5773,1265,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66984,5773,1268,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66985,5773,1271,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66986,5773,1272,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL),(66987,5307,1246,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(66988,5307,5282,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(66989,5307,6096,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(66990,5307,5272,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(66991,5307,1146,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(66992,5307,1154,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(66993,5307,1192,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(66994,5307,1156,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(66995,5307,6065,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(66996,5307,6077,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(66997,5307,5092,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(66998,5307,5086,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(66999,5307,5087,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67000,5307,5085,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67001,5307,5088,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67002,5307,5089,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67003,5307,5356,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67004,5307,1248,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67005,5307,952,5329,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1770,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67006,5307,5497,5329,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67007,5307,730,5329,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67008,5307,853,5329,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,707,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67009,5307,21,5329,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67010,5307,851,5329,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67011,5307,729,5329,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67012,5307,678,5329,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67013,5307,5096,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67014,5307,1112,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67015,5307,1109,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67016,5307,1110,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67017,5307,1111,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67018,5307,1255,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67019,5307,1277,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67020,5307,1261,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67021,5307,1265,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67022,5307,1268,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67023,5307,1272,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL),(67024,6677,1246,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67025,6677,5282,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67026,6677,6096,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67027,6677,1154,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67028,6677,1192,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67029,6677,1156,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67030,6677,6065,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67031,6677,6077,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67032,6677,5092,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67033,6677,5086,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67034,6677,5087,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67035,6677,5085,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67036,6677,5088,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67037,6677,5089,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67038,6677,5356,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67039,6677,1248,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67040,6677,5096,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67041,6677,6042,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67042,6677,1112,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67043,6677,1109,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67044,6677,1110,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67045,6677,1111,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67046,6677,1255,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67047,6677,1277,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67048,6677,1261,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67049,6677,1265,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67050,6677,1268,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67051,6677,1271,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67052,6677,1271,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67053,6677,1272,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL),(67054,4615,1246,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67055,4615,5282,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67056,4615,6096,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67057,4615,5272,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67058,4615,1146,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67059,4615,1154,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67060,4615,1192,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67061,4615,1155,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67062,4615,1164,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67063,4615,1156,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67064,4615,5092,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67065,4615,5086,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67066,4615,5087,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67067,4615,5085,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67068,4615,5088,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67069,4615,5089,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67070,4615,5356,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67071,4615,1248,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67072,4615,5096,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67073,4615,6042,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67074,4615,1088,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67075,4615,1088,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67076,4615,1088,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67077,4615,1112,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67078,4615,1109,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67079,4615,1110,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67080,4615,1111,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67081,4615,1255,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67082,4615,1277,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67083,4615,1261,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67084,4615,1265,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67085,4615,1268,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67086,4615,1272,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL),(67087,5797,1246,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67088,5797,5282,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67089,5797,6096,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67090,5797,5272,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67091,5797,1147,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67092,5797,1154,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67093,5797,1192,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67094,5797,5092,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67095,5797,5086,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67096,5797,5087,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67097,5797,5085,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67098,5797,5088,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67099,5797,5089,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67100,5797,5356,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67101,5797,1248,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67102,5797,952,5339,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4170,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67103,5797,5497,5339,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67104,5797,730,5339,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67105,5797,853,5339,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2760,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67106,5797,21,5339,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67107,5797,851,5339,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67108,5797,729,5339,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67109,5797,654,5339,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67110,5797,678,5339,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67111,5797,5096,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67112,5797,1112,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67113,5797,1109,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67114,5797,1110,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67115,5797,1111,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67116,5797,1255,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67117,5797,1277,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67118,5797,1261,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67119,5797,1265,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67120,5797,1268,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67121,5797,1272,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL),(67122,6683,1246,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67123,6683,5282,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67124,6683,6096,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67125,6683,1154,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67126,6683,1192,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67127,6683,1156,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67128,6683,6065,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67129,6683,6077,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67130,6683,5092,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67131,6683,5086,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67132,6683,5087,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67133,6683,5085,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67134,6683,5088,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67135,6683,5089,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67136,6683,5356,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67137,6683,1248,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67138,6683,5096,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67139,6683,1112,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67140,6683,1109,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67141,6683,1110,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67142,6683,1111,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67143,6683,1255,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67144,6683,1277,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67145,6683,1261,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67146,6683,1265,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67147,6683,1268,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67148,6683,1272,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL),(67149,6637,1246,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67150,6637,5282,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67151,6637,6096,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67152,6637,5272,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67153,6637,1146,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67154,6637,1154,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67155,6637,1192,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67156,6637,1156,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67157,6637,6065,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67158,6637,6077,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67159,6637,5092,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67160,6637,5086,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67161,6637,5087,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67162,6637,5085,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67163,6637,5088,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67164,6637,5089,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67165,6637,5356,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67166,6637,1248,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67167,6637,5096,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67168,6637,1112,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67169,6637,1109,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67170,6637,1110,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67171,6637,1111,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67172,6637,1255,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67173,6637,1277,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67174,6637,1261,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67175,6637,1265,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67176,6637,1268,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67177,6637,1272,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL),(67178,4192,1246,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67179,4192,5282,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67180,4192,6096,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67181,4192,5272,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67182,4192,1146,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67183,4192,1154,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67184,4192,1192,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67185,4192,1164,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67186,4192,1156,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67187,4192,6065,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67188,4192,5092,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67189,4192,5086,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67190,4192,5087,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67191,4192,5085,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67192,4192,5088,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67193,4192,5089,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67194,4192,5356,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67195,4192,1248,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67196,4192,5497,5343,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67197,4192,730,5343,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67198,4192,853,5343,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,698,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67199,4192,790,5343,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67200,4192,654,5343,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67201,4192,12,5343,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67202,4192,5096,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67203,4192,1088,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67204,4192,1088,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67205,4192,1088,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67206,4192,1112,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67207,4192,1109,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67208,4192,1110,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67209,4192,1111,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67210,4192,1255,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67211,4192,1277,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67212,4192,1261,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67213,4192,1265,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67214,4192,1268,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67215,4192,1271,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67216,4192,1271,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67217,4192,1271,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67218,4192,1271,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67219,4192,1271,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67220,4192,1272,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL),(67221,5303,1246,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67222,5303,5282,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67223,5303,6096,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67224,5303,5272,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67225,5303,1146,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67226,5303,1154,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67227,5303,1192,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67228,5303,1155,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67229,5303,1164,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67230,5303,1156,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67231,5303,5092,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67232,5303,5086,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67233,5303,5087,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67234,5303,5085,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67235,5303,5088,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67236,5303,5089,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67237,5303,5356,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67238,5303,1248,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67239,5303,5096,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67240,5303,1088,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67241,5303,1088,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67242,5303,1088,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67243,5303,1112,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67244,5303,1109,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67245,5303,1110,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67246,5303,1111,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67247,5303,1255,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67248,5303,1277,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67249,5303,1261,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67250,5303,1265,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67251,5303,1268,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67252,5303,1272,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL),(67253,6147,1246,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67254,6147,5282,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67255,6147,6096,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67256,6147,5272,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67257,6147,1146,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67258,6147,1154,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67259,6147,1192,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67260,6147,5092,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67261,6147,5086,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67262,6147,5087,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67263,6147,5085,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67264,6147,5088,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67265,6147,5089,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67266,6147,5356,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67267,6147,1248,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67268,6147,5096,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67269,6147,1112,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67270,6147,1109,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67271,6147,1110,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67272,6147,1111,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67273,6147,1255,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67274,6147,1277,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67275,6147,1261,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67276,6147,1265,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67277,6147,1268,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67278,6147,1271,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL),(67279,7409,1246,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67280,7409,5282,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67281,7409,1154,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67282,7409,1192,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67283,7409,1155,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67284,7409,1156,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67285,7409,6065,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67286,7409,5092,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67287,7409,5086,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67288,7409,5087,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67289,7409,5085,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67290,7409,5088,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67291,7409,5089,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67292,7409,5356,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67293,7409,1248,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67294,7409,5096,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67295,7409,6042,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67296,7409,1088,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67297,7409,1088,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67298,7409,1088,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67299,7409,1112,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67300,7409,1109,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67301,7409,1110,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67302,7409,1111,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67303,7409,1255,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67304,7409,1277,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67305,7409,1261,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67306,7409,1262,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67307,7409,1265,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67308,7409,1268,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL),(67309,8149,1246,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67310,8149,5282,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67311,8149,6096,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67312,8149,5272,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67313,8149,1146,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67314,8149,1154,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67315,8149,1192,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67316,8149,1155,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67317,8149,1164,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67318,8149,1156,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67319,8149,6065,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67320,8149,1165,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67321,8149,5092,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67322,8149,5086,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67323,8149,5087,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67324,8149,5085,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67325,8149,5088,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67326,8149,5089,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67327,8149,5356,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67328,8149,1248,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67329,8149,654,5354,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67330,8149,1276,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67331,8149,5096,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67332,8149,1088,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67333,8149,1088,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67334,8149,1088,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67335,8149,1112,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67336,8149,1109,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67337,8149,1110,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67338,8149,1111,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67339,8149,1255,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67340,8149,1277,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67341,8149,1261,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67342,8149,1265,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67343,8149,1268,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67344,8149,1272,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL),(67345,4660,1246,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67346,4660,5282,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67347,4660,6096,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67348,4660,5272,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67349,4660,1146,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67350,4660,1154,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67351,4660,1192,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67352,4660,1164,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67353,4660,1156,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67354,4660,1165,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67355,4660,5092,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67356,4660,5086,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67357,4660,5087,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67358,4660,5085,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67359,4660,5088,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67360,4660,5089,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67361,4660,5356,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67362,4660,1248,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67363,4660,5096,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67364,4660,1088,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67365,4660,1088,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67366,4660,1088,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67367,4660,1112,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67368,4660,1109,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67369,4660,1110,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67370,4660,1111,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67371,4660,1255,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67372,4660,1277,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67373,4660,1261,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67374,4660,1265,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67375,4660,1268,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67376,4660,1272,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL),(67377,6570,1246,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67378,6570,5282,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67379,6570,6096,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67380,6570,5272,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67381,6570,1146,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67382,6570,1154,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67383,6570,1192,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67384,6570,1155,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67385,6570,1164,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67386,6570,1156,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67387,6570,1165,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67388,6570,5092,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67389,6570,5086,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67390,6570,5087,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67391,6570,5085,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67392,6570,5088,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67393,6570,5089,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67394,6570,5356,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67395,6570,1248,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67396,6570,952,5360,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67397,6570,5497,5360,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,459,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67398,6570,730,5360,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67399,6570,853,5360,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1155,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67400,6570,21,5360,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67401,6570,851,5360,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67402,6570,729,5360,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,489000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67403,6570,790,5360,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67404,6570,654,5360,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67405,6570,678,5360,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67406,6570,5096,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67407,6570,1088,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67408,6570,1088,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67409,6570,1088,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67410,6570,1112,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67411,6570,1109,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67412,6570,1110,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67413,6570,1111,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67414,6570,1255,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67415,6570,1277,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67416,6570,1261,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67417,6570,1266,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67418,6570,1265,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67419,6570,1268,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67420,6570,1272,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL),(67421,4863,1246,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67422,4863,5282,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67423,4863,6096,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67424,4863,5272,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67425,4863,1146,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67426,4863,1154,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67427,4863,1192,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67428,4863,1155,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67429,4863,1164,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67430,4863,1156,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67431,4863,6077,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67432,4863,5092,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67433,4863,5086,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67434,4863,5087,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67435,4863,5085,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67436,4863,5088,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67437,4863,5089,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67438,4863,5356,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67439,4863,1248,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67440,4863,1276,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67441,4863,5096,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67442,4863,1088,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67443,4863,1088,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67444,4863,1088,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67445,4863,1112,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67446,4863,1109,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67447,4863,1110,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67448,4863,1111,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67449,4863,1255,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67450,4863,1277,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67451,4863,1261,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67452,4863,1265,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67453,4863,1268,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67454,4863,1272,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL),(67455,4856,1246,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67456,4856,5282,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67457,4856,6096,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67458,4856,1154,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67459,4856,1192,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67460,4856,1155,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67461,4856,1113,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67462,4856,1164,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67463,4856,1156,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67464,4856,6077,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67465,4856,5092,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67466,4856,5086,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67467,4856,5087,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67468,4856,5085,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67469,4856,5088,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67470,4856,5089,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67471,4856,5356,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67472,4856,1248,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67473,4856,5096,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67474,4856,6042,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67475,4856,1088,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67476,4856,1088,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67477,4856,1088,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (67478,4856,1112,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67479,4856,1109,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67480,4856,1110,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67481,4856,1111,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67482,4856,1255,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67483,4856,1277,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67484,4856,1261,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67485,4856,1265,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67486,4856,1268,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67487,4856,1272,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL),(67488,4878,1246,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67489,4878,5282,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67490,4878,6096,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67491,4878,5272,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67492,4878,1146,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67493,4878,1154,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67494,4878,1192,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67495,4878,5092,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67496,4878,5086,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67497,4878,5087,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67498,4878,5085,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67499,4878,5088,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67500,4878,5089,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67501,4878,5356,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67502,4878,1248,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67503,4878,5497,5375,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,723,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67504,4878,730,5375,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67505,4878,853,5375,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67506,4878,5096,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67507,4878,1112,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67508,4878,1109,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67509,4878,1110,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67510,4878,1111,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67511,4878,1255,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67512,4878,1277,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67513,4878,1261,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67514,4878,1265,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67515,4878,1268,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67516,4878,1272,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL),(67517,7980,1246,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67518,7980,5282,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67519,7980,6096,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67520,7980,5272,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67521,7980,1146,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67522,7980,1154,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67523,7980,1192,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67524,7980,1164,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67525,7980,1156,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67526,7980,6065,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67527,7980,5092,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67528,7980,5086,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67529,7980,5087,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67530,7980,5085,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67531,7980,5088,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67532,7980,5089,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67533,7980,5356,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67534,7980,1248,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67535,7980,5096,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67536,7980,1088,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67537,7980,1088,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67538,7980,1088,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67539,7980,1112,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67540,7980,1109,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67541,7980,1110,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67542,7980,1111,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67543,7980,1255,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67544,7980,1277,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67545,7980,1261,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67546,7980,1265,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67547,7980,1268,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67548,7980,1272,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL),(67549,9108,1246,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67550,9108,5282,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67551,9108,6096,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67552,9108,5272,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67553,9108,1146,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67554,9108,1154,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67555,9108,1192,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67556,9108,1155,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67557,9108,1164,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67558,9108,1156,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67559,9108,6065,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67560,9108,5092,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67561,9108,5086,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67562,9108,5087,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67563,9108,5085,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67564,9108,5088,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67565,9108,5089,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67566,9108,5356,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67567,9108,1248,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67568,9108,5096,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67569,9108,1088,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67570,9108,1088,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67571,9108,1088,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67572,9108,1112,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67573,9108,1109,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67574,9108,1110,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67575,9108,1111,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67576,9108,1255,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67577,9108,1277,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67578,9108,1261,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67579,9108,1265,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67580,9108,1268,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67581,9108,1271,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67582,9108,1271,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67583,9108,1271,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67584,9108,1271,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67585,9108,1272,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL),(67586,5109,1246,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67587,5109,5282,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67588,5109,6096,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67589,5109,5272,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67590,5109,1146,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67591,5109,1154,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67592,5109,1192,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67593,5109,1155,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67594,5109,1164,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67595,5109,1156,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67596,5109,6065,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67597,5109,5092,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67598,5109,5086,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67599,5109,5087,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67600,5109,5085,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67601,5109,5088,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67602,5109,5089,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67603,5109,5356,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67604,5109,1248,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67605,5109,5096,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67606,5109,1088,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67607,5109,1088,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67608,5109,1088,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67609,5109,1112,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67610,5109,1109,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67611,5109,1110,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67612,5109,1111,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67613,5109,1255,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67614,5109,1277,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67615,5109,1261,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67616,5109,1265,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67617,5109,1268,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67618,5109,1271,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67619,5109,1272,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL),(67620,9054,1246,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67621,9054,5282,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67622,9054,6096,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67623,9054,5272,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67624,9054,1146,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67625,9054,1154,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67626,9054,1192,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67627,9054,1164,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67628,9054,1156,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67629,9054,6065,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67630,9054,5092,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67631,9054,5086,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67632,9054,5087,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67633,9054,5085,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67634,9054,5088,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67635,9054,5089,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67636,9054,5356,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67637,9054,1248,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67638,9054,5096,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67639,9054,1088,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67640,9054,1088,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67641,9054,1088,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67642,9054,1112,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67643,9054,1109,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67644,9054,1110,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67645,9054,1111,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67646,9054,1255,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67647,9054,1277,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67648,9054,1261,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67649,9054,1265,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67650,9054,1268,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67651,9054,1272,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL),(67652,7121,1246,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67653,7121,5282,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67654,7121,6096,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67655,7121,5272,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67656,7121,1146,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67657,7121,1154,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67658,7121,1192,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67659,7121,1164,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67660,7121,1156,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67661,7121,6065,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67662,7121,5092,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67663,7121,5086,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67664,7121,5087,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67665,7121,5085,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67666,7121,5088,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67667,7121,5089,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67668,7121,5356,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67669,7121,1248,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67670,7121,12,5385,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67671,7121,5096,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67672,7121,6042,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67673,7121,1088,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67674,7121,1088,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67675,7121,1088,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67676,7121,1112,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67677,7121,1109,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67678,7121,1110,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67679,7121,1111,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67680,7121,1255,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67681,7121,1250,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67682,7121,1250,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67683,7121,1250,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67684,7121,1277,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67685,7121,1261,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67686,7121,1252,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67687,7121,1265,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67688,7121,1268,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67689,7121,1270,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67690,7121,1272,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL),(67691,4490,1246,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67692,4490,5282,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67693,4490,6096,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67694,4490,5272,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67695,4490,1146,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67696,4490,1154,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67697,4490,1192,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67698,4490,1155,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67699,4490,1164,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67700,4490,1156,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67701,4490,1165,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67702,4490,5092,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67703,4490,5086,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67704,4490,5087,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67705,4490,5085,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67706,4490,5088,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67707,4490,5089,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67708,4490,5356,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67709,4490,1248,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67710,4490,5096,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67711,4490,1088,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67712,4490,1088,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67713,4490,1088,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67714,4490,1112,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67715,4490,1109,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67716,4490,1110,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67717,4490,1111,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67718,4490,1255,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67719,4490,1277,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67720,4490,1261,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67721,4490,1266,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67722,4490,1265,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67723,4490,1268,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67724,4490,1271,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67725,4490,1271,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67726,4490,1271,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67727,4490,1272,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL),(67728,2459,1246,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67729,2459,5282,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67730,2459,6096,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67731,2459,5272,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67732,2459,1146,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67733,2459,1154,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67734,2459,1192,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67735,2459,1155,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67736,2459,1164,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67737,2459,1156,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67738,2459,5092,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67739,2459,5086,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67740,2459,5087,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67741,2459,5085,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67742,2459,5088,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67743,2459,5089,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67744,2459,5356,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67745,2459,1248,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67746,2459,5096,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67747,2459,1088,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67748,2459,1088,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67749,2459,1088,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67750,2459,1112,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67751,2459,1109,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67752,2459,1110,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67753,2459,1111,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67754,2459,1255,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67755,2459,1277,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67756,2459,1261,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67757,2459,1265,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67758,2459,1268,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67759,2459,1272,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL),(67760,4359,1246,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67761,4359,5282,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67762,4359,6096,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67763,4359,5272,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67764,4359,1146,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67765,4359,1154,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67766,4359,1192,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67767,4359,1155,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67768,4359,1164,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67769,4359,1156,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67770,4359,6065,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67771,4359,1165,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67772,4359,5092,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67773,4359,5086,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67774,4359,5087,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67775,4359,5085,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67776,4359,5088,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67777,4359,5089,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67778,4359,5356,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67779,4359,1248,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67780,4359,5096,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67781,4359,1088,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67782,4359,1088,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67783,4359,1088,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67784,4359,1112,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67785,4359,1109,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67786,4359,1110,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67787,4359,1111,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67788,4359,1255,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67789,4359,1277,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67790,4359,1261,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67791,4359,1265,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67792,4359,1268,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67793,4359,1272,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL),(67794,2518,1246,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67795,2518,5282,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67796,2518,6096,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67797,2518,5272,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67798,2518,1146,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67799,2518,1154,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67800,2518,1192,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67801,2518,1155,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67802,2518,1164,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67803,2518,1156,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67804,2518,6065,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67805,2518,5092,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67806,2518,5086,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67807,2518,5087,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67808,2518,5085,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67809,2518,5088,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67810,2518,5089,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67811,2518,5356,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67812,2518,1248,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67813,2518,5096,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67814,2518,1088,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67815,2518,1088,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67816,2518,1088,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67817,2518,1112,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67818,2518,1109,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67819,2518,1110,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67820,2518,1111,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67821,2518,1255,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67822,2518,1277,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67823,2518,1261,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67824,2518,1265,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67825,2518,1268,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67826,2518,1272,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL),(67827,2772,1246,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67828,2772,5282,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67829,2772,6096,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67830,2772,1154,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67831,2772,1192,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67832,2772,5092,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67833,2772,5086,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67834,2772,5087,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67835,2772,5085,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67836,2772,5088,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67837,2772,5089,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67838,2772,5356,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67839,2772,1248,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67840,2772,5096,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67841,2772,6042,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67842,2772,1112,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67843,2772,1109,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67844,2772,1110,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67845,2772,1111,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67846,2772,1255,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67847,2772,1277,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67848,2772,1261,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67849,2772,1265,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67850,2772,1268,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67851,2772,1271,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67852,2772,1272,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL),(67853,3838,1246,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67854,3838,5282,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67855,3838,6096,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67856,3838,1154,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67857,3838,1192,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67858,3838,5092,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67859,3838,5086,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67860,3838,5087,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67861,3838,5085,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67862,3838,5088,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67863,3838,5089,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67864,3838,5356,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67865,3838,1248,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67866,3838,5096,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67867,3838,1112,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67868,3838,1109,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67869,3838,1110,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67870,3838,1111,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67871,3838,1255,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67872,3838,1277,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67873,3838,1261,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67874,3838,1265,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67875,3838,1268,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67876,3838,1272,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL),(67877,3265,1246,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67878,3265,5282,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67879,3265,6096,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67880,3265,5272,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67881,3265,1146,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67882,3265,1154,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67883,3265,1192,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67884,3265,1155,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67885,3265,1164,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67886,3265,5092,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67887,3265,5086,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67888,3265,5087,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67889,3265,5085,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67890,3265,5088,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67891,3265,5089,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67892,3265,5356,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67893,3265,1248,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67894,3265,5096,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67895,3265,1088,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67896,3265,1088,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67897,3265,1088,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67898,3265,1112,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67899,3265,1109,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67900,3265,1110,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67901,3265,1111,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67902,3265,1255,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67903,3265,1277,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67904,3265,1261,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67905,3265,1265,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67906,3265,1268,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67907,3265,1272,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL),(67908,141,1246,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67909,141,5282,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67910,141,6096,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67911,141,5272,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67912,141,1146,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67913,141,1154,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67914,141,1192,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67915,141,1155,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67916,141,1164,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67917,141,1156,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67918,141,6065,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67919,141,5092,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67920,141,5086,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67921,141,5087,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67922,141,5085,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67923,141,5088,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67924,141,5089,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67925,141,5356,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67926,141,1248,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67927,141,5497,5410,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67928,141,730,5410,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67929,141,853,5410,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1029,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67930,141,5096,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67931,141,1088,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67932,141,1088,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67933,141,1088,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67934,141,1112,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67935,141,1109,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67936,141,1110,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67937,141,1111,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67938,141,1255,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67939,141,1277,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67940,141,1261,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67941,141,1262,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67942,141,1265,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67943,141,1268,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67944,141,1272,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL),(67945,1554,1246,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67946,1554,5282,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67947,1554,6096,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67948,1554,1154,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67949,1554,1192,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67950,1554,5092,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67951,1554,5086,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67952,1554,5087,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67953,1554,5085,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67954,1554,5088,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67955,1554,5089,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67956,1554,5356,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67957,1554,1248,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67958,1554,5096,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67959,1554,6042,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67960,1554,1112,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67961,1554,1109,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67962,1554,1110,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67963,1554,1111,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67964,1554,1255,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67965,1554,1277,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67966,1554,1261,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67967,1554,1265,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67968,1554,1268,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67969,1554,1272,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL),(67970,2962,1246,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67971,2962,5282,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67972,2962,6096,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67973,2962,5272,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67974,2962,1154,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67975,2962,1192,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67976,2962,1164,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67977,2962,1156,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67978,2962,6065,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67979,2962,5092,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67980,2962,5086,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67981,2962,5087,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67982,2962,5085,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67983,2962,5088,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67984,2962,5089,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67985,2962,5356,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67986,2962,1248,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67987,2962,5096,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67988,2962,1088,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67989,2962,1088,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67990,2962,1088,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67991,2962,1112,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67992,2962,1109,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67993,2962,1110,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67994,2962,1111,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67995,2962,1255,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67996,2962,1277,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67997,2962,1261,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67998,2962,1265,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(67999,2962,1268,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(68000,2962,1272,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL),(68001,3333,1246,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68002,3333,5282,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68003,3333,6096,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68004,3333,1154,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68005,3333,1192,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68006,3333,1155,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68007,3333,1164,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68008,3333,1156,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68009,3333,5092,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68010,3333,5086,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68011,3333,5087,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68012,3333,5085,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68013,3333,5088,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68014,3333,5089,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68015,3333,5356,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68016,3333,1248,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68017,3333,5096,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68018,3333,1088,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68019,3333,1088,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68020,3333,1088,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68021,3333,1112,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68022,3333,1109,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68023,3333,1110,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68024,3333,1111,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68025,3333,1255,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68026,3333,1277,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68027,3333,1261,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68028,3333,1265,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68029,3333,1268,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68030,3333,1272,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL),(68031,768,1246,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68032,768,5282,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68033,768,6096,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68034,768,1154,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68035,768,1192,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68036,768,1155,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68037,768,1164,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68038,768,1156,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68039,768,5092,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68040,768,5086,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68041,768,5087,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68042,768,5085,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68043,768,5088,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68044,768,5089,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68045,768,5356,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68046,768,1248,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68047,768,5096,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68048,768,1088,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68049,768,1088,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68050,768,1088,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68051,768,1112,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68052,768,1109,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68053,768,1110,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68054,768,1111,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68055,768,1255,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68056,768,1277,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68057,768,1261,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68058,768,1265,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68059,768,1268,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68060,768,1272,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL),(68061,2563,1246,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68062,2563,5282,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68063,2563,6096,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68064,2563,1154,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68065,2563,1192,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68066,2563,1156,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68067,2563,5092,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68068,2563,5086,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68069,2563,5087,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68070,2563,5085,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68071,2563,5088,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68072,2563,5089,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68073,2563,5356,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68074,2563,1248,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68075,2563,5096,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68076,2563,6042,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68077,2563,1112,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68078,2563,1109,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68079,2563,1110,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68080,2563,1111,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68081,2563,1255,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68082,2563,1277,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68083,2563,1261,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68084,2563,1265,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68085,2563,1268,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68086,2563,1272,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL),(68087,3331,1246,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68088,3331,5282,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68089,3331,6096,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68090,3331,1154,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68091,3331,1192,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68092,3331,5092,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68093,3331,5086,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68094,3331,5087,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68095,3331,5085,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68096,3331,5088,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68097,3331,5089,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68098,3331,5356,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68099,3331,1248,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68100,3331,5096,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68101,3331,1112,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68102,3331,1109,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68103,3331,1110,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68104,3331,1111,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68105,3331,1255,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68106,3331,1277,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68107,3331,1261,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68108,3331,1265,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68109,3331,1268,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68110,3331,1271,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL),(68111,3797,1246,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68112,3797,5282,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68113,3797,6096,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68114,3797,5272,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68115,3797,1146,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68116,3797,1154,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68117,3797,1192,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68118,3797,5092,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68119,3797,5086,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68120,3797,5087,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68121,3797,5085,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68122,3797,5088,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68123,3797,5089,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68124,3797,5356,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68125,3797,1248,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68126,3797,5096,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68127,3797,1112,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68128,3797,1109,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68129,3797,1110,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68130,3797,1111,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68131,3797,1255,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68132,3797,1277,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68133,3797,1261,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68134,3797,1265,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68135,3797,1268,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68136,3797,1271,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68137,3797,1272,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL),(68138,1590,1246,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68139,1590,5282,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68140,1590,6096,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68141,1590,1154,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68142,1590,1192,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68143,1590,1155,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68144,1590,1164,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68145,1590,1156,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68146,1590,5092,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68147,1590,5086,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68148,1590,5087,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68149,1590,5085,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68150,1590,5088,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68151,1590,5089,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68152,1590,5356,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68153,1590,1248,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68154,1590,952,5426,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68155,1590,5497,5426,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68156,1590,730,5426,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68157,1590,853,5426,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1007,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68158,1590,21,5426,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68159,1590,851,5426,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68160,1590,729,5426,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68161,1590,654,5426,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68162,1590,678,5426,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68163,1590,5096,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68164,1590,1088,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68165,1590,1088,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68166,1590,1088,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68167,1590,1112,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68168,1590,1109,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68169,1590,1110,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68170,1590,1111,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68171,1590,1255,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68172,1590,1250,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68173,1590,1250,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68174,1590,1277,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68175,1590,1261,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68176,1590,1252,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68177,1590,1265,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68178,1590,1268,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68179,1590,1272,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(68180,2169,1246,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68181,2169,5282,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68182,2169,6096,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68183,2169,1154,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68184,2169,1156,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68185,2169,5092,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68186,2169,5086,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68187,2169,5087,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68188,2169,5085,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68189,2169,5088,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68190,2169,5089,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68191,2169,5356,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68192,2169,1248,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68193,2169,5096,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68194,2169,1112,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68195,2169,1109,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68196,2169,1110,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68197,2169,1111,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68198,2169,1255,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68199,2169,1277,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68200,2169,1261,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68201,2169,1265,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68202,2169,1268,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68203,2169,1271,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68204,2169,1272,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL),(68205,3042,1246,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68206,3042,5282,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68207,3042,6096,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68208,3042,5272,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68209,3042,1146,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68210,3042,1154,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68211,3042,1192,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68212,3042,1155,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68213,3042,1164,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68214,3042,1156,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68215,3042,5092,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68216,3042,5086,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68217,3042,5087,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68218,3042,5085,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68219,3042,5088,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68220,3042,5089,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68221,3042,5356,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68222,3042,1248,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68223,3042,5096,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68224,3042,1088,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68225,3042,1088,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68226,3042,1088,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68227,3042,1112,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68228,3042,1109,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68229,3042,1110,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68230,3042,1111,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68231,3042,1255,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68232,3042,1277,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68233,3042,1261,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68234,3042,1265,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68235,3042,1268,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68236,3042,1272,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL),(68237,5361,1246,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68238,5361,5282,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68239,5361,6096,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68240,5361,1154,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68241,5361,1192,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68242,5361,1156,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68243,5361,1165,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68244,5361,5092,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68245,5361,5086,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68246,5361,5087,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68247,5361,5085,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68248,5361,5088,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68249,5361,5089,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68250,5361,5356,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68251,5361,1248,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68252,5361,5096,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68253,5361,6042,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68254,5361,1112,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68255,5361,1109,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68256,5361,1110,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68257,5361,1111,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68258,5361,1255,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68259,5361,1277,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68260,5361,1261,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68261,5361,1266,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68262,5361,1265,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68263,5361,1268,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68264,5361,1272,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL),(68265,1180,1246,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68266,1180,5282,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68267,1180,6096,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68268,1180,5272,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68269,1180,1146,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68270,1180,1154,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68271,1180,1192,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68272,1180,1156,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68273,1180,5092,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68274,1180,5086,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68275,1180,5087,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68276,1180,5085,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68277,1180,5088,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68278,1180,5089,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68279,1180,5356,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68280,1180,1248,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68281,1180,5096,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68282,1180,1112,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68283,1180,1109,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68284,1180,1110,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68285,1180,1111,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68286,1180,1255,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68287,1180,1277,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68288,1180,1261,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68289,1180,1265,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68290,1180,1268,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68291,1180,1272,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL),(68292,3698,1246,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68293,3698,5282,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68294,3698,6096,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68295,3698,5272,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68296,3698,1154,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68297,3698,1192,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68298,3698,1155,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68299,3698,1164,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68300,3698,1156,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68301,3698,5092,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68302,3698,5086,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68303,3698,5087,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68304,3698,5085,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68305,3698,5088,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68306,3698,5089,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68307,3698,5356,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68308,3698,1248,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68309,3698,952,5438,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68310,3698,5497,5438,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,413,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68311,3698,730,5438,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68312,3698,853,5438,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1793,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68313,3698,21,5438,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68314,3698,851,5438,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68315,3698,729,5438,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,333000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68316,3698,790,5438,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68317,3698,654,5438,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68318,3698,678,5438,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68319,3698,5096,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68320,3698,1088,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68321,3698,1088,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68322,3698,1088,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68323,3698,1112,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68324,3698,1109,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68325,3698,1110,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68326,3698,1111,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68327,3698,1255,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68328,3698,1277,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68329,3698,1261,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68330,3698,1265,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68331,3698,1268,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68332,3698,1272,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL),(68333,2640,1246,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68334,2640,5282,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68335,2640,6096,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68336,2640,1154,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68337,2640,1192,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68338,2640,1155,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68339,2640,1164,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68340,2640,1156,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68341,2640,6065,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68342,2640,5092,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68343,2640,5086,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68344,2640,5087,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68345,2640,5085,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68346,2640,5088,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68347,2640,5089,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68348,2640,5356,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68349,2640,1248,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68350,2640,5497,5441,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68351,2640,730,5441,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68352,2640,853,5441,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1198,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68353,2640,5096,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68354,2640,6042,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68355,2640,6042,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68356,2640,1088,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68357,2640,1088,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68358,2640,1088,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68359,2640,1112,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68360,2640,1109,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68361,2640,1110,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68362,2640,1111,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68363,2640,1255,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68364,2640,1277,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68365,2640,1261,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68366,2640,1265,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68367,2640,1268,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68368,2640,1272,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL),(68369,2683,1246,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68370,2683,5282,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68371,2683,6096,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68372,2683,5272,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68373,2683,1154,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68374,2683,1192,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68375,2683,1155,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68376,2683,1164,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68377,2683,1156,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68378,2683,5092,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68379,2683,5086,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68380,2683,5087,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68381,2683,5085,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68382,2683,5088,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68383,2683,5089,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68384,2683,5356,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68385,2683,1248,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68386,2683,5096,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68387,2683,1088,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68388,2683,1088,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68389,2683,1088,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68390,2683,1112,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68391,2683,1109,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68392,2683,1110,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68393,2683,1111,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68394,2683,1255,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68395,2683,1250,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68396,2683,1250,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68397,2683,1250,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68398,2683,1277,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68399,2683,1261,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68400,2683,1265,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68401,2683,1268,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68402,2683,1271,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68403,2683,1271,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68404,2683,1272,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL),(68405,6062,1246,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68406,6062,5282,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68407,6062,6096,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68408,6062,5272,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68409,6062,1146,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68410,6062,1154,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68411,6062,1192,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68412,6062,1156,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68413,6062,1165,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68414,6062,5092,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68415,6062,5086,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68416,6062,5087,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68417,6062,5085,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68418,6062,5088,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68419,6062,5089,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68420,6062,5356,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68421,6062,1248,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68422,6062,5096,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68423,6062,1112,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68424,6062,1109,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68425,6062,1110,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68426,6062,1111,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68427,6062,1255,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68428,6062,1277,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68429,6062,1261,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68430,6062,1266,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68431,6062,1265,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68432,6062,1268,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68433,6062,1272,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL),(68434,2565,1246,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68435,2565,5282,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68436,2565,6096,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68437,2565,1154,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68438,2565,1192,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68439,2565,5092,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68440,2565,5086,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68441,2565,5087,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68442,2565,5085,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68443,2565,5088,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68444,2565,5089,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68445,2565,5356,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68446,2565,1248,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68447,2565,5096,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68448,2565,6042,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68449,2565,1112,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68450,2565,1109,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68451,2565,1110,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68452,2565,1111,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68453,2565,1255,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68454,2565,1277,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68455,2565,1261,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68456,2565,1265,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68457,2565,1268,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68458,2565,1272,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL),(68459,3166,1246,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68460,3166,5282,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68461,3166,6096,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68462,3166,1154,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68463,3166,1192,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68464,3166,5092,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68465,3166,5086,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68466,3166,5087,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68467,3166,5085,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68468,3166,5088,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68469,3166,5089,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68470,3166,5356,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68471,3166,1248,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68472,3166,5096,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68473,3166,1112,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68474,3166,1109,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68475,3166,1110,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68476,3166,1111,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68477,3166,1255,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68478,3166,1277,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68479,3166,1261,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68480,3166,1265,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68481,3166,1268,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68482,3166,1272,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68483,3166,1246,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68484,3166,5282,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68485,3166,6096,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68486,3166,1154,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68487,3166,1192,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68488,3166,5092,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68489,3166,5086,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68490,3166,5087,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68491,3166,5085,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68492,3166,5088,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68493,3166,5089,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68494,3166,5356,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68495,3166,1248,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68496,3166,5096,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68497,3166,1112,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68498,3166,1109,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68499,3166,1110,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68500,3166,1111,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68501,3166,1255,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68502,3166,1277,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68503,3166,1261,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68504,3166,1265,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68505,3166,1268,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68506,3166,1272,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL),(68507,2209,1246,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68508,2209,5282,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68509,2209,6096,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68510,2209,1154,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68511,2209,1192,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68512,2209,1155,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68513,2209,1164,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68514,2209,1156,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68515,2209,6065,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68516,2209,5092,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68517,2209,5086,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68518,2209,5087,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68519,2209,5085,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68520,2209,5088,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68521,2209,5089,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68522,2209,5356,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68523,2209,1248,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68524,2209,5096,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68525,2209,1088,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68526,2209,1088,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68527,2209,1088,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68528,2209,1112,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68529,2209,1109,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68530,2209,1110,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68531,2209,1111,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68532,2209,1255,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68533,2209,1277,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68534,2209,1261,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68535,2209,1265,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68536,2209,1268,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68537,2209,1271,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68538,2209,1272,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL),(68539,2164,1246,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68540,2164,5282,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68541,2164,6096,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68542,2164,1154,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68543,2164,1192,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68544,2164,1164,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68545,2164,1156,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68546,2164,5092,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68547,2164,5086,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68548,2164,5087,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68549,2164,5085,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68550,2164,5088,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68551,2164,5089,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68552,2164,5356,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68553,2164,1248,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68554,2164,5096,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68555,2164,6042,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68556,2164,1088,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68557,2164,1088,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68558,2164,1088,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68559,2164,1112,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68560,2164,1109,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68561,2164,1110,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68562,2164,1111,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68563,2164,1255,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68564,2164,1277,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68565,2164,1261,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68566,2164,1265,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68567,2164,1268,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68568,2164,1272,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL),(68569,2233,1246,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68570,2233,5282,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68571,2233,6096,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68572,2233,1154,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68573,2233,1192,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68574,2233,1155,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68575,2233,1164,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68576,2233,1156,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68577,2233,5092,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68578,2233,5086,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68579,2233,5087,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68580,2233,5085,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68581,2233,5088,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68582,2233,5089,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68583,2233,5356,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68584,2233,1248,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68585,2233,5096,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68586,2233,1088,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68587,2233,1088,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68588,2233,1088,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68589,2233,1112,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68590,2233,1109,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68591,2233,1110,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68592,2233,1111,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68593,2233,1255,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68594,2233,1277,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68595,2233,1261,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68596,2233,1265,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68597,2233,1268,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68598,2233,1272,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL),(68599,6625,1246,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68600,6625,5282,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68601,6625,6096,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68602,6625,5272,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68603,6625,1146,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68604,6625,1154,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68605,6625,1192,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68606,6625,1164,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68607,6625,1156,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68608,6625,5092,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68609,6625,5086,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68610,6625,5087,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68611,6625,5085,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68612,6625,5088,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68613,6625,5089,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68614,6625,5356,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68615,6625,1248,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68616,6625,5096,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68617,6625,6042,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5018,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68618,6625,1088,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68619,6625,1088,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68620,6625,1088,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68621,6625,1112,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68622,6625,1109,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68623,6625,1110,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68624,6625,1111,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68625,6625,1255,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68626,6625,1277,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68627,6625,1261,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68628,6625,1265,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68629,6625,1268,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68630,6625,1272,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL),(68631,1318,1246,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68632,1318,5282,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68633,1318,6096,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68634,1318,5272,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68635,1318,1154,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68636,1318,1192,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68637,1318,1155,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68638,1318,1164,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68639,1318,1156,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68640,1318,5092,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68641,1318,5086,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68642,1318,5087,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68643,1318,5085,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68644,1318,5088,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68645,1318,5089,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68646,1318,5356,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68647,1318,1248,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68648,1318,5096,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68649,1318,6042,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68650,1318,1088,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68651,1318,1088,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68652,1318,1112,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68653,1318,1109,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68654,1318,1110,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68655,1318,1111,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68656,1318,1255,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68657,1318,1277,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68658,1318,1261,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68659,1318,1265,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68660,1318,1268,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68661,1318,1272,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL),(68662,8980,1246,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68663,8980,5282,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68664,8980,6096,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68665,8980,5272,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68666,8980,1146,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68667,8980,1154,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68668,8980,1192,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68669,8980,1164,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68670,8980,1156,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68671,8980,6065,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68672,8980,5092,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68673,8980,5086,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68674,8980,5087,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68675,8980,5085,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68676,8980,5088,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68677,8980,5089,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68678,8980,5356,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68679,8980,1248,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68680,8980,5096,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68681,8980,1088,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68682,8980,1088,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68683,8980,1088,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68684,8980,1112,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68685,8980,1109,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68686,8980,1110,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68687,8980,1111,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68688,8980,1255,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68689,8980,1277,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68690,8980,1261,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68691,8980,1265,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68692,8980,1268,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68693,8980,1270,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68694,8980,1272,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL),(68695,3288,1246,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68696,3288,5282,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68697,3288,6096,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68698,3288,1154,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68699,3288,1192,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68700,3288,1155,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68701,3288,1164,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68702,3288,1156,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68703,3288,6065,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68704,3288,5092,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68705,3288,5086,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68706,3288,5087,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68707,3288,5085,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68708,3288,5088,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68709,3288,5089,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68710,3288,5356,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68711,3288,1248,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68712,3288,5096,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68713,3288,1088,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68714,3288,1088,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68715,3288,1088,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68716,3288,1112,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68717,3288,1109,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68718,3288,1110,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68719,3288,1111,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68720,3288,1255,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68721,3288,1277,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68722,3288,1261,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68723,3288,1265,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68724,3288,1268,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL),(68725,2059,1246,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68726,2059,5282,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68727,2059,6096,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68728,2059,1154,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68729,2059,1192,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68730,2059,1155,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68731,2059,1164,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68732,2059,1156,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68733,2059,5092,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68734,2059,5086,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68735,2059,5087,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68736,2059,5085,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68737,2059,5088,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68738,2059,5089,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68739,2059,5356,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68740,2059,1248,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68741,2059,5096,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68742,2059,6042,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68743,2059,1088,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68744,2059,1088,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68745,2059,1088,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68746,2059,1112,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68747,2059,1109,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68748,2059,1110,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68749,2059,1111,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68750,2059,1255,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68751,2059,1277,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68752,2059,1261,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68753,2059,1265,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68754,2059,1268,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68755,2059,1272,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL),(68756,5337,1246,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68757,5337,5282,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68758,5337,6096,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68759,5337,5272,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68760,5337,1146,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68761,5337,1154,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68762,5337,1192,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68763,5337,1113,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-08-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68764,5337,1156,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68765,5337,6065,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68766,5337,6077,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68767,5337,5092,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68768,5337,5086,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68769,5337,5087,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68770,5337,5085,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68771,5337,5088,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68772,5337,5089,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68773,5337,5356,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68774,5337,1248,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68775,5337,5096,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68776,5337,6042,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68777,5337,1112,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68778,5337,1109,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68779,5337,1110,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68780,5337,1111,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68781,5337,1255,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68782,5337,1277,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68783,5337,1261,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68784,5337,1265,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68785,5337,1268,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68786,5337,1272,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL),(68787,1543,1246,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68788,1543,5282,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68789,1543,6096,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68790,1543,1154,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68791,1543,1192,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68792,1543,1155,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68793,1543,1164,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68794,1543,1156,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68795,1543,5092,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68796,1543,5086,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68797,1543,5087,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68798,1543,5085,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68799,1543,5088,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68800,1543,5089,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68801,1543,5356,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68802,1543,1248,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68803,1543,5096,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68804,1543,1088,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68805,1543,1088,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68806,1543,1088,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68807,1543,1112,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68808,1543,1109,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68809,1543,1110,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68810,1543,1111,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68811,1543,1255,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68812,1543,1277,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68813,1543,1261,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68814,1543,1265,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68815,1543,1268,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68816,1543,1272,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL),(68817,2653,1246,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68818,2653,5282,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68819,2653,6096,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68820,2653,1154,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68821,2653,1192,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68822,2653,1155,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68823,2653,1164,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68824,2653,1156,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68825,2653,5092,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68826,2653,5086,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68827,2653,5087,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68828,2653,5085,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68829,2653,5088,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68830,2653,5089,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68831,2653,5356,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68832,2653,1248,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68833,2653,5096,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68834,2653,1088,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68835,2653,1088,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68836,2653,1088,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68837,2653,1112,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68838,2653,1109,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68839,2653,1110,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68840,2653,1111,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68841,2653,1255,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68842,2653,1277,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68843,2653,1261,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68844,2653,1265,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68845,2653,1268,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68846,2653,1272,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL),(68847,7375,5282,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68848,7375,6096,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68849,7375,1154,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68850,7375,1192,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68851,7375,1113,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-01-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68852,7375,1164,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68853,7375,6065,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68854,7375,5092,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68855,7375,5086,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68856,7375,5087,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68857,7375,5085,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68858,7375,5088,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68859,7375,5089,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68860,7375,5356,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68861,7375,1248,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68862,7375,5096,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68863,7375,1088,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68864,7375,1088,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68865,7375,1088,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68866,7375,1112,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68867,7375,1109,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68868,7375,1110,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68869,7375,1111,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68870,7375,1255,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68871,7375,1277,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68872,7375,1261,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68873,7375,1269,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68874,7375,1265,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68875,7375,1268,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68876,7375,1272,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL),(68877,7768,1246,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68878,7768,5282,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68879,7768,6096,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68880,7768,5272,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68881,7768,1146,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68882,7768,1154,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68883,7768,1192,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68884,7768,1164,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68885,7768,1156,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68886,7768,6065,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68887,7768,6077,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68888,7768,5092,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68889,7768,5086,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68890,7768,5087,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68891,7768,5085,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68892,7768,5088,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68893,7768,5089,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68894,7768,5356,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68895,7768,1248,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68896,7768,5096,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68897,7768,6042,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68898,7768,1088,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68899,7768,1088,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68900,7768,1088,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68901,7768,1112,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68902,7768,1109,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68903,7768,1110,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68904,7768,1111,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68905,7768,1255,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68906,7768,1277,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68907,7768,1261,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68908,7768,1265,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68909,7768,1268,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68910,7768,1270,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68911,7768,1272,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL),(68912,2048,1246,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68913,2048,5282,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68914,2048,6096,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68915,2048,5272,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68916,2048,1146,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68917,2048,1154,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68918,2048,1192,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68919,2048,1155,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68920,2048,1164,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68921,2048,1156,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68922,2048,6065,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68923,2048,5092,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68924,2048,5086,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68925,2048,5087,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68926,2048,5085,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68927,2048,5088,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68928,2048,5089,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68929,2048,5356,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68930,2048,1248,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68931,2048,5497,5486,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68932,2048,730,5486,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68933,2048,853,5486,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,688,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68934,2048,5096,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68935,2048,1088,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68936,2048,1088,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68937,2048,1088,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68938,2048,1112,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68939,2048,1109,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68940,2048,1110,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68941,2048,1111,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68942,2048,1255,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68943,2048,1277,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68944,2048,1261,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68945,2048,1265,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68946,2048,1268,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68947,2048,1272,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL),(68948,4324,5282,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68949,4324,5272,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68950,4324,1146,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68951,4324,1192,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68952,4324,1164,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68953,4324,1156,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68954,4324,5092,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68955,4324,5086,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68956,4324,5087,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68957,4324,5085,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68958,4324,5088,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68959,4324,5089,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68960,4324,5356,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68961,4324,1248,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68962,4324,5096,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68963,4324,1088,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68964,4324,1088,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68965,4324,1088,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68966,4324,1112,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68967,4324,1109,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68968,4324,1110,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68969,4324,1111,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68970,4324,1255,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68971,4324,1277,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68972,4324,1261,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68973,4324,1265,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68974,4324,1268,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68975,4324,1272,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL),(68976,1979,1246,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68977,1979,5282,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68978,1979,6096,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68979,1979,1154,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68980,1979,1192,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68981,1979,1155,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68982,1979,1164,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68983,1979,1156,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68984,1979,6065,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68985,1979,5092,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68986,1979,5086,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68987,1979,5087,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68988,1979,5085,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68989,1979,5088,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68990,1979,5089,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68991,1979,5356,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68992,1979,1248,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68993,1979,5497,5488,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68994,1979,730,5488,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68995,1979,853,5488,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1346,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68996,1979,654,5488,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68997,1979,5096,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68998,1979,1088,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(68999,1979,1088,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(69000,1979,1088,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(69001,1979,1112,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(69002,1979,1109,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(69003,1979,1110,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(69004,1979,1111,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(69005,1979,1255,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(69006,1979,1277,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(69007,1979,1261,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(69008,1979,1265,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(69009,1979,1268,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL),(69010,7931,1246,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69011,7931,5282,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69012,7931,6096,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69013,7931,1154,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69014,7931,1192,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69015,7931,1155,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69016,7931,1164,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69017,7931,1156,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69018,7931,6065,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69019,7931,5092,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69020,7931,5086,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69021,7931,5087,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69022,7931,5085,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69023,7931,5088,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69024,7931,5089,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69025,7931,5356,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69026,7931,1248,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69027,7931,5096,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69028,7931,1088,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69029,7931,1088,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69030,7931,1088,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69031,7931,1112,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69032,7931,1109,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69033,7931,1110,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69034,7931,1111,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69035,7931,1255,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69036,7931,1277,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69037,7931,1261,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69038,7931,1265,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69039,7931,1268,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69040,7931,1272,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL),(69041,8100,1246,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69042,8100,5282,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69043,8100,6096,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69044,8100,5272,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69045,8100,1146,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69046,8100,1154,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69047,8100,1192,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69048,8100,1156,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69049,8100,6065,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69050,8100,5092,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69051,8100,5086,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69052,8100,5087,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69053,8100,5085,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69054,8100,5088,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69055,8100,5089,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69056,8100,5356,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69057,8100,1248,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69058,8100,5096,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69059,8100,1112,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69060,8100,1109,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69061,8100,1110,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69062,8100,1111,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69063,8100,1255,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69064,8100,1277,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69065,8100,1261,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69066,8100,1265,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69067,8100,1268,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69068,8100,1271,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69069,8100,1271,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69070,8100,1271,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL),(69071,7857,1246,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69072,7857,5282,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69073,7857,6096,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69074,7857,5272,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69075,7857,1146,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69076,7857,1192,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69077,7857,1155,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69078,7857,1164,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69079,7857,1156,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69080,7857,6065,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69081,7857,1165,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69082,7857,5092,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69083,7857,5086,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69084,7857,5087,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69085,7857,5085,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69086,7857,5088,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69087,7857,5089,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69088,7857,5356,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69089,7857,1248,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69090,7857,5096,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69091,7857,1088,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69092,7857,1088,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69093,7857,1088,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69094,7857,1112,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69095,7857,1109,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69096,7857,1110,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69097,7857,1111,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69098,7857,1255,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69099,7857,1277,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69100,7857,1261,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69101,7857,1265,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69102,7857,1268,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL),(69103,6586,1246,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69104,6586,5282,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69105,6586,6096,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69106,6586,5272,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69107,6586,1146,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69108,6586,1154,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69109,6586,1192,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69110,6586,5092,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69111,6586,5086,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69112,6586,5087,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69113,6586,5085,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69114,6586,5088,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69115,6586,5089,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69116,6586,5356,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69117,6586,1248,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69118,6586,5096,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69119,6586,1112,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69120,6586,1109,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69121,6586,1110,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69122,6586,1111,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69123,6586,1255,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69124,6586,1277,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69125,6586,1261,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69126,6586,1265,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69127,6586,1268,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69128,6586,1272,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL),(69129,3316,1246,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69130,3316,5282,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69131,3316,6096,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69132,3316,1154,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69133,3316,1192,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69134,3316,1155,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69135,3316,1164,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69136,3316,1156,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69137,3316,6065,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69138,3316,5092,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69139,3316,5086,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69140,3316,5087,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69141,3316,5085,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69142,3316,5088,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69143,3316,5089,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69144,3316,5356,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69145,3316,1248,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69146,3316,952,5502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2180,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69147,3316,5497,5502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69148,3316,730,5502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69149,3316,853,5502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1557,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69150,3316,21,5502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69151,3316,851,5502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69152,3316,729,5502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69153,3316,654,5502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69154,3316,678,5502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69155,3316,5096,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69156,3316,6042,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69157,3316,1088,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69158,3316,1088,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69159,3316,1088,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69160,3316,1112,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69161,3316,1109,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69162,3316,1110,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69163,3316,1111,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69164,3316,1255,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69165,3316,1277,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69166,3316,1261,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69167,3316,1262,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69168,3316,1265,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69169,3316,1268,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69170,3316,1272,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL),(69171,6541,1246,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69172,6541,5282,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69173,6541,6096,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69174,6541,1154,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69175,6541,1192,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69176,6541,5092,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69177,6541,5086,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69178,6541,5087,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69179,6541,5085,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69180,6541,5088,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69181,6541,5089,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69182,6541,12,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69183,6541,5096,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69184,6541,1112,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69185,6541,1109,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69186,6541,1110,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69187,6541,1111,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69188,6541,1255,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69189,6541,1277,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69190,6541,1261,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69191,6541,1263,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69192,6541,1265,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69193,6541,1268,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69194,6541,1271,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69195,6541,1271,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69196,6541,1271,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69197,6541,1271,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69198,6541,1272,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69199,6541,1272,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69200,6541,1272,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL),(69201,3362,1246,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69202,3362,5282,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69203,3362,6096,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69204,3362,1154,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69205,3362,1192,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69206,3362,5092,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69207,3362,5086,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69208,3362,5087,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69209,3362,5085,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69210,3362,5088,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69211,3362,5089,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69212,3362,5356,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69213,3362,1248,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69214,3362,5497,5505,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69215,3362,730,5505,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69216,3362,853,5505,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1388,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69217,3362,5096,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69218,3362,1112,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69219,3362,1109,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69220,3362,1110,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69221,3362,1111,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69222,3362,1255,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69223,3362,1277,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69224,3362,1261,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69225,3362,1251,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69226,3362,1265,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69227,3362,1268,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69228,3362,1272,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL),(69229,815,1246,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69230,815,5282,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69231,815,6096,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69232,815,1154,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69233,815,1192,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69234,815,1155,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69235,815,1164,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69236,815,1156,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69237,815,6065,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69238,815,5092,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69239,815,5086,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69240,815,5087,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69241,815,5085,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69242,815,5088,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69243,815,5089,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69244,815,5356,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69245,815,1248,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69246,815,5096,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69247,815,1088,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69248,815,1088,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69249,815,1088,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69250,815,1112,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69251,815,1109,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69252,815,1110,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69253,815,1111,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69254,815,1255,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69255,815,1277,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69256,815,1261,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69257,815,1265,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69258,815,1268,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69259,815,1272,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL),(69260,8208,1246,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69261,8208,5282,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69262,8208,6096,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69263,8208,5272,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69264,8208,1146,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69265,8208,1192,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69266,8208,1155,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69267,8208,1164,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69268,8208,1156,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69269,8208,6065,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69270,8208,1165,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69271,8208,5092,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69272,8208,5086,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69273,8208,5087,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69274,8208,5085,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69275,8208,5088,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69276,8208,5089,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69277,8208,5356,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69278,8208,1248,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69279,8208,5096,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69280,8208,1088,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69281,8208,1088,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69282,8208,1088,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69283,8208,1112,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69284,8208,1109,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69285,8208,1110,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69286,8208,1111,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69287,8208,1255,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69288,8208,1277,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69289,8208,1261,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69290,8208,1265,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69291,8208,1268,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69292,8208,1272,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL),(69293,5975,1246,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69294,5975,5282,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69295,5975,6096,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69296,5975,5272,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69297,5975,1154,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69298,5975,1192,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69299,5975,1156,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69300,5975,1165,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69301,5975,5092,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69302,5975,5086,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69303,5975,5087,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69304,5975,5085,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69305,5975,5088,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69306,5975,5089,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69307,5975,5356,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69308,5975,1248,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69309,5975,5497,5508,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69310,5975,730,5508,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69311,5975,853,5508,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,599,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69312,5975,790,5508,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69313,5975,654,5508,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69314,5975,5096,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69315,5975,1112,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69316,5975,1109,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69317,5975,1110,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69318,5975,1111,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69319,5975,1255,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69320,5975,1277,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69321,5975,1261,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69322,5975,1265,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69323,5975,1268,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69324,5975,1272,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL),(69325,2307,1246,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69326,2307,5282,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69327,2307,6096,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69328,2307,1154,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69329,2307,1192,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69330,2307,1155,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69331,2307,1164,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69332,2307,1156,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69333,2307,5092,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69334,2307,5086,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69335,2307,5087,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69336,2307,5085,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69337,2307,5088,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69338,2307,5089,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69339,2307,5356,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69340,2307,1248,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69341,2307,5096,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69342,2307,1088,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69343,2307,1088,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69344,2307,1088,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69345,2307,1112,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69346,2307,1109,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69347,2307,1110,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69348,2307,1111,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69349,2307,1255,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69350,2307,1277,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69351,2307,1261,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69352,2307,1265,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69353,2307,1268,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69354,2307,1272,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL),(69355,5810,1246,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69356,5810,5282,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69357,5810,6096,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69358,5810,5272,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69359,5810,1146,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69360,5810,1154,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69361,5810,1192,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69362,5810,1164,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69363,5810,1156,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69364,5810,6065,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69365,5810,1165,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69366,5810,5092,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69367,5810,5086,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69368,5810,5087,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69369,5810,5085,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69370,5810,5088,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69371,5810,5089,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69372,5810,5356,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69373,5810,952,5513,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2420,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69374,5810,5497,5513,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,424,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69375,5810,730,5513,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69376,5810,853,5513,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69377,5810,21,5513,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69378,5810,851,5513,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69379,5810,729,5513,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,302000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69380,5810,790,5513,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69381,5810,654,5513,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69382,5810,678,5513,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69383,5810,5096,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69384,5810,6042,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69385,5810,6042,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,867,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69386,5810,1088,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69387,5810,1088,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69388,5810,1088,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69389,5810,1112,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69390,5810,1109,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69391,5810,1110,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69392,5810,1111,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69393,5810,1255,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69394,5810,1277,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69395,5810,1261,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69396,5810,1265,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69397,5810,1268,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69398,5810,1272,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL),(69399,1337,1246,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69400,1337,5282,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69401,1337,6096,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69402,1337,5272,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69403,1337,1154,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69404,1337,1192,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69405,1337,1155,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69406,1337,1164,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69407,1337,1156,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69408,1337,6065,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69409,1337,5092,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69410,1337,5086,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69411,1337,5087,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69412,1337,5085,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69413,1337,5088,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69414,1337,5089,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69415,1337,5356,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69416,1337,1248,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69417,1337,5096,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69418,1337,6042,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69419,1337,1088,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69420,1337,1088,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69421,1337,1088,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69422,1337,1112,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69423,1337,1109,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69424,1337,1110,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69425,1337,1111,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69426,1337,1255,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69427,1337,1277,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69428,1337,1261,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69429,1337,1265,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69430,1337,1268,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69431,1337,1272,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL),(69432,3123,1246,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69433,3123,5282,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69434,3123,6096,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69435,3123,5272,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69436,3123,1146,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69437,3123,1154,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69438,3123,1192,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69439,3123,5092,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69440,3123,5086,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69441,3123,5087,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69442,3123,5085,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69443,3123,5088,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69444,3123,5089,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69445,3123,5356,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69446,3123,1248,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69447,3123,5096,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69448,3123,6042,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69449,3123,1112,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69450,3123,1109,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69451,3123,1110,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69452,3123,1111,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69453,3123,1255,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69454,3123,1277,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69455,3123,1261,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69456,3123,1265,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69457,3123,1268,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69458,3123,1271,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL),(69459,3165,1246,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69460,3165,5282,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69461,3165,6096,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69462,3165,1154,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69463,3165,1192,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69464,3165,1164,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69465,3165,1156,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69466,3165,5092,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69467,3165,5086,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69468,3165,5087,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69469,3165,5085,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69470,3165,5088,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69471,3165,5089,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69472,3165,5356,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69473,3165,1248,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69474,3165,5497,5527,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,420,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69475,3165,730,5527,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69476,3165,853,5527,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2445,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69477,3165,5096,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69478,3165,1088,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69479,3165,1088,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69480,3165,1088,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69481,3165,1112,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69482,3165,1109,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69483,3165,1110,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69484,3165,1111,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69485,3165,1255,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69486,3165,1277,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69487,3165,1261,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69488,3165,1265,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69489,3165,1268,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69490,3165,1272,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL),(69491,5831,5282,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69492,5831,6096,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69493,5831,1154,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69494,5831,1192,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69495,5831,5092,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69496,5831,5086,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69497,5831,5087,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69498,5831,5085,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69499,5831,5088,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69500,5831,5089,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69501,5831,5096,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69502,5831,6042,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69503,5831,1112,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69504,5831,1109,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69505,5831,1110,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69506,5831,1111,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69507,5831,1255,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69508,5831,1277,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69509,5831,1261,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69510,5831,1265,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69511,5831,1268,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69512,5831,1272,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL),(69513,4122,1246,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69514,4122,5282,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69515,4122,6096,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69516,4122,5272,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69517,4122,1146,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69518,4122,1154,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69519,4122,1192,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69520,4122,1156,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69521,4122,1165,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69522,4122,5092,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69523,4122,5086,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69524,4122,5087,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69525,4122,5085,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69526,4122,5088,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69527,4122,5089,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69528,4122,5356,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69529,4122,1248,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69530,4122,5096,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69531,4122,1112,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69532,4122,1109,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69533,4122,1110,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69534,4122,1111,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69535,4122,1255,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69536,4122,1277,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69537,4122,1261,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69538,4122,1265,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69539,4122,1268,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69540,4122,1272,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL),(69541,9247,1246,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69542,9247,5282,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69543,9247,6096,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69544,9247,1146,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69545,9247,1154,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69546,9247,1192,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69547,9247,1155,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69548,9247,1164,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69549,9247,1156,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69550,9247,6065,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69551,9247,6077,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69552,9247,5092,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69553,9247,5086,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69554,9247,5087,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69555,9247,5085,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69556,9247,5088,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69557,9247,5089,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69558,9247,5356,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69559,9247,1248,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69560,9247,5096,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69561,9247,1088,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69562,9247,1088,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69563,9247,1088,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69564,9247,1112,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69565,9247,1109,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69566,9247,1110,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69567,9247,1111,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69568,9247,1255,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69569,9247,1277,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69570,9247,1261,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69571,9247,1265,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69572,9247,1268,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69573,9247,1271,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69574,9247,1271,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69575,9247,1271,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69576,9247,1271,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL),(69577,6643,1246,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69578,6643,5282,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69579,6643,6096,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69580,6643,5272,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69581,6643,1146,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69582,6643,1154,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69583,6643,1192,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69584,6643,1156,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69585,6643,6065,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69586,6643,1165,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69587,6643,6077,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69588,6643,5092,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69589,6643,5086,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69590,6643,5087,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69591,6643,5085,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69592,6643,5088,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69593,6643,5089,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69594,6643,5356,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69595,6643,1248,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69596,6643,5096,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69597,6643,1112,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69598,6643,1109,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69599,6643,1111,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69600,6643,1255,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69601,6643,1277,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69602,6643,1261,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69603,6643,1265,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69604,6643,1268,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69605,6643,1272,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL),(69606,655,1246,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69607,655,5282,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69608,655,6096,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69609,655,1154,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69610,655,1192,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69611,655,1155,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69612,655,1164,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69613,655,1156,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69614,655,5092,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69615,655,5086,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69616,655,5087,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69617,655,5085,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69618,655,5088,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69619,655,5089,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69620,655,5356,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69621,655,1248,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69622,655,5096,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69623,655,1088,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69624,655,1088,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69625,655,1088,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69626,655,1112,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69627,655,1109,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69628,655,1110,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69629,655,1111,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69630,655,1255,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69631,655,1250,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69632,655,1250,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69633,655,1250,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69634,655,1277,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69635,655,1261,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69636,655,1252,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69637,655,1265,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69638,655,1268,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69639,655,1272,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL),(69640,697,1246,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69641,697,5282,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69642,697,6096,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69643,697,1154,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69644,697,1192,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69645,697,1155,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69646,697,1164,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69647,697,1156,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69648,697,5092,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69649,697,5086,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69650,697,5087,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69651,697,5085,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69652,697,5088,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69653,697,5089,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69654,697,5356,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69655,697,1248,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69656,697,5096,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69657,697,1088,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69658,697,1088,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69659,697,1088,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69660,697,1112,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69661,697,1109,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69662,697,1110,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69663,697,1111,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69664,697,1255,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69665,697,1277,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69666,697,1261,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69667,697,1265,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69668,697,1268,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69669,697,1271,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69670,697,1272,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL),(69671,8466,1246,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69672,8466,5282,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69673,8466,6096,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69674,8466,5272,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69675,8466,1146,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69676,8466,1154,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69677,8466,1192,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69678,8466,1155,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69679,8466,1164,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69680,8466,1156,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69681,8466,5092,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69682,8466,5086,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69683,8466,5087,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69684,8466,5085,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69685,8466,5088,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69686,8466,5089,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69687,8466,5356,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69688,8466,1248,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69689,8466,5096,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69690,8466,1088,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69691,8466,1088,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69692,8466,1088,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69693,8466,1112,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69694,8466,1109,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69695,8466,1110,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69696,8466,1111,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69697,8466,1255,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69698,8466,1277,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69699,8466,1261,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69700,8466,1265,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69701,8466,1268,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69702,8466,1272,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69703,8466,1272,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL),(69704,2181,1246,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69705,2181,5282,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69706,2181,6096,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69707,2181,1154,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69708,2181,1192,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69709,2181,1155,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69710,2181,1164,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69711,2181,1156,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69712,2181,5092,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69713,2181,5086,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69714,2181,5087,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69715,2181,5085,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69716,2181,5088,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69717,2181,5089,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69718,2181,5356,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69719,2181,1248,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69720,2181,5096,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69721,2181,6042,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69722,2181,1088,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69723,2181,1088,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69724,2181,1088,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69725,2181,1112,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69726,2181,1109,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69727,2181,1110,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69728,2181,1111,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69729,2181,1255,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69730,2181,1277,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69731,2181,1261,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69732,2181,1265,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69733,2181,1268,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69734,2181,1271,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69735,2181,1272,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL),(69736,609,1246,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69737,609,5282,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69738,609,6096,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69739,609,5272,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69740,609,1146,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69741,609,1154,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69742,609,1192,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69743,609,1155,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69744,609,1164,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69745,609,1156,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69746,609,5092,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69747,609,5086,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69748,609,5087,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69749,609,5085,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69750,609,5088,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69751,609,5089,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69752,609,5356,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69753,609,1248,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69754,609,5096,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69755,609,1088,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69756,609,1088,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69757,609,1088,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69758,609,1112,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69759,609,1109,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69760,609,1110,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69761,609,1111,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69762,609,1255,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69763,609,1277,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69764,609,1261,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69765,609,1265,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69766,609,1268,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69767,609,1272,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL),(69768,7834,1246,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69769,7834,5282,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69770,7834,6096,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69771,7834,1154,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69772,7834,1192,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69773,7834,1155,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69774,7834,1164,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69775,7834,1156,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69776,7834,6065,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69777,7834,1165,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69778,7834,5092,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69779,7834,5086,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69780,7834,5087,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69781,7834,5085,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69782,7834,5088,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69783,7834,5089,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69784,7834,5356,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69785,7834,1248,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69786,7834,5096,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69787,7834,1088,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69788,7834,1088,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69789,7834,1088,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69790,7834,1112,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69791,7834,1109,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69792,7834,1110,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69793,7834,1111,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69794,7834,1255,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69795,7834,1277,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69796,7834,1261,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69797,7834,1266,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69798,7834,1265,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69799,7834,1268,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69800,7834,1272,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL),(69801,914,1246,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69802,914,5282,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69803,914,6096,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69804,914,1154,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69805,914,1192,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69806,914,5092,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69807,914,5086,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69808,914,5087,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69809,914,5085,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69810,914,5088,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69811,914,5089,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69812,914,5356,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69813,914,1248,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69814,914,952,5559,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69815,914,5497,5559,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69816,914,730,5559,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69817,914,853,5559,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,771,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69818,914,21,5559,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69819,914,851,5559,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69820,914,729,5559,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,216000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69821,914,790,5559,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69822,914,654,5559,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69823,914,678,5559,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69824,914,5096,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69825,914,6042,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5018,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69826,914,6042,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69827,914,6042,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69828,914,1112,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69829,914,1109,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69830,914,1110,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69831,914,1111,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69832,914,1255,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69833,914,1277,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69834,914,1261,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69835,914,1263,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69836,914,1265,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69837,914,1268,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69838,914,1272,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL),(69839,8747,1246,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69840,8747,5282,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69841,8747,6096,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69842,8747,5272,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69843,8747,1146,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69844,8747,1154,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69845,8747,1192,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69846,8747,1155,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69847,8747,1164,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69848,8747,1156,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69849,8747,6065,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69850,8747,5092,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69851,8747,5086,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69852,8747,5087,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69853,8747,5085,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69854,8747,5088,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69855,8747,5089,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69856,8747,5356,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69857,8747,1248,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69858,8747,5096,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69859,8747,6042,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69860,8747,1088,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69861,8747,1088,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69862,8747,1088,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69863,8747,1112,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69864,8747,1109,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69865,8747,1110,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69866,8747,1111,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69867,8747,1255,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69868,8747,1277,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69869,8747,1261,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69870,8747,1265,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69871,8747,1268,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69872,8747,1272,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL),(69873,9064,1246,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69874,9064,5282,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69875,9064,6096,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69876,9064,1154,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69877,9064,1192,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69878,9064,1155,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69879,9064,1164,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69880,9064,1156,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69881,9064,5092,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69882,9064,5086,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69883,9064,5087,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69884,9064,5085,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69885,9064,5088,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69886,9064,5089,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69887,9064,5356,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69888,9064,1248,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69889,9064,5096,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69890,9064,1088,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69891,9064,1088,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69892,9064,1088,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69893,9064,1112,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69894,9064,1109,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69895,9064,1110,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69896,9064,1111,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69897,9064,1255,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69898,9064,1277,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69899,9064,1261,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69900,9064,1265,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69901,9064,1268,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL),(69902,3799,1246,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69903,3799,5282,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69904,3799,6096,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69905,3799,5272,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69906,3799,1154,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69907,3799,1192,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69908,3799,1155,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69909,3799,1164,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69910,3799,1156,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69911,3799,5092,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69912,3799,5086,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69913,3799,5087,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69914,3799,5085,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69915,3799,5088,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69916,3799,5089,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69917,3799,5356,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69918,3799,1248,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69919,3799,5096,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69920,3799,1088,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69921,3799,1088,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69922,3799,1112,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69923,3799,1109,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69924,3799,1110,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69925,3799,1111,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69926,3799,1255,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69927,3799,1277,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69928,3799,1261,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69929,3799,1265,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69930,3799,1268,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69931,3799,1271,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69932,3799,1271,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69933,3799,1271,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69934,3799,1271,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69935,3799,1272,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL),(69936,7405,1246,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69937,7405,5282,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69938,7405,6096,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69939,7405,5272,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69940,7405,1146,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69941,7405,1154,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69942,7405,1192,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69943,7405,1155,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69944,7405,1164,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69945,7405,1156,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69946,7405,1165,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69947,7405,5092,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69948,7405,5086,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69949,7405,5087,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69950,7405,5085,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69951,7405,5088,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69952,7405,5089,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69953,7405,5356,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69954,7405,1248,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69955,7405,5096,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69956,7405,1088,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69957,7405,1088,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69958,7405,1088,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69959,7405,1112,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69960,7405,1109,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69961,7405,1110,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69962,7405,1111,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69963,7405,1255,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69964,7405,1277,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69965,7405,1261,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69966,7405,1265,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69967,7405,1268,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL),(69968,1099,1246,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69969,1099,5282,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69970,1099,6096,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69971,1099,5272,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69972,1099,1146,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69973,1099,1154,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69974,1099,1192,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69975,1099,1155,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69976,1099,1164,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69977,1099,1156,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69978,1099,5092,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69979,1099,5086,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69980,1099,5087,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69981,1099,5085,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69982,1099,5088,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69983,1099,5089,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69984,1099,5356,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69985,1099,1248,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69986,1099,5497,5583,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,650,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69987,1099,730,5583,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69988,1099,853,5583,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1483,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69989,1099,5096,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69990,1099,1088,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69991,1099,1088,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69992,1099,1088,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69993,1099,1112,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69994,1099,1109,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69995,1099,1110,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69996,1099,1111,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69997,1099,1255,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69998,1099,1277,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(69999,1099,1261,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(70000,1099,1265,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(70001,1099,1268,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(70002,1099,1272,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL),(70003,3076,1246,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70004,3076,5282,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70005,3076,6096,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70006,3076,1154,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70007,3076,1192,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70008,3076,1155,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70009,3076,1164,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70010,3076,1156,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70011,3076,5092,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70012,3076,5086,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70013,3076,5087,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70014,3076,5085,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70015,3076,5088,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70016,3076,5089,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70017,3076,5356,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70018,3076,1248,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70019,3076,5096,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70020,3076,6042,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70021,3076,1088,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70022,3076,1088,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70023,3076,1088,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70024,3076,1112,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70025,3076,1109,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70026,3076,1110,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70027,3076,1111,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70028,3076,1255,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70029,3076,1277,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70030,3076,1261,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70031,3076,1265,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70032,3076,1268,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70033,3076,1272,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL),(70034,454,1246,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70035,454,5282,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70036,454,6096,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70037,454,1154,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70038,454,1192,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70039,454,1155,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70040,454,1164,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70041,454,1156,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70042,454,5092,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70043,454,5086,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70044,454,5087,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70045,454,5085,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70046,454,5088,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70047,454,5089,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70048,454,5356,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70049,454,1248,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70050,454,5096,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70051,454,1088,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70052,454,1088,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70053,454,1088,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70054,454,1112,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70055,454,1109,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70056,454,1110,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70057,454,1111,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70058,454,1255,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70059,454,1277,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70060,454,1261,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70061,454,1265,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70062,454,1268,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70063,454,1271,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL),(70064,3330,1246,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70065,3330,5282,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70066,3330,6096,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70067,3330,5272,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70068,3330,1154,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70069,3330,1192,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70070,3330,1155,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70071,3330,1164,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70072,3330,1156,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70073,3330,5092,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70074,3330,5086,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70075,3330,5087,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70076,3330,5085,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70077,3330,5088,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70078,3330,5089,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70079,3330,5356,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70080,3330,1248,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70081,3330,952,5591,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1610,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70082,3330,5497,5591,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70083,3330,730,5591,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70084,3330,853,5591,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70085,3330,21,5591,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70086,3330,851,5591,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70087,3330,729,5591,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70088,3330,654,5591,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70089,3330,678,5591,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70090,3330,5096,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70091,3330,6042,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70092,3330,6042,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70093,3330,1088,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70094,3330,1088,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70095,3330,1088,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70096,3330,1112,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70097,3330,1109,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70098,3330,1110,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70099,3330,1111,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70100,3330,1255,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70101,3330,1277,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70102,3330,1261,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70103,3330,1265,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70104,3330,1268,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70105,3330,1272,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL),(70106,9135,1246,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70107,9135,5282,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70108,9135,6096,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70109,9135,1154,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70110,9135,1192,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70111,9135,1164,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70112,9135,1156,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70113,9135,5092,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70114,9135,5086,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70115,9135,5087,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70116,9135,5085,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70117,9135,5088,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70118,9135,5089,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70119,9135,5356,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70120,9135,1248,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70121,9135,5096,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70122,9135,1112,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70123,9135,1109,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70124,9135,1110,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70125,9135,1111,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70126,9135,1255,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70127,9135,1277,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70128,9135,1261,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70129,9135,1265,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70130,9135,1268,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70131,9135,1272,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL),(70132,4090,1246,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70133,4090,5282,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70134,4090,6096,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70135,4090,5272,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70136,4090,1146,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70137,4090,1154,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70138,4090,1192,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70139,4090,5092,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70140,4090,5086,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70141,4090,5087,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70142,4090,5085,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70143,4090,5088,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70144,4090,5089,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70145,4090,5356,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70146,4090,1248,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70147,4090,5096,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70148,4090,1112,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70149,4090,1109,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70150,4090,1110,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70151,4090,1111,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70152,4090,1255,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70153,4090,1277,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70154,4090,1261,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70155,4090,1265,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70156,4090,1268,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70157,4090,1272,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL),(70158,683,1246,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70159,683,5282,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70160,683,6096,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70161,683,1154,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70162,683,1192,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70163,683,1155,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70164,683,1164,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70165,683,1156,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70166,683,6065,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70167,683,5092,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70168,683,5086,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70169,683,5087,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70170,683,5085,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70171,683,5088,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70172,683,5089,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70173,683,5356,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70174,683,1248,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70175,683,5096,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70176,683,6042,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70177,683,1088,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70178,683,1088,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70179,683,1088,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70180,683,1112,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70181,683,1109,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70182,683,1110,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70183,683,1111,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70184,683,1255,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70185,683,1277,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70186,683,1261,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70187,683,1265,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70188,683,1268,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70189,683,1272,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL),(70190,6497,1246,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70191,6497,5282,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70192,6497,6096,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70193,6497,1154,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70194,6497,1192,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70195,6497,5092,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70196,6497,5086,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70197,6497,5087,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70198,6497,5085,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70199,6497,5088,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70200,6497,5089,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70201,6497,5356,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70202,6497,1248,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70203,6497,5096,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70204,6497,1112,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70205,6497,1109,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70206,6497,1110,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70207,6497,1111,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70208,6497,1255,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70209,6497,1277,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70210,6497,1261,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70211,6497,1265,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70212,6497,1268,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70213,6497,1272,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL),(70214,3761,1246,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70215,3761,5282,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70216,3761,6096,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70217,3761,5272,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70218,3761,1146,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70219,3761,1154,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70220,3761,1192,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70221,3761,1155,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70222,3761,1164,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70223,3761,1156,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70224,3761,1165,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70225,3761,5092,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70226,3761,5086,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70227,3761,5087,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70228,3761,5085,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70229,3761,5088,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70230,3761,5089,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70231,3761,5356,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70232,3761,1248,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70233,3761,5096,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70234,3761,1088,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70235,3761,1088,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70236,3761,1088,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70237,3761,1112,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70238,3761,1109,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70239,3761,1110,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70240,3761,1111,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70241,3761,1255,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70242,3761,1277,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70243,3761,1261,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70244,3761,1265,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70245,3761,1268,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70246,3761,1271,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70247,3761,1271,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70248,3761,1271,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70249,3761,1271,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70250,3761,1272,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL),(70251,3033,1246,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70252,3033,5282,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70253,3033,6096,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70254,3033,1154,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70255,3033,1192,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70256,3033,5092,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70257,3033,5086,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70258,3033,5087,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70259,3033,5085,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70260,3033,5088,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70261,3033,5089,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70262,3033,5356,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70263,3033,1248,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70264,3033,5096,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70265,3033,1112,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70266,3033,1109,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70267,3033,1110,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70268,3033,1111,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70269,3033,1255,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70270,3033,1277,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70271,3033,1261,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70272,3033,1265,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70273,3033,1268,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70274,3033,1271,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70275,3033,1272,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL),(70276,3492,1246,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70277,3492,5282,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70278,3492,6096,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70279,3492,5272,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70280,3492,1146,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70281,3492,1154,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70282,3492,1192,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70283,3492,1155,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70284,3492,1164,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70285,3492,1156,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70286,3492,5092,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70287,3492,5086,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70288,3492,5087,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70289,3492,5085,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70290,3492,5088,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70291,3492,5089,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70292,3492,5356,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70293,3492,1248,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70294,3492,5096,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70295,3492,1088,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70296,3492,1088,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70297,3492,1088,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70298,3492,1112,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70299,3492,1109,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70300,3492,1110,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70301,3492,1111,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70302,3492,1255,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70303,3492,1277,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70304,3492,1261,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70305,3492,1265,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70306,3492,1268,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70307,3492,1272,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL),(70308,3533,1246,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70309,3533,5282,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70310,3533,6096,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70311,3533,1154,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70312,3533,1192,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70313,3533,1155,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70314,3533,1164,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70315,3533,1156,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70316,3533,6077,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70317,3533,5092,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70318,3533,5086,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70319,3533,5087,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70320,3533,5085,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70321,3533,5088,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70322,3533,5089,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70323,3533,5356,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70324,3533,1248,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70325,3533,5096,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70326,3533,1088,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70327,3533,1088,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70328,3533,1088,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70329,3533,1112,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70330,3533,1109,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70331,3533,1110,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70332,3533,1111,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70333,3533,1255,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70334,3533,1277,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70335,3533,1261,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70336,3533,1265,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70337,3533,1268,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70338,3533,1271,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70339,3533,1271,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70340,3533,1271,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL),(70341,4377,1246,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70342,4377,5282,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70343,4377,6096,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70344,4377,5272,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70345,4377,1146,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70346,4377,1154,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70347,4377,1192,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70348,4377,1156,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70349,4377,6065,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70350,4377,5092,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70351,4377,5086,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70352,4377,5087,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70353,4377,5085,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70354,4377,5088,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70355,4377,5089,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70356,4377,5356,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70357,4377,1248,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70358,4377,952,5607,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,760,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70359,4377,5497,5607,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70360,4377,730,5607,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70361,4377,853,5607,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70362,4377,21,5607,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70363,4377,851,5607,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70364,4377,729,5607,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70365,4377,790,5607,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70366,4377,654,5607,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70367,4377,678,5607,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70368,4377,5096,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70369,4377,1112,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70370,4377,1109,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70371,4377,1110,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70372,4377,1111,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70373,4377,1255,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70374,4377,1277,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70375,4377,1261,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70376,4377,1265,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70377,4377,1268,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70378,4377,1272,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL),(70379,3298,1246,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70380,3298,5282,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70381,3298,6096,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70382,3298,1154,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70383,3298,1192,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70384,3298,1156,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70385,3298,5092,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70386,3298,5086,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70387,3298,5087,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70388,3298,5085,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70389,3298,5088,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70390,3298,5089,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70391,3298,5356,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70392,3298,1248,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70393,3298,5096,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70394,3298,1112,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70395,3298,1109,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70396,3298,1110,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70397,3298,1111,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70398,3298,1255,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70399,3298,1277,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70400,3298,1261,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70401,3298,1265,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70402,3298,1268,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70403,3298,1271,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70404,3298,1272,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL),(70405,2223,1246,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70406,2223,5282,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70407,2223,6096,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70408,2223,1154,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70409,2223,1192,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70410,2223,1155,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70411,2223,1164,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70412,2223,1156,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70413,2223,1165,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70414,2223,5092,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70415,2223,5086,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70416,2223,5087,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70417,2223,5085,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70418,2223,5088,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70419,2223,5089,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70420,2223,5356,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70421,2223,1248,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70422,2223,5096,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70423,2223,1088,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70424,2223,1088,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70425,2223,1088,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70426,2223,1112,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70427,2223,1109,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70428,2223,1110,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70429,2223,1111,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70430,2223,1255,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70431,2223,1277,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70432,2223,1261,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70433,2223,1266,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70434,2223,1265,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70435,2223,1268,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70436,2223,1272,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL),(70437,1940,1246,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70438,1940,5282,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70439,1940,6096,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70440,1940,5272,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70441,1940,1146,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70442,1940,1154,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70443,1940,1192,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70444,1940,1155,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70445,1940,1164,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70446,1940,1156,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70447,1940,5092,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70448,1940,5086,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70449,1940,5087,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70450,1940,5085,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70451,1940,5088,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70452,1940,5089,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70453,1940,5356,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70454,1940,1248,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70455,1940,952,5611,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1980,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70456,1940,5497,5611,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70457,1940,730,5611,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70458,1940,853,5611,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,965,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70459,1940,21,5611,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70460,1940,851,5611,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70461,1940,729,5611,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70462,1940,790,5611,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70463,1940,654,5611,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70464,1940,678,5611,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70465,1940,5096,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70466,1940,1088,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70467,1940,1088,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70468,1940,1088,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70469,1940,1112,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70470,1940,1109,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70471,1940,1110,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70472,1940,1111,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70473,1940,1255,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70474,1940,1277,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70475,1940,1261,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70476,1940,1265,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70477,1940,1268,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70478,1940,1272,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL),(70479,4799,1246,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70480,4799,5282,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70481,4799,6096,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70482,4799,5272,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70483,4799,1146,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70484,4799,1154,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70485,4799,1192,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70486,4799,1156,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70487,4799,1165,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70488,4799,5092,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70489,4799,5086,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70490,4799,5087,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70491,4799,5085,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70492,4799,5088,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70493,4799,5089,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70494,4799,5356,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70495,4799,1248,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70496,4799,952,5613,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1360,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70497,4799,5497,5613,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70498,4799,730,5613,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70499,4799,853,5613,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,609,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70500,4799,21,5613,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70501,4799,851,5613,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70502,4799,729,5613,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70503,4799,790,5613,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70504,4799,654,5613,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70505,4799,678,5613,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70506,4799,5096,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70507,4799,6042,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70508,4799,1112,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70509,4799,1109,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70510,4799,1110,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70511,4799,1111,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70512,4799,1255,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70513,4799,1277,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70514,4799,1261,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70515,4799,1265,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70516,4799,1268,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70517,4799,1272,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL),(70518,1777,1246,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70519,1777,5282,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70520,1777,5272,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70521,1777,1146,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70522,1777,1154,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70523,1777,1192,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70524,1777,1164,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70525,1777,1156,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70526,1777,5092,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70527,1777,5086,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70528,1777,5087,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70529,1777,5085,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70530,1777,5088,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70531,1777,5089,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70532,1777,5356,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70533,1777,1248,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70534,1777,5096,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70535,1777,1088,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70536,1777,1088,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70537,1777,1088,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70538,1777,1112,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70539,1777,1109,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70540,1777,1110,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70541,1777,1111,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70542,1777,1255,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70543,1777,1277,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70544,1777,1261,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70545,1777,1265,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70546,1777,1268,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70547,1777,1272,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL),(70548,3293,1246,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70549,3293,5282,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70550,3293,6096,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70551,3293,1154,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70552,3293,1192,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70553,3293,1155,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70554,3293,1164,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70555,3293,1156,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70556,3293,5092,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70557,3293,5086,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70558,3293,5087,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70559,3293,5085,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70560,3293,5088,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70561,3293,5089,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70562,3293,5356,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70563,3293,1248,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70564,3293,5096,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70565,3293,1088,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70566,3293,1088,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70567,3293,1088,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70568,3293,1112,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70569,3293,1109,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70570,3293,1110,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70571,3293,1111,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70572,3293,1255,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70573,3293,1277,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70574,3293,1261,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70575,3293,1265,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70576,3293,1268,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70577,3293,1272,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL),(70578,3299,1246,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70579,3299,5282,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70580,3299,6096,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70581,3299,5272,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70582,3299,1146,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70583,3299,1154,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70584,3299,1192,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70585,3299,1155,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70586,3299,1164,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70587,3299,1156,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70588,3299,5092,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70589,3299,5086,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70590,3299,5087,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70591,3299,5085,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70592,3299,5088,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70593,3299,5089,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70594,3299,5356,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70595,3299,1248,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70596,3299,5096,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70597,3299,1088,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70598,3299,1088,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70599,3299,1088,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70600,3299,1112,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70601,3299,1109,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70602,3299,1110,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70603,3299,1111,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70604,3299,1255,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70605,3299,1277,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70606,3299,1261,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70607,3299,1265,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70608,3299,1268,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70609,3299,1272,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL),(70610,3237,1246,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70611,3237,5282,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70612,3237,6096,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70613,3237,1154,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70614,3237,1192,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70615,3237,1155,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70616,3237,1164,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70617,3237,1156,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70618,3237,5092,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70619,3237,5086,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70620,3237,5087,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70621,3237,5085,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70622,3237,5088,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70623,3237,5089,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70624,3237,5356,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70625,3237,1248,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70626,3237,952,5623,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70627,3237,5497,5623,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,508,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70628,3237,730,5623,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70629,3237,853,5623,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1049,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70630,3237,21,5623,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70631,3237,851,5623,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70632,3237,729,5623,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70633,3237,654,5623,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70634,3237,678,5623,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70635,3237,5096,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70636,3237,1088,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70637,3237,1088,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70638,3237,1088,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70639,3237,1112,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70640,3237,1109,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70641,3237,1110,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70642,3237,1111,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70643,3237,1255,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70644,3237,1277,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70645,3237,1261,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70646,3237,1265,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70647,3237,1268,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70648,3237,1272,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL),(70649,303,1246,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70650,303,5282,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70651,303,6096,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70652,303,5272,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70653,303,1146,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70654,303,1154,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70655,303,1192,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70656,303,1155,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70657,303,1164,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70658,303,1156,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70659,303,5092,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70660,303,5086,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70661,303,5087,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70662,303,5085,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70663,303,5088,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70664,303,5089,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70665,303,5356,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70666,303,1248,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70667,303,5096,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70668,303,1088,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70669,303,1088,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70670,303,1088,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70671,303,1112,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70672,303,1109,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70673,303,1110,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70674,303,1111,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70675,303,1255,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70676,303,1277,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70677,303,1261,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70678,303,1265,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70679,303,1268,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70680,303,1272,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL),(70681,4150,1246,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70682,4150,5282,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70683,4150,6096,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70684,4150,5272,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70685,4150,1146,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70686,4150,1154,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70687,4150,1192,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70688,4150,5092,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70689,4150,5086,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70690,4150,5087,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70691,4150,5085,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70692,4150,5088,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70693,4150,5089,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70694,4150,5356,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70695,4150,1248,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70696,4150,952,5626,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2960,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70697,4150,5497,5626,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,495,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70698,4150,730,5626,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70699,4150,853,5626,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70700,4150,21,5626,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70701,4150,851,5626,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70702,4150,729,5626,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70703,4150,790,5626,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.29,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70704,4150,654,5626,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70705,4150,678,5626,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70706,4150,5096,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70707,4150,6042,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70708,4150,6042,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70709,4150,1112,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70710,4150,1109,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70711,4150,1110,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70712,4150,1111,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70713,4150,1255,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70714,4150,1277,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70715,4150,1261,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70716,4150,1265,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70717,4150,1268,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL),(70718,3380,1246,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70719,3380,5282,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70720,3380,6096,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70721,3380,5272,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70722,3380,1146,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70723,3380,1154,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70724,3380,1192,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70725,3380,1155,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70726,3380,1164,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70727,3380,1156,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70728,3380,5092,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70729,3380,5086,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70730,3380,5087,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70731,3380,5085,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70732,3380,5088,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70733,3380,5089,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70734,3380,952,5627,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2350,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70735,3380,5497,5627,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70736,3380,730,5627,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70737,3380,853,5627,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1096,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70738,3380,21,5627,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70739,3380,851,5627,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70740,3380,729,5627,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70741,3380,654,5627,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70742,3380,678,5627,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70743,3380,5096,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70744,3380,1088,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70745,3380,1088,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70746,3380,1088,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70747,3380,1112,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70748,3380,1109,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70749,3380,1110,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70750,3380,1111,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70751,3380,1255,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70752,3380,1277,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70753,3380,1261,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70754,3380,1265,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70755,3380,1268,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70756,3380,1272,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL),(70757,505,1246,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70758,505,5282,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70759,505,6096,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70760,505,1154,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70761,505,1192,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70762,505,1155,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70763,505,1164,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70764,505,1156,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70765,505,6065,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70766,505,5092,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70767,505,5086,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70768,505,5087,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70769,505,5085,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70770,505,5088,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70771,505,5089,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70772,505,5356,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70773,505,1248,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70774,505,5096,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70775,505,1088,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70776,505,1088,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70777,505,1088,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70778,505,1112,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70779,505,1109,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70780,505,1110,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70781,505,1111,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70782,505,1255,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70783,505,1277,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70784,505,1261,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70785,505,1265,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70786,505,1268,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70787,505,1272,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL),(70788,3414,1246,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70789,3414,5282,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70790,3414,6096,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70791,3414,5272,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70792,3414,1146,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70793,3414,1154,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70794,3414,1192,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70795,3414,1155,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70796,3414,1164,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70797,3414,1156,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70798,3414,6065,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70799,3414,5092,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70800,3414,5086,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70801,3414,5087,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70802,3414,5085,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70803,3414,5088,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70804,3414,5089,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70805,3414,5356,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70806,3414,1248,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70807,3414,5096,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70808,3414,1088,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70809,3414,1088,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70810,3414,1088,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70811,3414,1112,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70812,3414,1109,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70813,3414,1110,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70814,3414,1111,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70815,3414,1255,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70816,3414,1277,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70817,3414,1261,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70818,3414,1265,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70819,3414,1268,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70820,3414,1272,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL),(70821,1304,1246,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70822,1304,5282,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70823,1304,6096,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70824,1304,1154,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70825,1304,1192,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70826,1304,1156,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70827,1304,1165,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70828,1304,5092,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70829,1304,5086,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70830,1304,5087,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70831,1304,5085,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70832,1304,5088,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70833,1304,5089,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70834,1304,5356,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70835,1304,1248,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70836,1304,5096,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70837,1304,1112,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70838,1304,1109,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70839,1304,1110,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70840,1304,1111,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70841,1304,1255,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70842,1304,1277,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70843,1304,1261,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70844,1304,1265,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70845,1304,1268,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70846,1304,1272,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL),(70847,3769,1246,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70848,3769,5282,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70849,3769,6096,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70850,3769,1154,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70851,3769,1192,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70852,3769,1156,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70853,3769,5092,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70854,3769,5086,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70855,3769,5087,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70856,3769,5085,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70857,3769,5088,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70858,3769,5089,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70859,3769,5356,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70860,3769,1248,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70861,3769,5497,5632,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70862,3769,730,5632,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70863,3769,853,5632,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1881,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70864,3769,5096,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70865,3769,1112,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70866,3769,1109,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70867,3769,1110,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70868,3769,1111,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70869,3769,1255,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70870,3769,1250,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70871,3769,1250,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70872,3769,1250,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70873,3769,1277,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70874,3769,1261,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70875,3769,1251,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70876,3769,1265,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70877,3769,1268,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70878,3769,1272,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL),(70879,2435,1246,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70880,2435,5282,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70881,2435,6096,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70882,2435,5272,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70883,2435,1146,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70884,2435,1154,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70885,2435,1192,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70886,2435,1155,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70887,2435,1164,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70888,2435,1156,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70889,2435,5092,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70890,2435,5086,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70891,2435,5087,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70892,2435,5085,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70893,2435,5088,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70894,2435,5089,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70895,2435,5356,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70896,2435,1248,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70897,2435,5096,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70898,2435,1088,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70899,2435,1088,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70900,2435,1088,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70901,2435,1112,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70902,2435,1109,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70903,2435,1110,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70904,2435,1111,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70905,2435,1255,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70906,2435,1277,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70907,2435,1261,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70908,2435,1265,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70909,2435,1268,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70910,2435,1272,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL),(70911,3348,1246,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70912,3348,5282,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70913,3348,6096,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70914,3348,5272,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70915,3348,1146,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70916,3348,1154,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70917,3348,1192,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70918,3348,1156,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70919,3348,5092,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70920,3348,5086,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70921,3348,5087,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70922,3348,5085,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70923,3348,5088,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70924,3348,5089,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70925,3348,5356,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70926,3348,1248,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70927,3348,5096,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70928,3348,1112,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70929,3348,1109,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70930,3348,1110,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70931,3348,1111,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70932,3348,1255,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70933,3348,1277,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70934,3348,1261,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70935,3348,1265,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70936,3348,1268,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70937,3348,1272,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL),(70938,3386,1246,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70939,3386,5282,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70940,3386,6096,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70941,3386,5272,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70942,3386,1146,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70943,3386,1154,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70944,3386,1192,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70945,3386,1164,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70946,3386,1156,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70947,3386,5092,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70948,3386,5086,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70949,3386,5087,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70950,3386,5085,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70951,3386,5088,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70952,3386,5089,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70953,3386,5356,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70954,3386,1248,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70955,3386,5096,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70956,3386,1088,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70957,3386,1112,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70958,3386,1109,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70959,3386,1110,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70960,3386,1111,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70961,3386,1255,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70962,3386,1277,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70963,3386,1261,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70964,3386,1265,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70965,3386,1268,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70966,3386,1272,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL),(70967,2261,1246,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70968,2261,5282,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70969,2261,6096,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70970,2261,5272,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70971,2261,1146,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70972,2261,1154,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70973,2261,1192,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70974,2261,1155,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70975,2261,1164,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70976,2261,1156,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70977,2261,5092,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70978,2261,5086,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70979,2261,5087,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70980,2261,5085,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70981,2261,5088,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70982,2261,5089,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70983,2261,5356,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70984,2261,1248,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70985,2261,5096,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70986,2261,1088,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70987,2261,1088,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70988,2261,1088,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70989,2261,1112,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70990,2261,1109,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70991,2261,1110,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70992,2261,1111,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70993,2261,1255,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70994,2261,1277,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70995,2261,1261,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70996,2261,1265,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70997,2261,1268,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70998,2261,1271,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(70999,2261,1271,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(71000,2261,1271,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(71001,2261,1271,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(71002,2261,1272,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL),(71003,845,1246,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71004,845,5282,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71005,845,6096,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71006,845,5272,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71007,845,1146,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71008,845,1154,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71009,845,1192,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71010,845,1155,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71011,845,1164,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71012,845,1156,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71013,845,6065,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71014,845,5092,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71015,845,5086,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71016,845,5087,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71017,845,5085,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71018,845,5088,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71019,845,5089,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71020,845,5356,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71021,845,1248,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71022,845,5096,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71023,845,1088,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71024,845,1088,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71025,845,1088,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71026,845,1112,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71027,845,1109,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71028,845,1110,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71029,845,1111,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71030,845,1255,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71031,845,1277,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71032,845,1261,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71033,845,1265,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71034,845,1268,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71035,845,1271,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71036,845,1271,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71037,845,1271,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71038,845,1272,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL),(71039,2096,1246,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71040,2096,5282,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71041,2096,6096,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71042,2096,1154,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71043,2096,1192,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71044,2096,1164,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71045,2096,1156,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71046,2096,6065,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71047,2096,5092,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71048,2096,5086,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71049,2096,5087,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71050,2096,5085,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71051,2096,5088,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71052,2096,5089,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71053,2096,5356,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71054,2096,1248,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71055,2096,5096,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71056,2096,1088,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71057,2096,1112,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71058,2096,1109,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71059,2096,1110,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71060,2096,1111,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71061,2096,1255,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71062,2096,1277,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71063,2096,1261,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71064,2096,1265,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71065,2096,1268,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71066,2096,1272,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL),(71067,6654,1246,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71068,6654,5282,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71069,6654,6096,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71070,6654,5272,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71071,6654,1146,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71072,6654,1154,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71073,6654,1192,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71074,6654,1164,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71075,6654,1156,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71076,6654,5092,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71077,6654,5086,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71078,6654,5087,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71079,6654,5085,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71080,6654,5088,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71081,6654,5089,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71082,6654,5356,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71083,6654,1248,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71084,6654,5096,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71085,6654,6042,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71086,6654,1112,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71087,6654,1109,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71088,6654,1110,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71089,6654,1111,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71090,6654,1255,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71091,6654,1250,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71092,6654,1250,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71093,6654,1250,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71094,6654,1277,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71095,6654,1261,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71096,6654,1265,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71097,6654,1268,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71098,6654,1272,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL),(71099,379,1246,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71100,379,5282,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71101,379,6096,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71102,379,5272,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71103,379,1147,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71104,379,1153,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71105,379,1146,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71106,379,5599,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71107,379,6095,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71108,379,1151,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71109,379,1154,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71110,379,1192,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71111,379,1155,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71112,379,1164,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71113,379,1156,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71114,379,5092,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71115,379,5086,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71116,379,5087,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71117,379,5085,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71118,379,5088,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71119,379,5089,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71120,379,5356,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71121,379,1248,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71122,379,5096,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71123,379,1088,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71124,379,1088,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71125,379,1088,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71126,379,1112,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71127,379,1109,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71128,379,1110,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71129,379,1111,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71130,379,1255,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71131,379,1277,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71132,379,1261,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71133,379,1265,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71134,379,1268,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71135,379,1272,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL),(71136,1083,1246,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71137,1083,5282,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71138,1083,6096,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71139,1083,5272,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71140,1083,1154,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71141,1083,1192,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71142,1083,1155,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71143,1083,1164,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71144,1083,1156,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71145,1083,5092,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71146,1083,5086,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71147,1083,5087,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71148,1083,5085,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71149,1083,5088,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71150,1083,5089,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71151,1083,5356,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71152,1083,1248,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71153,1083,5096,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71154,1083,1088,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71155,1083,1088,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71156,1083,1088,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71157,1083,1112,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71158,1083,1109,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71159,1083,1110,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71160,1083,1111,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71161,1083,1255,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71162,1083,1277,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71163,1083,1261,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71164,1083,1265,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71165,1083,1268,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71166,1083,1272,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL),(71167,2320,1246,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71168,2320,5282,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71169,2320,6096,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71170,2320,5272,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71171,2320,1146,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71172,2320,1154,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71173,2320,1192,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71174,2320,1155,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71175,2320,1164,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71176,2320,1156,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71177,2320,5092,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71178,2320,5086,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71179,2320,5087,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71180,2320,5085,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71181,2320,5088,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71182,2320,5089,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71183,2320,5356,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71184,2320,1248,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71185,2320,5096,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71186,2320,1088,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71187,2320,1088,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71188,2320,1088,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71189,2320,1112,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71190,2320,1109,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71191,2320,1110,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71192,2320,1111,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71193,2320,1255,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71194,2320,1277,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71195,2320,1261,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71196,2320,1265,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71197,2320,1268,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71198,2320,1272,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL),(71199,4007,1246,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71200,4007,5282,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71201,4007,6096,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71202,4007,1154,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71203,4007,1192,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71204,4007,1155,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71205,4007,1156,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71206,4007,5092,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71207,4007,5086,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71208,4007,5087,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71209,4007,5085,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71210,4007,5088,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71211,4007,5089,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71212,4007,5356,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71213,4007,1248,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71214,4007,5096,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71215,4007,1088,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71216,4007,1088,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71217,4007,1088,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71218,4007,1112,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71219,4007,1109,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71220,4007,1110,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71221,4007,1111,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71222,4007,1255,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71223,4007,1277,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71224,4007,1261,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71225,4007,1265,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71226,4007,1268,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71227,4007,1272,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL),(71228,2112,1246,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71229,2112,5282,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71230,2112,6096,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71231,2112,5272,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71232,2112,1154,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71233,2112,1192,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71234,2112,1155,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71235,2112,1164,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71236,2112,1156,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71237,2112,5092,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71238,2112,5086,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71239,2112,5087,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71240,2112,5085,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71241,2112,5088,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71242,2112,5089,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71243,2112,5356,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71244,2112,1248,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71245,2112,5096,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71246,2112,1088,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71247,2112,1088,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71248,2112,1088,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71249,2112,1112,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71250,2112,1109,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71251,2112,1110,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71252,2112,1111,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71253,2112,1255,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71254,2112,1277,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71255,2112,1261,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71256,2112,1265,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71257,2112,1268,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71258,2112,1272,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL),(71259,7371,1246,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71260,7371,5282,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71261,7371,6096,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71262,7371,1154,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71263,7371,1192,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71264,7371,1156,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71265,7371,6065,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71266,7371,5092,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71267,7371,5086,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71268,7371,5087,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71269,7371,5085,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71270,7371,5088,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71271,7371,5089,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71272,7371,5356,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71273,7371,1248,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71274,7371,5096,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71275,7371,1112,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71276,7371,1109,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71277,7371,1110,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71278,7371,1111,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71279,7371,1255,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71280,7371,1277,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71281,7371,1261,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71282,7371,1265,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71283,7371,1268,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71284,7371,1272,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL),(71285,6305,1246,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71286,6305,5282,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71287,6305,6096,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71288,6305,5272,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71289,6305,1146,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71290,6305,1154,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71291,6305,1192,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71292,6305,1155,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71293,6305,1164,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71294,6305,1156,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71295,6305,1165,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71296,6305,5092,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71297,6305,5086,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71298,6305,5087,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71299,6305,5085,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71300,6305,5088,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71301,6305,5089,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71302,6305,5356,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71303,6305,1248,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71304,6305,5096,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71305,6305,1088,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71306,6305,1088,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71307,6305,1088,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71308,6305,1112,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71309,6305,1109,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71310,6305,1110,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71311,6305,1111,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71312,6305,1255,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71313,6305,1277,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71314,6305,1261,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71315,6305,1266,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71316,6305,1265,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71317,6305,1268,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71318,6305,1272,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL),(71319,3043,1246,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71320,3043,5282,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71321,3043,6096,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71322,3043,1154,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71323,3043,1192,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71324,3043,1155,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71325,3043,1164,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71326,3043,1156,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71327,3043,5092,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71328,3043,5086,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71329,3043,5087,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71330,3043,5085,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71331,3043,5088,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71332,3043,5089,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71333,3043,5356,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71334,3043,1248,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71335,3043,5096,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71336,3043,6042,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71337,3043,1088,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71338,3043,1088,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71339,3043,1088,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71340,3043,1112,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71341,3043,1109,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71342,3043,1110,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71343,3043,1111,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71344,3043,1255,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71345,3043,1277,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71346,3043,1261,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71347,3043,1265,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71348,3043,1268,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71349,3043,1272,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL),(71350,3433,1246,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71351,3433,5282,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71352,3433,6096,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71353,3433,5272,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71354,3433,1146,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71355,3433,1154,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71356,3433,1192,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71357,3433,1155,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71358,3433,1164,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71359,3433,1156,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71360,3433,5092,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71361,3433,5086,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71362,3433,5087,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71363,3433,5085,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71364,3433,5088,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71365,3433,5089,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71366,3433,5356,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71367,3433,1248,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71368,3433,5096,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71369,3433,6042,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71370,3433,1088,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71371,3433,1088,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71372,3433,1112,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71373,3433,1109,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71374,3433,1110,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71375,3433,1111,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71376,3433,1255,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71377,3433,1277,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71378,3433,1261,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71379,3433,1265,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71380,3433,1268,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71381,3433,1272,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL),(71382,1587,1246,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71383,1587,5282,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71384,1587,5272,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71385,1587,1146,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71386,1587,1154,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71387,1587,1192,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71388,1587,1155,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71389,1587,1164,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71390,1587,1156,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71391,1587,5092,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71392,1587,5086,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71393,1587,5087,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71394,1587,5085,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71395,1587,5088,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71396,1587,5089,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71397,1587,5356,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71398,1587,1248,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71399,1587,5096,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71400,1587,1088,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71401,1587,1088,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71402,1587,1112,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71403,1587,1109,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71404,1587,1110,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71405,1587,1111,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71406,1587,1255,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71407,1587,1277,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71408,1587,1261,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71409,1587,1265,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71410,1587,1268,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71411,1587,1272,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL),(71412,7526,1246,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71413,7526,5282,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71414,7526,6096,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71415,7526,5272,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71416,7526,1146,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71417,7526,1154,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71418,7526,1192,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71419,7526,1164,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71420,7526,1156,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71421,7526,5092,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71422,7526,5086,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71423,7526,5087,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71424,7526,5085,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71425,7526,5088,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71426,7526,5089,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71427,7526,5356,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71428,7526,1248,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71429,7526,5096,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71430,7526,1088,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71431,7526,1088,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71432,7526,1112,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71433,7526,1109,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71434,7526,1110,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71435,7526,1111,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71436,7526,1255,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71437,7526,1277,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71438,7526,1261,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71439,7526,1265,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71440,7526,1268,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71441,7526,1271,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71442,7526,1271,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71443,7526,1271,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71444,7526,1271,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71445,7526,1272,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL),(71446,3754,1246,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71447,3754,5282,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71448,3754,6096,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71449,3754,1154,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71450,3754,1192,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71451,3754,1155,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71452,3754,1164,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71453,3754,1247,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71454,3754,1156,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71455,3754,5092,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71456,3754,5086,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71457,3754,5087,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71458,3754,5085,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71459,3754,5088,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71460,3754,5089,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71461,3754,5356,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71462,3754,952,5673,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2370,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71463,3754,5497,5673,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71464,3754,730,5673,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71465,3754,853,5673,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71466,3754,21,5673,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71467,3754,851,5673,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71468,3754,729,5673,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71469,3754,654,5673,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71470,3754,678,5673,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71471,3754,5096,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71472,3754,6042,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71473,3754,6042,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71474,3754,1088,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71475,3754,1088,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71476,3754,1088,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71477,3754,1112,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71478,3754,1109,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71479,3754,1110,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71480,3754,1111,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71481,3754,1255,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71482,3754,1277,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71483,3754,1261,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71484,3754,1265,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71485,3754,1268,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71486,3754,1272,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL),(71487,1028,1246,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71488,1028,5282,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71489,1028,6096,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71490,1028,1154,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71491,1028,1192,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71492,1028,1155,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71493,1028,1164,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71494,1028,1156,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71495,1028,5092,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71496,1028,5086,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71497,1028,5087,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71498,1028,5085,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71499,1028,5088,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71500,1028,5089,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71501,1028,5356,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71502,1028,1248,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71503,1028,5096,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71504,1028,1088,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71505,1028,1088,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71506,1028,1088,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71507,1028,1112,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71508,1028,1109,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71509,1028,1110,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71510,1028,1111,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71511,1028,1255,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71512,1028,1277,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71513,1028,1261,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71514,1028,1265,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71515,1028,1268,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71516,1028,1271,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71517,1028,1272,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL),(71518,3626,1246,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71519,3626,5282,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71520,3626,6096,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71521,3626,5272,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71522,3626,1154,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71523,3626,1192,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71524,3626,1156,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71525,3626,1165,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71526,3626,5092,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71527,3626,5086,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71528,3626,5087,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71529,3626,5085,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71530,3626,5088,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71531,3626,5089,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71532,3626,5356,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71533,3626,1248,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71534,3626,5497,5684,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71535,3626,730,5684,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71536,3626,853,5684,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,946,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71537,3626,5096,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71538,3626,1112,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71539,3626,1109,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71540,3626,1110,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71541,3626,1111,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71542,3626,1255,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71543,3626,1277,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71544,3626,1261,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71545,3626,1266,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71546,3626,1265,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71547,3626,1268,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71548,3626,1272,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL),(71549,2030,1246,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71550,2030,5282,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71551,2030,6096,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71552,2030,5272,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71553,2030,1146,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71554,2030,1154,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71555,2030,1192,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71556,2030,1155,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71557,2030,1164,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71558,2030,1156,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71559,2030,6065,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71560,2030,5092,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71561,2030,5086,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71562,2030,5087,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71563,2030,5085,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71564,2030,5088,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71565,2030,5089,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71566,2030,5356,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71567,2030,1248,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71568,2030,5096,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71569,2030,1088,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71570,2030,1112,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71571,2030,1109,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71572,2030,1110,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71573,2030,1111,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71574,2030,1255,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71575,2030,1277,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71576,2030,1261,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71577,2030,1265,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71578,2030,1268,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71579,2030,1271,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71580,2030,1272,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL),(71581,2187,1246,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71582,2187,5282,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71583,2187,6096,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71584,2187,1154,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71585,2187,1192,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71586,2187,1155,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71587,2187,1164,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71588,2187,1156,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71589,2187,5092,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71590,2187,5086,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71591,2187,5087,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71592,2187,5085,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71593,2187,5088,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71594,2187,5089,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71595,2187,5356,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71596,2187,1248,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71597,2187,5096,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71598,2187,1088,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71599,2187,1088,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71600,2187,1088,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71601,2187,1112,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71602,2187,1109,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71603,2187,1110,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71604,2187,1111,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71605,2187,1255,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71606,2187,1277,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71607,2187,1261,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71608,2187,1265,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71609,2187,1268,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71610,2187,1271,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71611,2187,1271,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71612,2187,1271,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71613,2187,1272,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL),(71614,3710,1246,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71615,3710,5282,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71616,3710,6096,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71617,3710,5272,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71618,3710,1146,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71619,3710,1154,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71620,3710,1192,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71621,3710,1156,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71622,3710,5092,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71623,3710,5086,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71624,3710,5087,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71625,3710,5085,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71626,3710,5088,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71627,3710,5089,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71628,3710,5356,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71629,3710,1248,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71630,3710,5096,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71631,3710,1112,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71632,3710,1109,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71633,3710,1110,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71634,3710,1111,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71635,3710,1255,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71636,3710,1277,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71637,3710,1261,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71638,3710,1265,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71639,3710,1268,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71640,3710,1271,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71641,3710,1272,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL),(71642,3350,1246,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71643,3350,5282,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71644,3350,6096,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71645,3350,5272,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71646,3350,1146,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71647,3350,1154,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71648,3350,1192,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71649,3350,5092,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71650,3350,5086,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71651,3350,5087,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71652,3350,5085,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71653,3350,5088,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71654,3350,5089,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71655,3350,5356,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71656,3350,1248,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71657,3350,5096,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71658,3350,1112,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71659,3350,1109,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71660,3350,1110,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71661,3350,1111,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71662,3350,1255,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71663,3350,1277,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71664,3350,1261,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71665,3350,1265,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71666,3350,1268,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71667,3350,1271,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71668,3350,1272,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL),(71669,2592,1246,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71670,2592,5282,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71671,2592,6096,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71672,2592,1154,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71673,2592,1192,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71674,2592,1155,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71675,2592,1164,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71676,2592,1156,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71677,2592,5092,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71678,2592,5086,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71679,2592,5087,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71680,2592,5085,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71681,2592,5088,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71682,2592,5089,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71683,2592,5356,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71684,2592,1248,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71685,2592,5096,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71686,2592,1088,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71687,2592,1088,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71688,2592,1088,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71689,2592,1112,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71690,2592,1109,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71691,2592,1110,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71692,2592,1111,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71693,2592,1255,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71694,2592,1277,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71695,2592,1261,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71696,2592,1265,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71697,2592,1268,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71698,2592,1271,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71699,2592,1271,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71700,2592,1271,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL),(71701,6066,1246,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71702,6066,5282,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71703,6066,6096,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71704,6066,5272,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71705,6066,1146,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71706,6066,1154,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71707,6066,1192,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71708,6066,1164,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71709,6066,1156,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71710,6066,5092,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71711,6066,5086,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71712,6066,5087,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71713,6066,5085,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71714,6066,5088,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71715,6066,5089,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71716,6066,5356,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71717,6066,1248,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71718,6066,5096,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71719,6066,6042,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71720,6066,1088,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71721,6066,1088,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71722,6066,1088,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71723,6066,1112,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71724,6066,1109,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71725,6066,1110,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71726,6066,1111,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71727,6066,1255,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71728,6066,1277,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71729,6066,1261,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71730,6066,1265,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71731,6066,1268,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL),(71732,3472,1246,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71733,3472,5282,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71734,3472,6096,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71735,3472,1154,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71736,3472,1192,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71737,3472,1155,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71738,3472,1164,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71739,3472,1156,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71740,3472,5092,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71741,3472,5086,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71742,3472,5087,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71743,3472,5085,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71744,3472,5088,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71745,3472,5089,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71746,3472,5356,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71747,3472,1248,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71748,3472,5096,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71749,3472,1088,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71750,3472,1088,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71751,3472,1088,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71752,3472,1112,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71753,3472,1109,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71754,3472,1110,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71755,3472,1111,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71756,3472,1255,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71757,3472,1277,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71758,3472,1261,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71759,3472,1265,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71760,3472,1268,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71761,3472,1272,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL),(71762,5352,1246,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71763,5352,5282,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71764,5352,6096,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71765,5352,1154,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71766,5352,1192,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71767,5352,1155,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71768,5352,1164,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71769,5352,1156,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71770,5352,6065,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71771,5352,5092,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71772,5352,5086,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71773,5352,5087,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71774,5352,5085,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71775,5352,5088,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71776,5352,5089,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71777,5352,5356,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71778,5352,1248,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71779,5352,5096,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71780,5352,6042,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71781,5352,1088,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71782,5352,1088,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71783,5352,1088,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71784,5352,1112,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71785,5352,1109,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71786,5352,1110,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71787,5352,1111,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71788,5352,1255,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71789,5352,1277,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71790,5352,1261,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71791,5352,1265,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71792,5352,1268,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71793,5352,1271,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71794,5352,1271,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71795,5352,1271,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71796,5352,1271,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71797,5352,1272,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL),(71798,1453,1246,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71799,1453,5282,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71800,1453,6096,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71801,1453,1154,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71802,1453,1192,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71803,1453,1155,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71804,1453,1164,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71805,1453,1156,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71806,1453,5092,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71807,1453,5086,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71808,1453,5087,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71809,1453,5085,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71810,1453,5088,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71811,1453,5089,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71812,1453,5356,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71813,1453,1248,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71814,1453,5096,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71815,1453,1088,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71816,1453,1088,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71817,1453,1088,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71818,1453,1112,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71819,1453,1109,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71820,1453,1110,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71821,1453,1111,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71822,1453,1255,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71823,1453,1277,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71824,1453,1261,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71825,1453,1265,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71826,1453,1268,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71827,1453,1272,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL),(71828,1712,1246,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71829,1712,6096,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71830,1712,1154,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71831,1712,1192,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71832,1712,1155,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71833,1712,1164,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71834,1712,1156,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71835,1712,5092,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71836,1712,5086,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71837,1712,5087,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71838,1712,5085,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71839,1712,5088,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71840,1712,5089,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71841,1712,5356,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71842,1712,1248,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71843,1712,5096,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71844,1712,1088,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71845,1712,1088,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71846,1712,1088,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71847,1712,1112,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71848,1712,1109,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71849,1712,1110,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71850,1712,1111,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71851,1712,1255,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71852,1712,1277,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71853,1712,1261,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71854,1712,1265,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71855,1712,1268,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71856,1712,1272,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL),(71857,4858,1246,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71858,4858,5282,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71859,4858,6096,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71860,4858,5272,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71861,4858,1146,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71862,4858,1154,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71863,4858,1192,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71864,4858,1164,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71865,4858,1156,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71866,4858,5092,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71867,4858,5086,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71868,4858,5087,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71869,4858,5085,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71870,4858,5088,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71871,4858,5089,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71872,4858,5356,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71873,4858,1248,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71874,4858,5096,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71875,4858,1088,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71876,4858,1088,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71877,4858,1088,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71878,4858,1112,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71879,4858,1109,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71880,4858,1110,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71881,4858,1111,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71882,4858,1255,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71883,4858,1277,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71884,4858,1261,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71885,4858,1265,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71886,4858,1268,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71887,4858,1272,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL),(71888,6161,1246,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71889,6161,5282,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71890,6161,6096,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71891,6161,5272,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71892,6161,1146,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71893,6161,1154,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71894,6161,1192,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71895,6161,1155,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71896,6161,1164,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71897,6161,1156,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71898,6161,5092,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71899,6161,5086,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71900,6161,5087,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71901,6161,5085,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71902,6161,5088,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71903,6161,5089,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71904,6161,5356,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71905,6161,1248,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71906,6161,5096,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71907,6161,6042,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71908,6161,1088,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71909,6161,1088,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71910,6161,1088,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71911,6161,1112,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71912,6161,1109,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71913,6161,1110,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71914,6161,1111,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71915,6161,1255,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71916,6161,1277,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71917,6161,1261,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71918,6161,1265,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71919,6161,1264,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71920,6161,1268,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71921,6161,1271,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71922,6161,1271,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71923,6161,1271,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71924,6161,1271,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL),(71925,3652,1246,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71926,3652,5282,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71927,3652,6096,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71928,3652,5272,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71929,3652,1146,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71930,3652,1154,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71931,3652,1192,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71932,3652,1155,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71933,3652,1164,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71934,3652,1156,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71935,3652,5092,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71936,3652,5086,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71937,3652,5087,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71938,3652,5085,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71939,3652,5088,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71940,3652,5089,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71941,3652,5356,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71942,3652,1248,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71943,3652,5096,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71944,3652,1088,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71945,3652,1088,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71946,3652,1088,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71947,3652,1112,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71948,3652,1109,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71949,3652,1110,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71950,3652,1111,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71951,3652,1255,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71952,3652,1277,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71953,3652,1261,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71954,3652,1265,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71955,3652,1268,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL),(71956,950,1246,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71957,950,5282,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71958,950,6096,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71959,950,5272,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71960,950,1146,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71961,950,1154,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71962,950,1192,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71963,950,1155,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71964,950,1164,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71965,950,1156,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71966,950,5092,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71967,950,5086,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71968,950,5087,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71969,950,5085,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71970,950,5088,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71971,950,5089,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71972,950,5356,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71973,950,1248,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71974,950,952,5722,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71975,950,5497,5722,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71976,950,730,5722,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71977,950,853,5722,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71978,950,21,5722,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71979,950,851,5722,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71980,950,729,5722,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71981,950,790,5722,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71982,950,654,5722,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71983,950,678,5722,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71984,950,5096,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71985,950,6042,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71986,950,1088,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71987,950,1088,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71988,950,1088,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71989,950,1112,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71990,950,1109,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71991,950,1110,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71992,950,1111,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71993,950,1255,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71994,950,1277,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71995,950,1261,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71996,950,1265,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71997,950,1268,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL),(71998,2443,1246,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(71999,2443,5282,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72000,2443,6096,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72001,2443,5272,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72002,2443,1146,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72003,2443,1154,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72004,2443,1192,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72005,2443,1155,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72006,2443,1164,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72007,2443,1156,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72008,2443,5092,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72009,2443,5086,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72010,2443,5087,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72011,2443,5085,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72012,2443,5088,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72013,2443,5089,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72014,2443,5356,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72015,2443,1248,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72016,2443,952,5724,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2660,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72017,2443,5497,5724,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,525,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72018,2443,730,5724,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72019,2443,853,5724,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1472,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72020,2443,21,5724,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72021,2443,851,5724,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72022,2443,729,5724,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,326000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72023,2443,790,5724,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72024,2443,654,5724,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72025,2443,678,5724,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72026,2443,5096,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72027,2443,1088,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72028,2443,1088,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72029,2443,1088,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72030,2443,1112,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72031,2443,1109,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72032,2443,1110,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72033,2443,1111,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72034,2443,1255,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72035,2443,1277,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72036,2443,1261,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72037,2443,1265,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72038,2443,1268,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72039,2443,1272,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL),(72040,5160,1246,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72041,5160,5282,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72042,5160,6096,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72043,5160,5272,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72044,5160,1146,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72045,5160,1154,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72046,5160,1192,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72047,5160,1164,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72048,5160,1156,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72049,5160,5092,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72050,5160,5086,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72051,5160,5087,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72052,5160,5085,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72053,5160,5088,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72054,5160,5089,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72055,5160,5356,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72056,5160,1248,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72057,5160,1276,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72058,5160,5096,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72059,5160,1088,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72060,5160,1088,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72061,5160,1088,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72062,5160,1112,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72063,5160,1109,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72064,5160,1110,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72065,5160,1111,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72066,5160,1255,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72067,5160,1277,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72068,5160,1261,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72069,5160,1265,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72070,5160,1268,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72071,5160,1271,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72072,5160,1271,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72073,5160,1271,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72074,5160,1271,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72075,5160,1272,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL),(72076,1835,1246,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72077,1835,5282,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72078,1835,6096,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72079,1835,5272,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72080,1835,1154,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72081,1835,1192,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72082,1835,1155,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72083,1835,1164,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72084,1835,1156,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72085,1835,5092,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72086,1835,5086,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72087,1835,5087,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72088,1835,5085,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72089,1835,5088,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72090,1835,5089,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72091,1835,5356,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72092,1835,1248,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72093,1835,5096,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72094,1835,6042,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72095,1835,1088,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72096,1835,1088,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72097,1835,1088,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72098,1835,1112,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72099,1835,1109,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72100,1835,1110,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72101,1835,1111,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72102,1835,1255,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72103,1835,1277,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72104,1835,1261,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72105,1835,1265,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72106,1835,1268,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72107,1835,1271,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72108,1835,1271,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72109,1835,1271,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72110,1835,1271,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72111,1835,1272,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL),(72112,8307,1246,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72113,8307,5282,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72114,8307,6096,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72115,8307,1154,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72116,8307,1192,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72117,8307,5092,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72118,8307,5086,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72119,8307,5087,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72120,8307,5085,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72121,8307,5088,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72122,8307,5089,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72123,8307,5356,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72124,8307,1248,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72125,8307,952,5730,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2440,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72126,8307,5497,5730,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72127,8307,730,5730,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72128,8307,853,5730,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,961,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72129,8307,21,5730,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72130,8307,851,5730,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72131,8307,729,5730,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72132,8307,790,5730,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72133,8307,654,5730,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72134,8307,678,5730,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72135,8307,5096,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72136,8307,1109,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72137,8307,1110,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72138,8307,1111,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72139,8307,1255,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72140,8307,1277,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72141,8307,1261,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72142,8307,1265,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72143,8307,1268,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72144,8307,1272,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL),(72145,3229,1246,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72146,3229,5282,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72147,3229,6096,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72148,3229,1154,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72149,3229,1192,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72150,3229,1155,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72151,3229,1164,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72152,3229,1156,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72153,3229,6065,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72154,3229,5092,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72155,3229,5086,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72156,3229,5087,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72157,3229,5085,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72158,3229,5088,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72159,3229,5089,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72160,3229,5356,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72161,3229,1248,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72162,3229,952,5734,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2370,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72163,3229,21,5734,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72164,3229,851,5734,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72165,3229,729,5734,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,421000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72166,3229,678,5734,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72167,3229,5096,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72168,3229,1088,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72169,3229,1088,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72170,3229,1088,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72171,3229,1112,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72172,3229,1109,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72173,3229,1110,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72174,3229,1111,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72175,3229,1255,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72176,3229,1277,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72177,3229,1261,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72178,3229,1265,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72179,3229,1268,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72180,3229,1272,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL),(72181,8435,1246,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72182,8435,5282,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72183,8435,6096,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72184,8435,5272,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72185,8435,1146,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72186,8435,1154,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72187,8435,1192,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72188,8435,1155,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72189,8435,1113,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-10-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72190,8435,1164,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72191,8435,1156,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72192,8435,6077,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72193,8435,5092,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72194,8435,5086,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72195,8435,5087,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72196,8435,5085,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72197,8435,5088,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72198,8435,5089,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72199,8435,5356,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72200,8435,1248,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72201,8435,952,5736,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2880,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72202,8435,5497,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72203,8435,730,5736,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72204,8435,853,5736,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1995,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72205,8435,21,5736,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72206,8435,851,5736,NULL,'2006-07-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72207,8435,729,5736,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72208,8435,654,5736,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72209,8435,678,5736,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72210,8435,5096,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72211,8435,1088,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72212,8435,1088,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72213,8435,1088,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72214,8435,1112,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72215,8435,1109,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72216,8435,1110,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72217,8435,1111,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72218,8435,1255,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72219,8435,1277,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72220,8435,1261,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72221,8435,1265,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72222,8435,1268,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL),(72223,1352,1246,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72224,1352,5282,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72225,1352,6096,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72226,1352,5272,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72227,1352,1146,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72228,1352,1154,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72229,1352,1192,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72230,1352,1155,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72231,1352,1164,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72232,1352,1156,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72233,1352,5092,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72234,1352,5086,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72235,1352,5087,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72236,1352,5085,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72237,1352,5088,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72238,1352,5089,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72239,1352,5356,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72240,1352,1248,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72241,1352,5096,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72242,1352,1088,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72243,1352,1088,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72244,1352,1088,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72245,1352,1112,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72246,1352,1109,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72247,1352,1110,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72248,1352,1111,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72249,1352,1255,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72250,1352,1277,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72251,1352,1261,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72252,1352,1265,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72253,1352,1268,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72254,1352,1272,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL),(72255,6548,1246,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72256,6548,5282,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72257,6548,6096,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72258,6548,5272,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72259,6548,1146,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72260,6548,1154,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72261,6548,1192,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72262,6548,1155,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72263,6548,1164,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72264,6548,1156,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72265,6548,6065,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72266,6548,1165,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72267,6548,5092,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72268,6548,5086,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72269,6548,5087,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72270,6548,5085,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72271,6548,5088,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72272,6548,5089,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72273,6548,5356,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72274,6548,1248,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72275,6548,5096,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72276,6548,1088,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72277,6548,1088,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72278,6548,1088,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72279,6548,1112,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72280,6548,1109,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72281,6548,1110,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72282,6548,1111,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72283,6548,1255,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72284,6548,1277,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72285,6548,1261,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72286,6548,1265,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72287,6548,1268,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72288,6548,1271,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72289,6548,1271,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72290,6548,1271,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL),(72291,2594,1246,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72292,2594,5282,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72293,2594,6096,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72294,2594,1154,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72295,2594,1192,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72296,2594,1155,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72297,2594,1164,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72298,2594,1156,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72299,2594,5092,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72300,2594,5086,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72301,2594,5087,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72302,2594,5085,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72303,2594,5088,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72304,2594,5089,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72305,2594,5356,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72306,2594,1248,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72307,2594,5096,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72308,2594,1088,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72309,2594,1088,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72310,2594,1088,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72311,2594,1112,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72312,2594,1109,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72313,2594,1110,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72314,2594,1111,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72315,2594,1255,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72316,2594,1277,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72317,2594,1261,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72318,2594,1265,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72319,2594,1268,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72320,2594,1272,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL),(72321,4152,1246,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72322,4152,5282,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72323,4152,6096,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72324,4152,1154,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72325,4152,1192,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72326,4152,1155,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72327,4152,1164,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72328,4152,1156,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72329,4152,6065,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72330,4152,5092,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72331,4152,5086,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72332,4152,5087,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72333,4152,5085,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72334,4152,5088,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72335,4152,5089,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72336,4152,5096,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72337,4152,6042,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72338,4152,1088,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72339,4152,1088,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72340,4152,1088,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72341,4152,1112,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72342,4152,1109,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72343,4152,1110,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72344,4152,1111,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72345,4152,1255,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72346,4152,1277,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72347,4152,1261,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72348,4152,1266,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72349,4152,1265,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72350,4152,1268,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72351,4152,1272,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL),(72352,496,5282,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72353,496,6096,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72354,496,1154,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72355,496,1192,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72356,496,1155,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72357,496,1164,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72358,496,1156,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72359,496,5092,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72360,496,5086,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72361,496,5087,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72362,496,5085,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72363,496,5088,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72364,496,5089,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72365,496,5356,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72366,496,1248,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72367,496,5096,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72368,496,1088,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72369,496,1088,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72370,496,1088,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72371,496,1112,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72372,496,1109,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72373,496,1110,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72374,496,1111,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72375,496,1255,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72376,496,1277,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72377,496,1261,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72378,496,1265,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72379,496,1268,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72380,496,1272,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL),(72381,9337,1246,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72382,9337,5282,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72383,9337,1154,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72384,9337,1192,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72385,9337,1155,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72386,9337,1164,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72387,9337,1156,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72388,9337,6065,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72389,9337,5092,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72390,9337,5086,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72391,9337,5087,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72392,9337,5085,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72393,9337,5088,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72394,9337,5089,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72395,9337,5356,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72396,9337,1248,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72397,9337,5497,5750,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72398,9337,730,5750,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72399,9337,853,5750,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72400,9337,5096,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72401,9337,1088,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72402,9337,1088,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72403,9337,1088,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72404,9337,1112,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72405,9337,1109,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72406,9337,1110,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72407,9337,1111,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72408,9337,1255,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72409,9337,1277,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72410,9337,1261,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72411,9337,1265,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72412,9337,1268,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72413,9337,1272,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL),(72414,6382,1246,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72415,6382,5282,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72416,6382,6096,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72417,6382,5272,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72418,6382,1146,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72419,6382,1154,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72420,6382,1192,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72421,6382,1156,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72422,6382,1165,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72423,6382,5092,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72424,6382,5086,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72425,6382,5087,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72426,6382,5085,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72427,6382,5088,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72428,6382,5089,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72429,6382,5356,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72430,6382,1248,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72431,6382,5096,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72432,6382,1112,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72433,6382,1109,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72434,6382,1110,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72435,6382,1111,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72436,6382,1255,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72437,6382,1277,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72438,6382,1261,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72439,6382,1265,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72440,6382,1268,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL),(72441,1620,1246,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72442,1620,5282,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72443,1620,6096,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72444,1620,5272,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72445,1620,1146,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72446,1620,1154,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72447,1620,1192,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72448,1620,1155,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72449,1620,1164,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72450,1620,1156,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72451,1620,5092,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72452,1620,5086,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72453,1620,5087,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72454,1620,5085,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72455,1620,5088,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72456,1620,5089,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72457,1620,5356,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72458,1620,1248,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72459,1620,5096,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72460,1620,1088,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72461,1620,1088,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72462,1620,1088,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72463,1620,1112,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72464,1620,1109,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72465,1620,1110,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72466,1620,1111,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72467,1620,1255,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72468,1620,1277,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72469,1620,1261,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72470,1620,1265,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72471,1620,1268,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72472,1620,1272,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL),(72473,9165,1246,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72474,9165,5282,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72475,9165,6096,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72476,9165,5272,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72477,9165,1146,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72478,9165,1154,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72479,9165,1192,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72480,9165,1156,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72481,9165,1165,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72482,9165,5092,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72483,9165,5086,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72484,9165,5087,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72485,9165,5085,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72486,9165,5088,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72487,9165,5089,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72488,9165,5356,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72489,9165,1248,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72490,9165,5096,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72491,9165,6042,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72492,9165,1112,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72493,9165,1109,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72494,9165,1110,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72495,9165,1111,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72496,9165,1255,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72497,9165,1277,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72498,9165,1261,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72499,9165,1265,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72500,9165,1268,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL),(72501,7695,1246,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72502,7695,5282,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72503,7695,6096,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72504,7695,5272,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72505,7695,1146,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72506,7695,1154,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72507,7695,1192,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72508,7695,1155,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72509,7695,1164,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72510,7695,1156,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72511,7695,5092,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72512,7695,5086,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72513,7695,5087,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72514,7695,5085,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72515,7695,5088,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72516,7695,5089,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72517,7695,5356,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72518,7695,1248,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72519,7695,5096,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72520,7695,1088,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72521,7695,1088,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72522,7695,1088,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72523,7695,1112,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72524,7695,1109,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72525,7695,1110,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72526,7695,1111,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72527,7695,1255,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72528,7695,1277,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72529,7695,1261,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72530,7695,1265,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72531,7695,1268,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72532,7695,1272,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL),(72533,6470,5282,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72534,6470,1154,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72535,6470,1192,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72536,6470,1156,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72537,6470,1165,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72538,6470,5092,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72539,6470,5086,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72540,6470,5087,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72541,6470,5085,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72542,6470,5088,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72543,6470,5089,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72544,6470,5356,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72545,6470,1248,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72546,6470,5096,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72547,6470,1112,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72548,6470,1109,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72549,6470,1110,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72550,6470,1111,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72551,6470,1255,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72552,6470,1277,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72553,6470,1261,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72554,6470,1265,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72555,6470,1268,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL),(72556,2724,1246,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72557,2724,5282,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72558,2724,6096,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72559,2724,5272,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72560,2724,1146,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72561,2724,1154,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72562,2724,1192,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72563,2724,1164,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72564,2724,1156,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72565,2724,6065,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72566,2724,5092,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72567,2724,5086,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72568,2724,5087,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72569,2724,5085,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72570,2724,5088,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72571,2724,5089,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72572,2724,5356,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72573,2724,1248,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72574,2724,5096,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72575,2724,1088,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72576,2724,1088,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72577,2724,1088,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72578,2724,1112,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72579,2724,1109,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72580,2724,1110,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72581,2724,1111,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72582,2724,1255,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72583,2724,1277,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72584,2724,1261,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72585,2724,1265,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72586,2724,1268,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72587,2724,1272,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL),(72588,2907,1246,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72589,2907,5282,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72590,2907,6096,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72591,2907,1154,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72592,2907,1192,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72593,2907,5092,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72594,2907,5086,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72595,2907,5087,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72596,2907,5085,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72597,2907,5088,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72598,2907,5089,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72599,2907,5356,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72600,2907,1248,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72601,2907,5096,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72602,2907,1112,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72603,2907,1109,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72604,2907,1110,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72605,2907,1111,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72606,2907,1255,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72607,2907,1277,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72608,2907,1261,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72609,2907,1265,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72610,2907,1268,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72611,2907,1272,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL),(72612,1959,1246,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72613,1959,5282,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72614,1959,6096,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72615,1959,5272,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72616,1959,1146,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72617,1959,1154,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72618,1959,1192,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72619,1959,1164,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72620,1959,1156,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72621,1959,5092,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72622,1959,5086,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72623,1959,5087,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72624,1959,5085,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72625,1959,5088,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72626,1959,5089,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72627,1959,5356,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72628,1959,1248,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72629,1959,5096,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72630,1959,1088,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72631,1959,1088,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72632,1959,1088,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72633,1959,1112,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72634,1959,1109,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72635,1959,1110,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72636,1959,1111,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72637,1959,1255,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72638,1959,1277,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72639,1959,1261,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72640,1959,1265,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72641,1959,1268,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72642,1959,1272,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL),(72643,2957,1246,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72644,2957,5282,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72645,2957,6096,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72646,2957,1154,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72647,2957,1192,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72648,2957,1155,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72649,2957,1164,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72650,2957,1156,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72651,2957,5092,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72652,2957,5086,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72653,2957,5087,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72654,2957,5085,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72655,2957,5088,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72656,2957,5089,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72657,2957,5356,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72658,2957,1248,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72659,2957,5096,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72660,2957,1088,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72661,2957,1088,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72662,2957,1088,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72663,2957,1112,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72664,2957,1109,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72665,2957,1110,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72666,2957,1111,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72667,2957,1255,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72668,2957,1277,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72669,2957,1261,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72670,2957,1265,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72671,2957,1268,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72672,2957,1272,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL),(72673,7307,1246,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72674,7307,5282,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72675,7307,1154,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72676,7307,1192,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72677,7307,1155,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72678,7307,1156,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72679,7307,6065,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72680,7307,6077,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72681,7307,5092,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72682,7307,5086,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72683,7307,5087,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72684,7307,5085,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72685,7307,5088,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72686,7307,5089,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72687,7307,5356,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72688,7307,1248,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72689,7307,5096,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72690,7307,1088,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72691,7307,1088,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72692,7307,1088,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72693,7307,1112,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72694,7307,1109,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72695,7307,1110,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72696,7307,1111,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72697,7307,1255,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72698,7307,1277,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72699,7307,1261,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72700,7307,1265,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72701,7307,1268,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72702,7307,1272,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL),(72703,2429,1246,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72704,2429,5282,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72705,2429,6096,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72706,2429,1154,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72707,2429,1192,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72708,2429,1155,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72709,2429,1164,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72710,2429,1156,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72711,2429,5092,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72712,2429,5086,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72713,2429,5087,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72714,2429,5085,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72715,2429,5088,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72716,2429,5089,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72717,2429,5356,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72718,2429,1248,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72719,2429,5096,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72720,2429,1088,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72721,2429,1088,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72722,2429,1088,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72723,2429,1112,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72724,2429,1109,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72725,2429,1110,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72726,2429,1111,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72727,2429,1255,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72728,2429,1250,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72729,2429,1250,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72730,2429,1250,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72731,2429,1277,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72732,2429,1261,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72733,2429,1252,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72734,2429,1265,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72735,2429,1268,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72736,2429,1272,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL),(72737,6152,1246,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72738,6152,5282,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72739,6152,6096,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72740,6152,1154,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72741,6152,1192,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72742,6152,1155,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72743,6152,1164,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72744,6152,1156,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72745,6152,6065,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72746,6152,5092,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72747,6152,5086,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72748,6152,5087,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72749,6152,5085,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72750,6152,5088,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72751,6152,5089,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72752,6152,5356,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72753,6152,1248,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72754,6152,5096,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72755,6152,1088,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72756,6152,1088,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72757,6152,1088,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72758,6152,1112,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72759,6152,1109,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72760,6152,1110,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72761,6152,1111,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72762,6152,1255,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72763,6152,1277,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72764,6152,1261,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72765,6152,1265,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72766,6152,1268,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72767,6152,1271,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72768,6152,1271,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72769,6152,1271,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72770,6152,1271,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL),(72771,2789,1246,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72772,2789,5282,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72773,2789,6096,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72774,2789,5272,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72775,2789,1146,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72776,2789,1154,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72777,2789,1192,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72778,2789,1155,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72779,2789,1164,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72780,2789,1156,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72781,2789,6065,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72782,2789,5092,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72783,2789,5086,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72784,2789,5087,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72785,2789,5085,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72786,2789,5088,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72787,2789,5089,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72788,2789,5356,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72789,2789,1248,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72790,2789,5096,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72791,2789,6042,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72792,2789,1088,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72793,2789,1088,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72794,2789,1112,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72795,2789,1109,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72796,2789,1110,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72797,2789,1111,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72798,2789,1255,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72799,2789,1277,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72800,2789,1261,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72801,2789,1265,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72802,2789,1268,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72803,2789,1272,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL),(72804,1595,1246,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72805,1595,5282,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72806,1595,6096,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72807,1595,5272,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72808,1595,1146,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72809,1595,1154,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72810,1595,1192,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72811,1595,5092,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72812,1595,5086,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72813,1595,5087,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72814,1595,5085,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72815,1595,5088,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72816,1595,5089,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72817,1595,5356,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72818,1595,1248,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72819,1595,5096,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72820,1595,1112,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72821,1595,1109,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72822,1595,1110,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72823,1595,1111,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72824,1595,1255,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72825,1595,1277,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72826,1595,1261,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72827,1595,1265,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72828,1595,1268,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72829,1595,1271,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72830,1595,1272,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL),(72831,999,1246,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72832,999,5282,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72833,999,6096,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72834,999,1154,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72835,999,1192,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72836,999,1156,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72837,999,6065,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72838,999,5092,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72839,999,5086,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72840,999,5087,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72841,999,5085,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72842,999,5088,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72843,999,5089,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72844,999,5356,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72845,999,1248,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72846,999,952,5789,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5230,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72847,999,21,5789,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72848,999,851,5789,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72849,999,729,5789,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72850,999,678,5789,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72851,999,5096,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72852,999,1112,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72853,999,1109,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72854,999,1110,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72855,999,1111,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72856,999,1255,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72857,999,1250,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72858,999,1250,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72859,999,1250,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72860,999,1277,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72861,999,1261,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72862,999,1251,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72863,999,1265,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72864,999,1268,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72865,999,1272,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL),(72866,7441,1246,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72867,7441,5282,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72868,7441,1154,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72869,7441,1192,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72870,7441,1155,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72871,7441,1164,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72872,7441,1156,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72873,7441,5092,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72874,7441,5086,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72875,7441,5087,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72876,7441,5085,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72877,7441,5088,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72878,7441,5089,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72879,7441,5356,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72880,7441,1248,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72881,7441,12,5791,NULL,'2005-12-16 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72882,7441,5096,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72883,7441,6042,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72884,7441,1088,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72885,7441,1088,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72886,7441,1088,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72887,7441,1112,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72888,7441,1109,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72889,7441,1110,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72890,7441,1111,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72891,7441,1255,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72892,7441,1277,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72893,7441,1261,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72894,7441,1265,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72895,7441,1268,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72896,7441,1272,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL),(72897,100,1246,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72898,100,5282,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72899,100,6096,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72900,100,5272,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72901,100,1146,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72902,100,1154,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72903,100,1192,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72904,100,1155,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72905,100,1164,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72906,100,1156,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72907,100,6065,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72908,100,5092,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72909,100,5086,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72910,100,5087,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72911,100,5085,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72912,100,5088,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72913,100,5089,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72914,100,5356,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72915,100,1248,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72916,100,952,5793,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1340,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72917,100,5497,5793,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72918,100,730,5793,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72919,100,853,5793,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,740,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72920,100,21,5793,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72921,100,851,5793,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72922,100,729,5793,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72923,100,654,5793,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72924,100,678,5793,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72925,100,5096,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72926,100,1088,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72927,100,1088,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72928,100,1088,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72929,100,1112,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72930,100,1109,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72931,100,1110,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72932,100,1111,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72933,100,1255,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72934,100,1277,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72935,100,1261,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72936,100,1262,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72937,100,1265,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72938,100,1268,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72939,100,1271,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72940,100,1272,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL),(72941,8852,1246,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72942,8852,5282,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72943,8852,6096,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72944,8852,1154,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72945,8852,1192,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72946,8852,1155,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72947,8852,1164,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72948,8852,1156,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72949,8852,6065,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72950,8852,1165,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72951,8852,5092,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72952,8852,5086,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72953,8852,5087,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72954,8852,5085,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72955,8852,5088,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72956,8852,5089,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72957,8852,5356,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72958,8852,1248,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72959,8852,790,5797,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118.12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72960,8852,654,5797,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72961,8852,5096,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72962,8852,1088,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72963,8852,1088,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72964,8852,1088,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72965,8852,1112,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72966,8852,1109,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72967,8852,1110,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72968,8852,1111,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72969,8852,1255,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72970,8852,1277,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72971,8852,1261,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72972,8852,1265,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72973,8852,1268,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72974,8852,1271,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72975,8852,1272,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL),(72976,391,1246,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72977,391,5282,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72978,391,6096,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72979,391,1154,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72980,391,1192,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72981,391,1155,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72982,391,1164,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72983,391,1156,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72984,391,6065,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72985,391,5092,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72986,391,5086,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72987,391,5087,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72988,391,5085,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72989,391,5088,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72990,391,5089,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72991,391,5356,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72992,391,1248,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72993,391,5096,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72994,391,1088,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72995,391,1088,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72996,391,1088,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72997,391,1112,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72998,391,1109,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(72999,391,1110,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(73000,391,1111,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(73001,391,1255,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(73002,391,1277,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(73003,391,1261,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(73004,391,1265,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(73005,391,1268,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(73006,391,1272,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL),(73007,2309,1246,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73008,2309,5282,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73009,2309,6096,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73010,2309,5272,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73011,2309,1146,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73012,2309,1154,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73013,2309,1192,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73014,2309,1155,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73015,2309,1164,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73016,2309,1156,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73017,2309,5092,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73018,2309,5086,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73019,2309,5087,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73020,2309,5085,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73021,2309,5088,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73022,2309,5089,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73023,2309,5356,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73024,2309,1248,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73025,2309,5096,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73026,2309,1088,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73027,2309,1088,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73028,2309,1088,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73029,2309,1112,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73030,2309,1109,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73031,2309,1110,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73032,2309,1111,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73033,2309,1255,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73034,2309,1277,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73035,2309,1261,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73036,2309,1265,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73037,2309,1268,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73038,2309,1272,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL),(73039,292,1246,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73040,292,5282,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73041,292,6096,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73042,292,5272,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73043,292,1146,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73044,292,1154,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73045,292,1192,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73046,292,1155,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73047,292,1164,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73048,292,1156,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73049,292,5092,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73050,292,5086,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73051,292,5087,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73052,292,5085,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73053,292,5088,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73054,292,5089,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73055,292,5356,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73056,292,1248,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73057,292,5096,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73058,292,1088,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73059,292,1088,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73060,292,1088,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73061,292,1112,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73062,292,1109,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73063,292,1110,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73064,292,1111,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73065,292,1255,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73066,292,1277,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73067,292,1261,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73068,292,1265,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73069,292,1268,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73070,292,1272,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL),(73071,2150,1246,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73072,2150,5282,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73073,2150,6096,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73074,2150,1154,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73075,2150,1192,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73076,2150,1155,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73077,2150,1164,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73078,2150,1156,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73079,2150,5092,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73080,2150,5086,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73081,2150,5087,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73082,2150,5085,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73083,2150,5088,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73084,2150,5089,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73085,2150,5356,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73086,2150,1248,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73087,2150,952,5813,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3760,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73088,2150,5497,5813,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73089,2150,730,5813,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73090,2150,853,5813,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,750,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73091,2150,21,5813,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73092,2150,851,5813,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73093,2150,729,5813,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73094,2150,654,5813,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73095,2150,678,5813,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73096,2150,5096,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73097,2150,1088,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73098,2150,1088,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73099,2150,1088,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73100,2150,1112,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73101,2150,1109,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73102,2150,1110,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73103,2150,1111,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73104,2150,1255,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73105,2150,1277,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73106,2150,1261,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73107,2150,1265,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73108,2150,1268,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73109,2150,1272,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL),(73110,5516,1246,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73111,5516,5282,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73112,5516,6096,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73113,5516,1154,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73114,5516,1192,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73115,5516,1155,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73116,5516,1164,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73117,5516,1156,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73118,5516,6065,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73119,5516,5092,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73120,5516,5086,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73121,5516,5087,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73122,5516,5085,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73123,5516,5088,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73124,5516,5089,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73125,5516,5356,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73126,5516,1248,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73127,5516,5096,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73128,5516,1088,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73129,5516,1088,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73130,5516,1088,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73131,5516,1112,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73132,5516,1109,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73133,5516,1110,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73134,5516,1111,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73135,5516,1255,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73136,5516,1277,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73137,5516,1261,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73138,5516,1265,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73139,5516,1268,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73140,5516,1271,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL),(73141,7346,1246,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73142,7346,5282,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73143,7346,1154,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73144,7346,1192,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73145,7346,5092,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73146,7346,5086,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73147,7346,5087,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73148,7346,5085,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73149,7346,5088,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73150,7346,5089,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73151,7346,5356,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73152,7346,1248,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73153,7346,12,5816,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73154,7346,5096,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73155,7346,1112,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73156,7346,1109,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73157,7346,1110,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73158,7346,1111,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73159,7346,1255,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73160,7346,1277,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73161,7346,1261,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73162,7346,1265,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73163,7346,1264,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73164,7346,1268,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73165,7346,1272,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL),(73166,2295,5282,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73167,2295,6096,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73168,2295,5272,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73169,2295,1146,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73170,2295,1154,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73171,2295,1192,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73172,2295,1155,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73173,2295,1164,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73174,2295,1156,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73175,2295,5356,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73176,2295,1248,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73177,2295,5096,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73178,2295,1088,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73179,2295,1088,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73180,2295,1088,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73181,2295,1112,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73182,2295,1109,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73183,2295,1110,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73184,2295,1111,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73185,2295,1255,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73186,2295,1277,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73187,2295,1261,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73188,2295,1265,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73189,2295,1268,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73190,2295,1272,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL),(73191,630,1246,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73192,630,5282,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73193,630,5272,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73194,630,1146,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73195,630,1154,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73196,630,1192,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73197,630,1155,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73198,630,1164,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73199,630,1156,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73200,630,5092,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73201,630,5086,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73202,630,5087,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73203,630,5085,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73204,630,5088,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73205,630,5089,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73206,630,5356,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73207,630,1248,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73208,630,5096,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73209,630,1088,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73210,630,1112,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73211,630,1109,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73212,630,1110,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73213,630,1111,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73214,630,1255,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73215,630,1277,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73216,630,1261,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73217,630,1265,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73218,630,1268,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73219,630,1272,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(73220,7263,1246,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73221,7263,5282,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73222,7263,6096,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73223,7263,1154,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73224,7263,1192,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73225,7263,5092,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73226,7263,5086,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73227,7263,5087,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73228,7263,5085,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73229,7263,5088,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73230,7263,5089,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73231,7263,5356,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73232,7263,1248,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73233,7263,5096,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73234,7263,1112,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73235,7263,1109,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73236,7263,1110,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73237,7263,1111,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73238,7263,1255,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73239,7263,1277,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73240,7263,1261,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73241,7263,1265,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73242,7263,1268,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73243,7263,1272,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL),(73244,3036,1246,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73245,3036,5282,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73246,3036,6096,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73247,3036,1154,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73248,3036,1192,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73249,3036,1156,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73250,3036,1156,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73251,3036,6065,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73252,3036,5092,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73253,3036,5086,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73254,3036,5087,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73255,3036,5085,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73256,3036,5088,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73257,3036,5089,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73258,3036,5356,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73259,3036,1248,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73260,3036,5096,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73261,3036,1112,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73262,3036,1109,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73263,3036,1110,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73264,3036,1111,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73265,3036,1255,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73266,3036,1277,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73267,3036,1261,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73268,3036,1265,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73269,3036,1268,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73270,3036,1272,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL),(73271,2580,1246,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73272,2580,5282,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73273,2580,6096,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73274,2580,1154,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73275,2580,1192,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73276,2580,1155,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73277,2580,1164,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73278,2580,1156,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73279,2580,6065,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73280,2580,5092,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73281,2580,5086,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73282,2580,5087,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73283,2580,5085,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73284,2580,5088,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73285,2580,5089,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73286,2580,5356,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73287,2580,1248,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73288,2580,1273,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73289,2580,1088,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73290,2580,1088,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73291,2580,1088,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73292,2580,1112,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73293,2580,1109,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73294,2580,1110,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73295,2580,1111,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73296,2580,1255,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73297,2580,1277,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73298,2580,1261,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73299,2580,1265,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73300,2580,1268,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL),(73301,118,1246,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73302,118,5282,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73303,118,6096,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73304,118,5272,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73305,118,1146,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73306,118,1154,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73307,118,1192,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73308,118,1156,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73309,118,5092,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73310,118,5086,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73311,118,5087,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73312,118,5085,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73313,118,5088,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73314,118,5089,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73315,118,5356,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73316,118,1248,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73317,118,5096,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73318,118,6042,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73319,118,1112,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73320,118,1109,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73321,118,1110,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73322,118,1111,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73323,118,1255,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73324,118,1277,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73325,118,1261,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73326,118,1265,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73327,118,1268,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73328,118,1272,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL),(73329,8846,1246,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73330,8846,5282,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73331,8846,6096,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73332,8846,5272,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73333,8846,1146,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73334,8846,1154,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73335,8846,1192,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73336,8846,1155,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73337,8846,1164,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73338,8846,1156,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73339,8846,6065,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73340,8846,6077,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73341,8846,5092,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73342,8846,5086,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73343,8846,5087,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73344,8846,5085,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73345,8846,5088,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73346,8846,5089,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73347,8846,5356,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73348,8846,1248,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73349,8846,5096,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73350,8846,1088,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73351,8846,1088,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73352,8846,1088,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73353,8846,1112,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73354,8846,1109,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73355,8846,1110,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73356,8846,1111,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73357,8846,1255,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73358,8846,1277,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73359,8846,1261,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73360,8846,1269,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73361,8846,1265,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73362,8846,1268,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73363,8846,1271,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73364,8846,1271,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73365,8846,1271,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73366,8846,1271,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL),(73367,2761,1246,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73368,2761,5282,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73369,2761,6096,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73370,2761,5272,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73371,2761,1146,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73372,2761,1154,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73373,2761,1192,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73374,2761,1155,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73375,2761,1164,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73376,2761,1156,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73377,2761,5092,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73378,2761,5086,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73379,2761,5087,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73380,2761,5085,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73381,2761,5088,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73382,2761,5089,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73383,2761,5356,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73384,2761,1248,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73385,2761,5096,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73386,2761,1088,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73387,2761,1088,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73388,2761,1088,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73389,2761,1112,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73390,2761,1109,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73391,2761,1110,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73392,2761,1111,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73393,2761,1255,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73394,2761,1277,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73395,2761,1261,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73396,2761,1265,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73397,2761,1268,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73398,2761,1272,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL),(73399,7939,1246,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73400,7939,5282,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73401,7939,6096,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73402,7939,1154,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73403,7939,1192,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73404,7939,5092,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73405,7939,5086,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73406,7939,5087,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73407,7939,5085,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73408,7939,5088,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73409,7939,5089,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73410,7939,5356,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73411,7939,1248,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73412,7939,5096,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73413,7939,1112,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73414,7939,1109,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73415,7939,1110,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73416,7939,1111,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73417,7939,1255,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73418,7939,1250,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73419,7939,1250,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73420,7939,1250,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73421,7939,1277,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73422,7939,1261,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73423,7939,1265,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73424,7939,1268,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL),(73425,2834,1246,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73426,2834,5282,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73427,2834,6096,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73428,2834,1154,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73429,2834,1192,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73430,2834,1155,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73431,2834,1164,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73432,2834,1156,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73433,2834,5092,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73434,2834,5086,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73435,2834,5087,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73436,2834,5085,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73437,2834,5088,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73438,2834,5089,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73439,2834,5356,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73440,2834,1248,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73441,2834,5096,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73442,2834,1088,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73443,2834,1088,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73444,2834,1088,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73445,2834,1112,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73446,2834,1109,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73447,2834,1110,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73448,2834,1111,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73449,2834,1255,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73450,2834,1277,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73451,2834,1261,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73452,2834,1265,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73453,2834,1268,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73454,2834,1272,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL),(73455,9110,1246,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73456,9110,6096,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73457,9110,5272,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73458,9110,1146,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73459,9110,1154,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73460,9110,1192,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73461,9110,1156,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73462,9110,1165,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73463,9110,5092,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73464,9110,5086,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73465,9110,5087,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73466,9110,5085,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73467,9110,5088,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73468,9110,5089,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73469,9110,5356,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73470,9110,1248,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73471,9110,5096,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73472,9110,6042,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73473,9110,1112,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73474,9110,1109,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73475,9110,1110,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73476,9110,1111,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73477,9110,1255,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73478,9110,1277,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73479,9110,1261,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73480,9110,1265,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73481,9110,1268,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73482,9110,1271,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73483,9110,1271,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73484,9110,1271,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73485,9110,1271,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL),(73486,111,1246,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73487,111,5282,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73488,111,6096,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73489,111,1154,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73490,111,1192,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73491,111,1155,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73492,111,1164,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73493,111,1156,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73494,111,5092,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73495,111,5086,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73496,111,5087,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73497,111,5085,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73498,111,5088,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73499,111,5089,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73500,111,5356,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73501,111,1248,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73502,111,952,5842,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2750,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73503,111,21,5842,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73504,111,851,5842,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73505,111,729,5842,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73506,111,654,5842,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73507,111,678,5842,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73508,111,5096,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73509,111,6042,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73510,111,1088,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73511,111,1088,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73512,111,1088,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73513,111,1112,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73514,111,1109,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73515,111,1110,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73516,111,1111,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73517,111,1255,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73518,111,1277,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73519,111,1261,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73520,111,1265,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73521,111,1268,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73522,111,1271,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73523,111,1272,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL),(73524,614,1246,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73525,614,5282,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73526,614,6096,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73527,614,5272,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73528,614,1146,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73529,614,1154,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73530,614,1192,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73531,614,1155,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73532,614,1164,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73533,614,1156,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73534,614,5092,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73535,614,5086,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73536,614,5087,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73537,614,5085,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73538,614,5088,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73539,614,5089,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73540,614,5356,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73541,614,1248,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73542,614,5096,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73543,614,1088,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73544,614,1088,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73545,614,1088,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73546,614,1112,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73547,614,1109,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73548,614,1110,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73549,614,1111,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73550,614,1255,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73551,614,1250,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73552,614,1250,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73553,614,1250,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73554,614,1277,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73555,614,1261,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73556,614,1252,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73557,614,1265,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73558,614,1268,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73559,614,1272,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL),(73560,1214,1246,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73561,1214,5282,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73562,1214,6096,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73563,1214,1154,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73564,1214,1192,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73565,1214,1155,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73566,1214,1164,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73567,1214,1156,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73568,1214,5092,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73569,1214,5086,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73570,1214,5087,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73571,1214,5085,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73572,1214,5088,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73573,1214,5089,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73574,1214,5356,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73575,1214,1248,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73576,1214,5096,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73577,1214,1088,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73578,1214,1088,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73579,1214,1088,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73580,1214,1112,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73581,1214,1109,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73582,1214,1110,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73583,1214,1111,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73584,1214,1255,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73585,1214,1277,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73586,1214,1261,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73587,1214,1265,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73588,1214,1268,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73589,1214,1272,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL),(73590,6357,1246,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73591,6357,5282,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73592,6357,5272,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73593,6357,1146,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73594,6357,1154,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73595,6357,1192,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73596,6357,1164,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73597,6357,1156,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73598,6357,5092,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73599,6357,5086,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73600,6357,5087,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73601,6357,5085,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73602,6357,5088,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73603,6357,5089,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73604,6357,5356,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73605,6357,1248,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73606,6357,5096,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73607,6357,1088,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73608,6357,1088,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73609,6357,1088,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73610,6357,1112,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73611,6357,1109,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73612,6357,1110,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73613,6357,1111,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73614,6357,1255,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73615,6357,1277,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73616,6357,1261,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73617,6357,1265,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73618,6357,1268,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73619,6357,1271,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73620,6357,1271,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73621,6357,1271,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73622,6357,1271,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL),(73623,557,1246,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73624,557,5282,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73625,557,6096,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73626,557,5272,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73627,557,1146,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73628,557,1154,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73629,557,1192,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73630,557,1156,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73631,557,5092,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73632,557,5086,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73633,557,5087,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73634,557,5085,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73635,557,5088,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73636,557,5089,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73637,557,5356,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73638,557,1248,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73639,557,5096,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73640,557,1112,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73641,557,1109,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73642,557,1110,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73643,557,1111,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73644,557,1255,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73645,557,1277,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73646,557,1261,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73647,557,1265,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73648,557,1268,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73649,557,1271,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73650,557,1272,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL),(73651,2693,1246,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73652,2693,5282,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73653,2693,6096,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73654,2693,5272,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73655,2693,1146,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73656,2693,1154,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73657,2693,1192,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73658,2693,1156,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73659,2693,1165,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73660,2693,5092,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73661,2693,5086,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73662,2693,5087,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73663,2693,5085,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73664,2693,5088,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73665,2693,5089,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73666,2693,5356,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73667,2693,1248,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73668,2693,5096,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73669,2693,1112,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73670,2693,1109,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73671,2693,1110,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73672,2693,1111,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73673,2693,1255,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73674,2693,1277,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73675,2693,1261,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73676,2693,1266,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73677,2693,1265,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73678,2693,1268,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73679,2693,1271,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73680,2693,1272,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL),(73681,2733,1246,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73682,2733,5282,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73683,2733,6096,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73684,2733,5272,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73685,2733,1146,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73686,2733,1154,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73687,2733,1192,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73688,2733,5092,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73689,2733,5086,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73690,2733,5087,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73691,2733,5085,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73692,2733,5088,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73693,2733,5089,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73694,2733,5356,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73695,2733,1248,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73696,2733,5497,5852,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,223,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73697,2733,730,5852,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73698,2733,853,5852,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,854,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73699,2733,5096,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73700,2733,6042,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73701,2733,1112,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73702,2733,1109,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73703,2733,1110,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73704,2733,1111,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73705,2733,1255,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73706,2733,1250,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73707,2733,1250,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73708,2733,1250,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73709,2733,1277,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73710,2733,1261,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73711,2733,1251,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73712,2733,1265,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73713,2733,1268,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73714,2733,1271,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73715,2733,1271,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73716,2733,1272,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL),(73717,7638,1246,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73718,7638,5282,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73719,7638,5272,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73720,7638,1146,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73721,7638,1154,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73722,7638,1192,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73723,7638,1155,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73724,7638,1164,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73725,7638,1156,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73726,7638,6065,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73727,7638,5092,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73728,7638,5086,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73729,7638,5087,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73730,7638,5085,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73731,7638,5088,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73732,7638,5089,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73733,7638,5356,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73734,7638,1248,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73735,7638,5096,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73736,7638,1088,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73737,7638,1088,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73738,7638,1088,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73739,7638,1112,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73740,7638,1109,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73741,7638,1110,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73742,7638,1111,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73743,7638,1255,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73744,7638,1277,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73745,7638,1261,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73746,7638,1265,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73747,7638,1268,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL),(73748,7040,1246,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73749,7040,5282,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73750,7040,5272,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73751,7040,1146,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73752,7040,1154,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73753,7040,1192,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73754,7040,5092,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73755,7040,5086,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73756,7040,5087,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73757,7040,5085,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73758,7040,5088,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73759,7040,5089,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73760,7040,5356,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73761,7040,1248,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73762,7040,5096,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73763,7040,1112,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73764,7040,1109,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73765,7040,1110,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73766,7040,1111,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73767,7040,1255,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73768,7040,1277,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73769,7040,1261,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73770,7040,1265,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73771,7040,1268,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73772,7040,1272,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL),(73773,691,1246,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73774,691,5282,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73775,691,6096,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73776,691,5272,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73777,691,1146,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73778,691,1154,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73779,691,1192,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73780,691,1164,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73781,691,1156,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73782,691,5092,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73783,691,5086,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73784,691,5087,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73785,691,5085,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73786,691,5088,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73787,691,5089,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73788,691,5356,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73789,691,1248,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73790,691,5096,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73791,691,6042,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73792,691,1088,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73793,691,1112,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73794,691,1109,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73795,691,1110,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73796,691,1111,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73797,691,1255,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73798,691,1277,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73799,691,1261,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73800,691,1265,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73801,691,1268,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73802,691,1272,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL),(73803,8644,1246,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73804,8644,5282,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73805,8644,6096,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73806,8644,1192,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73807,8644,1155,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73808,8644,1164,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73809,8644,1156,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73810,8644,5092,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73811,8644,5086,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73812,8644,5087,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73813,8644,5085,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73814,8644,5088,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73815,8644,5089,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73816,8644,5356,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73817,8644,1248,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73818,8644,5096,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73819,8644,1088,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73820,8644,1088,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73821,8644,1112,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73822,8644,1109,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73823,8644,1110,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73824,8644,1111,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73825,8644,1255,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73826,8644,1277,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73827,8644,1261,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73828,8644,1265,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73829,8644,1268,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL),(73830,63,1246,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73831,63,5282,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73832,63,6096,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73833,63,5272,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73834,63,1146,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73835,63,1154,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73836,63,1192,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73837,63,1164,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73838,63,1156,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73839,63,6065,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73840,63,6077,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73841,63,5092,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73842,63,5086,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73843,63,5087,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73844,63,5085,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73845,63,5088,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73846,63,5089,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73847,63,5356,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73848,63,1248,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73849,63,952,5866,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1550,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73850,63,5497,5866,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73851,63,730,5866,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73852,63,853,5866,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73853,63,21,5866,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73854,63,851,5866,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73855,63,729,5866,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73856,63,654,5866,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73857,63,678,5866,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73858,63,5096,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73859,63,1088,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73860,63,1088,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73861,63,1112,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73862,63,1109,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73863,63,1110,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73864,63,1111,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73865,63,1255,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73866,63,1277,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73867,63,1261,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73868,63,1252,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73869,63,1265,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73870,63,1268,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73871,63,1272,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL),(73872,1343,1246,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73873,1343,5282,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73874,1343,6096,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73875,1343,5272,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73876,1343,1146,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73877,1343,1154,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73878,1343,1192,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73879,1343,1156,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73880,1343,5092,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73881,1343,5086,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73882,1343,5087,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73883,1343,5085,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73884,1343,5088,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73885,1343,5089,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73886,1343,5356,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73887,1343,1248,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73888,1343,5096,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73889,1343,1112,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73890,1343,1109,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73891,1343,1110,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73892,1343,1111,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73893,1343,1255,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73894,1343,1277,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73895,1343,1261,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73896,1343,1265,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73897,1343,1268,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73898,1343,1271,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73899,1343,1272,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL),(73900,6816,1246,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73901,6816,5282,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73902,6816,6096,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73903,6816,1154,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73904,6816,1192,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73905,6816,1155,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73906,6816,1164,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73907,6816,1156,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73908,6816,5092,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73909,6816,5086,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73910,6816,5087,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73911,6816,5085,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73912,6816,5088,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73913,6816,5089,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73914,6816,5356,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73915,6816,952,5868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1390,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73916,6816,5497,5868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,184,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73917,6816,730,5868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73918,6816,853,5868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,592,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73919,6816,21,5868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73920,6816,851,5868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73921,6816,729,5868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73922,6816,790,5868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.01,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73923,6816,654,5868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73924,6816,678,5868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73925,6816,1276,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73926,6816,5096,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73927,6816,1088,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73928,6816,1088,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73929,6816,1088,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73930,6816,1112,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73931,6816,1109,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73932,6816,1110,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73933,6816,1111,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73934,6816,1255,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73935,6816,1277,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73936,6816,1261,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73937,6816,1265,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73938,6816,1268,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73939,6816,1271,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL),(73940,39,1246,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73941,39,5282,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73942,39,6096,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73943,39,5272,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73944,39,1146,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73945,39,1154,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73946,39,1192,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73947,39,1155,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73948,39,1164,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73949,39,1156,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73950,39,6065,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73951,39,5092,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73952,39,5086,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73953,39,5087,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73954,39,5085,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73955,39,5088,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73956,39,5089,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73957,39,5356,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73958,39,1248,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73959,39,952,5870,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73960,39,21,5870,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73961,39,851,5870,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73962,39,729,5870,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73963,39,790,5870,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73964,39,654,5870,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73965,39,678,5870,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73966,39,5096,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73967,39,6042,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5980,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73968,39,1088,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73969,39,1088,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73970,39,1112,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73971,39,1109,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73972,39,1110,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73973,39,1111,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73974,39,1255,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73975,39,1277,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73976,39,1261,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73977,39,1265,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73978,39,1268,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73979,39,1272,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL),(73980,3615,1246,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(73981,3615,5282,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(73982,3615,6096,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(73983,3615,1154,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(73984,3615,1192,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(73985,3615,1156,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(73986,3615,5092,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(73987,3615,5086,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(73988,3615,5087,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(73989,3615,5085,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(73990,3615,5088,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(73991,3615,5089,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(73992,3615,5356,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(73993,3615,1248,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(73994,3615,5497,5872,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,447,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(73995,3615,730,5872,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(73996,3615,853,5872,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1514,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(73997,3615,5096,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(73998,3615,1112,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(73999,3615,1109,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(74000,3615,1110,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(74001,3615,1111,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(74002,3615,1255,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(74003,3615,1277,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(74004,3615,1261,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(74005,3615,1265,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(74006,3615,1268,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(74007,3615,1272,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL),(74008,2061,1246,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74009,2061,5282,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74010,2061,6096,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74011,2061,5272,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74012,2061,1146,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74013,2061,5599,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74014,2061,1154,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74015,2061,1192,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74016,2061,1155,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74017,2061,1164,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74018,2061,1156,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74019,2061,1156,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74020,2061,5092,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74021,2061,5086,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74022,2061,5087,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74023,2061,5085,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74024,2061,5088,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74025,2061,5089,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74026,2061,5356,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74027,2061,1248,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74028,2061,5096,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74029,2061,1088,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74030,2061,1088,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74031,2061,1088,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74032,2061,1112,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74033,2061,1109,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74034,2061,1110,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74035,2061,1111,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74036,2061,1255,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74037,2061,1277,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74038,2061,1261,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74039,2061,1265,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74040,2061,1268,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74041,2061,1272,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL),(74042,2516,1246,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74043,2516,5282,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74044,2516,6096,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74045,2516,5272,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74046,2516,1146,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74047,2516,1154,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74048,2516,1192,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74049,2516,1164,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74050,2516,1156,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74051,2516,5092,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74052,2516,5086,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74053,2516,5087,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74054,2516,5085,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74055,2516,5088,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74056,2516,5089,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74057,2516,5356,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74058,2516,1248,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74059,2516,5096,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74060,2516,1088,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74061,2516,1088,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74062,2516,1088,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74063,2516,1112,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74064,2516,1109,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74065,2516,1110,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74066,2516,1111,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74067,2516,1255,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74068,2516,1277,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74069,2516,1261,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74070,2516,1265,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74071,2516,1268,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74072,2516,1271,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74073,2516,1271,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74074,2516,1271,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74075,2516,1271,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74076,2516,1272,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL),(74077,2386,1246,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74078,2386,5282,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74079,2386,6096,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74080,2386,1154,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74081,2386,1192,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74082,2386,1155,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74083,2386,1164,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74084,2386,1156,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74085,2386,5092,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74086,2386,5086,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74087,2386,5087,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74088,2386,5085,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74089,2386,5088,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74090,2386,5089,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74091,2386,5356,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74092,2386,1248,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74093,2386,5096,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74094,2386,1088,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74095,2386,1088,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74096,2386,1088,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74097,2386,1112,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74098,2386,1109,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74099,2386,1110,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74100,2386,1111,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74101,2386,1255,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74102,2386,1277,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74103,2386,1261,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74104,2386,1265,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74105,2386,1268,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74106,2386,1272,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL),(74107,2900,1246,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74108,2900,5282,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74109,2900,6096,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74110,2900,1154,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74111,2900,1192,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74112,2900,1155,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74113,2900,1164,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74114,2900,1156,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74115,2900,6065,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74116,2900,5092,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74117,2900,5086,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74118,2900,5087,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74119,2900,5085,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74120,2900,5088,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74121,2900,5089,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74122,2900,5356,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74123,2900,1248,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74124,2900,952,5894,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1350,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74125,2900,5497,5894,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74126,2900,730,5894,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74127,2900,853,5894,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,490,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74128,2900,21,5894,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74129,2900,851,5894,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74130,2900,729,5894,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74131,2900,654,5894,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74132,2900,678,5894,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74133,2900,5096,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74134,2900,1088,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74135,2900,1088,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74136,2900,1088,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74137,2900,1112,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74138,2900,1109,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74139,2900,1110,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74140,2900,1111,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74141,2900,1255,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74142,2900,1277,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74143,2900,1261,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74144,2900,1262,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74145,2900,1265,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74146,2900,1268,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74147,2900,1272,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL),(74148,1497,1246,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74149,1497,5282,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74150,1497,6096,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74151,1497,5272,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74152,1497,1154,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74153,1497,1192,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74154,1497,5092,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74155,1497,5087,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74156,1497,5088,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74157,1497,5089,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74158,1497,5356,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74159,1497,1248,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74160,1497,5096,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74161,1497,6042,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74162,1497,1112,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74163,1497,1109,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74164,1497,1110,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74165,1497,1111,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74166,1497,1255,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74167,1497,1277,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74168,1497,1261,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74169,1497,1265,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74170,1497,1268,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74171,1497,1271,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL),(74172,6075,1246,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74173,6075,5282,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74174,6075,6096,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74175,6075,5272,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74176,6075,1146,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74177,6075,1154,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74178,6075,1192,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74179,6075,1155,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74180,6075,1164,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74181,6075,1156,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74182,6075,5092,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74183,6075,5086,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74184,6075,5087,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74185,6075,5085,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74186,6075,5088,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74187,6075,5089,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74188,6075,5356,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74189,6075,1248,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74190,6075,5096,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74191,6075,6042,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74192,6075,1088,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74193,6075,1088,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74194,6075,1088,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74195,6075,1112,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74196,6075,1109,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74197,6075,1110,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74198,6075,1111,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74199,6075,1255,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74200,6075,1277,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74201,6075,1261,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74202,6075,1265,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74203,6075,1268,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74204,6075,1272,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL),(74205,3439,1246,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74206,3439,5282,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74207,3439,6096,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74208,3439,1154,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74209,3439,1192,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74210,3439,1156,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (74211,3439,5092,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74212,3439,5086,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74213,3439,5087,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74214,3439,5085,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74215,3439,5088,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74216,3439,5089,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74217,3439,5356,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74218,3439,1248,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74219,3439,12,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74220,3439,5096,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74221,3439,6042,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74222,3439,1112,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74223,3439,1109,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74224,3439,1110,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74225,3439,1111,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74226,3439,1255,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74227,3439,1277,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74228,3439,1261,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74229,3439,1265,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74230,3439,1268,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74231,3439,1272,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL),(74232,2771,1246,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74233,2771,5282,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74234,2771,6096,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74235,2771,1154,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74236,2771,1192,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74237,2771,1155,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74238,2771,1164,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74239,2771,1156,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74240,2771,6065,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74241,2771,5092,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74242,2771,5086,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74243,2771,5087,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74244,2771,5085,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74245,2771,5088,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74246,2771,5089,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74247,2771,5356,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74248,2771,1248,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74249,2771,5096,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74250,2771,1088,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74251,2771,1088,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74252,2771,1112,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74253,2771,1109,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74254,2771,1110,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74255,2771,1111,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74256,2771,1255,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74257,2771,1277,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74258,2771,1261,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74259,2771,1265,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74260,2771,1268,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74261,2771,1272,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL),(74262,2799,1246,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74263,2799,5282,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74264,2799,6096,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74265,2799,5272,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74266,2799,1146,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74267,2799,1154,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74268,2799,1192,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74269,2799,1155,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74270,2799,1164,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74271,2799,1156,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74272,2799,5092,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74273,2799,5086,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74274,2799,5087,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74275,2799,5085,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74276,2799,5088,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74277,2799,5089,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74278,2799,5356,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74279,2799,1248,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74280,2799,5096,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74281,2799,1088,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74282,2799,1088,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74283,2799,1088,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74284,2799,1112,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74285,2799,1109,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74286,2799,1110,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74287,2799,1111,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74288,2799,1255,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74289,2799,1277,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74290,2799,1261,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74291,2799,1265,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74292,2799,1268,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74293,2799,1272,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL),(74294,3017,1246,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74295,3017,5282,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74296,3017,6096,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74297,3017,5272,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74298,3017,1154,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74299,3017,1192,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74300,3017,1155,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74301,3017,1164,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74302,3017,1156,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74303,3017,6065,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74304,3017,5092,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74305,3017,5086,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74306,3017,5087,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74307,3017,5085,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74308,3017,5088,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74309,3017,5089,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74310,3017,5356,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74311,3017,1248,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74312,3017,5096,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74313,3017,1088,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74314,3017,1088,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74315,3017,1088,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74316,3017,1112,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74317,3017,1109,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74318,3017,1110,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74319,3017,1111,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74320,3017,1255,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74321,3017,1277,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74322,3017,1261,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74323,3017,1265,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74324,3017,1268,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74325,3017,1272,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL),(74326,3690,1246,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74327,3690,5282,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74328,3690,6096,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74329,3690,5272,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74330,3690,1146,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74331,3690,1154,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74332,3690,1192,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74333,3690,1156,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74334,3690,1165,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74335,3690,5092,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74336,3690,5086,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74337,3690,5087,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74338,3690,5085,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74339,3690,5088,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74340,3690,5089,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74341,3690,5356,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74342,3690,1248,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74343,3690,5096,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74344,3690,1112,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74345,3690,1109,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74346,3690,1110,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74347,3690,1111,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74348,3690,1255,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74349,3690,1277,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74350,3690,1261,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74351,3690,1266,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74352,3690,1265,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74353,3690,1268,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74354,3690,1271,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74355,3690,1272,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL),(74356,3708,1246,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74357,3708,5282,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74358,3708,6096,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74359,3708,5272,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74360,3708,1154,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74361,3708,1192,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74362,3708,1164,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74363,3708,1156,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74364,3708,1165,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74365,3708,5092,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74366,3708,5086,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74367,3708,5087,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74368,3708,5085,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74369,3708,5088,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74370,3708,5089,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74371,3708,5356,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74372,3708,1248,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74373,3708,5096,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74374,3708,1088,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74375,3708,1088,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74376,3708,1088,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74377,3708,1112,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74378,3708,1109,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74379,3708,1110,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74380,3708,1111,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74381,3708,1255,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74382,3708,1277,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74383,3708,1261,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74384,3708,1265,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74385,3708,1268,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL),(74386,8949,5282,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74387,8949,6096,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74388,8949,5272,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74389,8949,1146,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74390,8949,1154,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74391,8949,1192,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74392,8949,1156,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74393,8949,5092,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74394,8949,5086,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74395,8949,5087,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74396,8949,5085,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74397,8949,5088,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74398,8949,5089,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74399,8949,5356,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74400,8949,1248,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74401,8949,5497,5909,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74402,8949,730,5909,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74403,8949,853,5909,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,231,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74404,8949,5096,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74405,8949,1112,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74406,8949,1109,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74407,8949,1110,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74408,8949,1111,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74409,8949,1255,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74410,8949,1277,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74411,8949,1261,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74412,8949,1265,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74413,8949,1268,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74414,8949,1272,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL),(74415,2975,1246,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74416,2975,5282,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74417,2975,6096,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74418,2975,1154,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74419,2975,1192,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74420,2975,1155,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74421,2975,1164,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74422,2975,1156,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74423,2975,5092,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74424,2975,5086,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74425,2975,5087,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74426,2975,5085,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74427,2975,5088,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74428,2975,5089,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74429,2975,5356,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74430,2975,1248,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74431,2975,5096,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74432,2975,1088,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74433,2975,1088,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74434,2975,1088,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74435,2975,1112,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74436,2975,1109,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74437,2975,1110,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74438,2975,1111,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74439,2975,1255,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74440,2975,1277,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74441,2975,1261,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74442,2975,1265,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74443,2975,1268,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74444,2975,1272,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL),(74445,194,1246,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74446,194,5282,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74447,194,6096,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74448,194,1154,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74449,194,1192,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74450,194,1155,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74451,194,1164,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74452,194,1156,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74453,194,5092,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74454,194,5086,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74455,194,5087,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74456,194,5085,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74457,194,5088,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74458,194,5089,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74459,194,5356,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74460,194,1248,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74461,194,5096,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74462,194,1088,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74463,194,1088,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74464,194,1112,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74465,194,1109,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74466,194,1110,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74467,194,1111,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74468,194,1255,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74469,194,1277,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74470,194,1261,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74471,194,1265,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74472,194,1268,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74473,194,1271,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74474,194,1272,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL),(74475,159,1246,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74476,159,5282,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74477,159,6096,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74478,159,1154,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74479,159,1192,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74480,159,1155,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74481,159,1164,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74482,159,1156,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74483,159,5092,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74484,159,5086,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74485,159,5087,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74486,159,5085,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74487,159,5088,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74488,159,5089,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74489,159,5356,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74490,159,1248,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74491,159,5096,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74492,159,1088,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74493,159,1088,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74494,159,1112,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74495,159,1109,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74496,159,1110,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74497,159,1111,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74498,159,1255,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74499,159,1277,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74500,159,1261,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74501,159,1265,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74502,159,1268,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74503,159,1272,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL),(74504,4734,1246,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74505,4734,5282,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74506,4734,6096,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74507,4734,1154,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74508,4734,1192,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74509,4734,1156,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74510,4734,1165,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74511,4734,5092,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74512,4734,5086,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74513,4734,5087,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74514,4734,5085,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74515,4734,5088,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74516,4734,5089,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74517,4734,5356,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74518,4734,1248,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74519,4734,5096,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74520,4734,1112,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74521,4734,1109,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74522,4734,1110,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74523,4734,1111,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74524,4734,1255,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74525,4734,1277,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74526,4734,1261,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74527,4734,1265,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74528,4734,1264,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74529,4734,1268,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74530,4734,1272,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL),(74531,1913,1246,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74532,1913,5282,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74533,1913,6096,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74534,1913,1154,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74535,1913,1192,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74536,1913,1155,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74537,1913,1164,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74538,1913,1156,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74539,1913,5092,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74540,1913,5086,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74541,1913,5087,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74542,1913,5085,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74543,1913,5088,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74544,1913,5089,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74545,1913,5356,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74546,1913,1248,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74547,1913,5096,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74548,1913,1088,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74549,1913,1088,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74550,1913,1088,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74551,1913,1112,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74552,1913,1109,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74553,1913,1110,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74554,1913,1111,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74555,1913,1255,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74556,1913,1277,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74557,1913,1261,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74558,1913,1265,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74559,1913,1268,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74560,1913,1272,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL),(74561,5350,1246,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74562,5350,5282,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74563,5350,6096,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74564,5350,5272,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74565,5350,1146,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74566,5350,1154,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74567,5350,1192,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74568,5350,1156,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74569,5350,5092,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74570,5350,5090,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74571,5350,5087,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74572,5350,5088,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74573,5350,5089,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74574,5350,952,5926,NULL,'2005-11-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3230,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74575,5350,5497,5926,NULL,'2005-11-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74576,5350,730,5926,NULL,'2005-11-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74577,5350,21,5926,NULL,'2005-11-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74578,5350,729,5926,NULL,'2005-11-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74579,5350,790,5926,NULL,'2005-11-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74580,5350,654,5926,NULL,'2005-11-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74581,5350,678,5926,NULL,'2005-11-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74582,5350,12,5926,NULL,'2005-11-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74583,5350,5096,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74584,5350,6042,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74585,5350,1112,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74586,5350,1109,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74587,5350,1110,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74588,5350,1111,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74589,5350,1255,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74590,5350,1277,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74591,5350,1261,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74592,5350,1263,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74593,5350,1265,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74594,5350,1268,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74595,5350,1272,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL),(74596,2111,1246,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74597,2111,5282,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74598,2111,6096,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74599,2111,1154,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74600,2111,1192,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74601,2111,1155,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74602,2111,1164,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74603,2111,1247,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74604,2111,1156,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74605,2111,6065,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74606,2111,5092,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74607,2111,5086,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74608,2111,5087,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74609,2111,5085,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74610,2111,5088,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74611,2111,5089,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74612,2111,5356,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74613,2111,1248,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74614,2111,5096,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74615,2111,1088,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74616,2111,1088,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74617,2111,1088,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74618,2111,1112,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74619,2111,1109,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74620,2111,1110,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74621,2111,1111,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74622,2111,1255,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74623,2111,1250,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74624,2111,1250,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74625,2111,1250,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74626,2111,1277,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74627,2111,1261,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74628,2111,1252,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74629,2111,1265,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74630,2111,1268,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL),(74631,3635,1246,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74632,3635,5282,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74633,3635,6096,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74634,3635,1154,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74635,3635,1192,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74636,3635,1155,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74637,3635,1164,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74638,3635,1156,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74639,3635,5092,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74640,3635,5086,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74641,3635,5087,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74642,3635,5085,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74643,3635,5088,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74644,3635,5089,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74645,3635,5356,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74646,3635,1248,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74647,3635,952,5931,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2280,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74648,3635,5497,5931,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74649,3635,730,5931,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74650,3635,853,5931,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,517,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74651,3635,21,5931,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74652,3635,851,5931,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74653,3635,729,5931,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74654,3635,654,5931,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74655,3635,678,5931,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74656,3635,5096,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74657,3635,1088,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74658,3635,1088,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74659,3635,1088,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74660,3635,1112,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74661,3635,1109,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74662,3635,1110,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74663,3635,1111,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74664,3635,1255,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74665,3635,1277,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74666,3635,1261,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74667,3635,1265,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74668,3635,1268,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74669,3635,1272,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL),(74670,2225,1246,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74671,2225,5282,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74672,2225,6096,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74673,2225,1154,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74674,2225,1192,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74675,2225,1155,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74676,2225,1164,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74677,2225,1156,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74678,2225,5092,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74679,2225,5086,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74680,2225,5087,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74681,2225,5085,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74682,2225,5088,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74683,2225,5089,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74684,2225,5356,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74685,2225,1248,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74686,2225,952,5932,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74687,2225,5497,5932,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74688,2225,730,5932,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74689,2225,853,5932,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74690,2225,21,5932,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74691,2225,851,5932,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74692,2225,729,5932,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74693,2225,790,5932,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74694,2225,654,5932,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74695,2225,678,5932,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74696,2225,5096,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74697,2225,1088,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74698,2225,1088,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74699,2225,1088,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74700,2225,1112,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74701,2225,1109,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74702,2225,1110,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74703,2225,1111,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74704,2225,1255,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74705,2225,1277,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74706,2225,1261,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74707,2225,1265,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74708,2225,1268,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74709,2225,1272,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL),(74710,1473,1246,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74711,1473,5282,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74712,1473,6096,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74713,1473,1154,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74714,1473,1192,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74715,1473,1155,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74716,1473,1164,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74717,1473,1156,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74718,1473,6065,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74719,1473,5092,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74720,1473,5086,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74721,1473,5087,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74722,1473,5085,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74723,1473,5088,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74724,1473,5089,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74725,1473,5356,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74726,1473,1248,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74727,1473,5096,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74728,1473,6042,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74729,1473,6042,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74730,1473,1088,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74731,1473,1088,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74732,1473,1088,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74733,1473,1112,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74734,1473,1109,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74735,1473,1110,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74736,1473,1111,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74737,1473,1255,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74738,1473,1277,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74739,1473,1261,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74740,1473,1265,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74741,1473,1268,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74742,1473,1272,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL),(74743,520,1246,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74744,520,5282,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74745,520,6096,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74746,520,1154,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74747,520,1192,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74748,520,1155,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74749,520,1164,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74750,520,1156,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74751,520,6065,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74752,520,5092,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74753,520,5086,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74754,520,5087,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74755,520,5085,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74756,520,5088,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74757,520,5089,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74758,520,5356,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74759,520,1248,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74760,520,5096,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74761,520,1088,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74762,520,1112,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74763,520,1109,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74764,520,1110,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74765,520,1111,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74766,520,1255,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74767,520,1277,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74768,520,1261,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74769,520,1265,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74770,520,1268,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74771,520,1272,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL),(74772,3012,1246,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74773,3012,5282,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74774,3012,6096,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74775,3012,1154,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74776,3012,1192,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74777,3012,1155,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74778,3012,1164,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74779,3012,1156,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74780,3012,5092,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74781,3012,5086,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74782,3012,5087,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74783,3012,5085,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74784,3012,5088,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74785,3012,5089,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74786,3012,5356,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74787,3012,1248,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74788,3012,5096,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74789,3012,1088,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74790,3012,1088,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74791,3012,1088,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74792,3012,1112,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74793,3012,1109,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74794,3012,1110,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74795,3012,1111,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74796,3012,1255,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74797,3012,1277,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74798,3012,1261,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74799,3012,1265,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74800,3012,1268,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74801,3012,1272,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL),(74802,3030,1246,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74803,3030,5282,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74804,3030,6096,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74805,3030,5272,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74806,3030,1146,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74807,3030,1154,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74808,3030,1192,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74809,3030,5092,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74810,3030,5086,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74811,3030,5087,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74812,3030,5085,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74813,3030,5088,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74814,3030,5089,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74815,3030,5356,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74816,3030,1248,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74817,3030,5096,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74818,3030,6042,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74819,3030,1112,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74820,3030,1109,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74821,3030,1110,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74822,3030,1111,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74823,3030,1255,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74824,3030,1277,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74825,3030,1261,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74826,3030,1265,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74827,3030,1268,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74828,3030,1272,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL),(74829,3516,1246,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74830,3516,5282,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74831,3516,6096,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74832,3516,1154,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74833,3516,1192,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74834,3516,1156,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74835,3516,1165,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74836,3516,5092,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74837,3516,5086,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74838,3516,5087,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74839,3516,5085,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74840,3516,5088,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74841,3516,5089,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74842,3516,5356,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74843,3516,1248,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74844,3516,5096,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74845,3516,1112,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74846,3516,1109,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74847,3516,1110,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74848,3516,1111,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74849,3516,1255,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74850,3516,1277,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74851,3516,1261,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74852,3516,1265,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74853,3516,1268,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74854,3516,1271,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL),(74855,3195,1246,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74856,3195,5282,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74857,3195,6096,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74858,3195,1154,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74859,3195,1192,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74860,3195,1155,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74861,3195,1164,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74862,3195,1156,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74863,3195,5092,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74864,3195,5086,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74865,3195,5087,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74866,3195,5085,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74867,3195,5088,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74868,3195,5089,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74869,3195,5356,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74870,3195,1248,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74871,3195,5096,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74872,3195,6042,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74873,3195,1088,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74874,3195,1088,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74875,3195,1088,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74876,3195,1112,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74877,3195,1109,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74878,3195,1110,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74879,3195,1111,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74880,3195,1255,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74881,3195,1277,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74882,3195,1261,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74883,3195,1265,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74884,3195,1268,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74885,3195,1272,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL),(74886,3515,1246,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74887,3515,5282,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74888,3515,6096,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74889,3515,1154,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74890,3515,1192,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74891,3515,1155,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74892,3515,1164,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74893,3515,1156,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74894,3515,6077,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74895,3515,5092,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74896,3515,5086,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74897,3515,5087,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74898,3515,5085,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74899,3515,5088,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74900,3515,5089,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74901,3515,5356,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74902,3515,1248,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74903,3515,5096,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74904,3515,1088,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74905,3515,1088,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74906,3515,1088,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74907,3515,1112,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74908,3515,1109,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74909,3515,1110,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74910,3515,1111,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74911,3515,1255,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74912,3515,1277,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74913,3515,1261,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74914,3515,1265,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74915,3515,1268,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74916,3515,1271,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74917,3515,1271,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74918,3515,1271,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74919,3515,1271,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74920,3515,1272,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL),(74921,584,1246,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74922,584,5282,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74923,584,6096,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74924,584,1154,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74925,584,1192,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74926,584,1155,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74927,584,1164,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74928,584,1156,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74929,584,5092,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74930,584,5086,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74931,584,5087,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74932,584,5085,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74933,584,5088,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74934,584,5089,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74935,584,5356,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74936,584,1248,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74937,584,5096,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74938,584,1088,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74939,584,1088,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74940,584,1088,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74941,584,1112,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74942,584,1109,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74943,584,1110,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74944,584,1111,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74945,584,1255,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74946,584,1277,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74947,584,1261,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74948,584,1265,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74949,584,1268,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74950,584,1271,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74951,584,1271,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74952,584,1271,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74953,584,1272,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL),(74954,773,1246,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74955,773,5282,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74956,773,6096,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74957,773,1154,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74958,773,1192,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74959,773,1164,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74960,773,1156,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74961,773,5092,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74962,773,5086,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74963,773,5087,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74964,773,5085,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74965,773,5088,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74966,773,5089,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74967,773,5356,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74968,773,1248,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74969,773,5096,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74970,773,1088,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74971,773,1088,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74972,773,1088,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74973,773,1112,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74974,773,1109,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74975,773,1110,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74976,773,1111,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74977,773,1255,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74978,773,1277,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74979,773,1261,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74980,773,1265,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74981,773,1268,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74982,773,1271,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74983,773,1271,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74984,773,1271,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74985,773,1271,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74986,773,1272,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL),(74987,3353,1246,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(74988,3353,5282,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(74989,3353,6096,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(74990,3353,1154,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(74991,3353,1192,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(74992,3353,1155,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(74993,3353,1164,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(74994,3353,1156,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(74995,3353,6065,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(74996,3353,5092,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(74997,3353,5086,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(74998,3353,5087,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(74999,3353,5085,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(75000,3353,5088,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(75001,3353,5089,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(75002,3353,5356,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(75003,3353,1248,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(75004,3353,5096,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(75005,3353,1088,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(75006,3353,1088,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(75007,3353,1088,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(75008,3353,1112,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(75009,3353,1109,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(75010,3353,1110,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(75011,3353,1111,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(75012,3353,1255,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(75013,3353,1277,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(75014,3353,1261,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(75015,3353,1265,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(75016,3353,1268,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(75017,3353,1272,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL),(75018,1812,1246,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75019,1812,5282,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75020,1812,6096,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75021,1812,1154,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75022,1812,1192,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75023,1812,1155,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75024,1812,1164,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75025,1812,1156,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75026,1812,5092,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75027,1812,5086,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75028,1812,5087,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75029,1812,5085,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75030,1812,5088,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75031,1812,5089,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75032,1812,5356,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75033,1812,1248,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75034,1812,5096,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75035,1812,6042,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75036,1812,1088,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75037,1812,1088,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75038,1812,1088,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75039,1812,1112,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75040,1812,1109,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75041,1812,1110,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75042,1812,1111,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75043,1812,1255,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75044,1812,1277,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75045,1812,1261,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75046,1812,1265,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75047,1812,1268,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75048,1812,1272,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL),(75049,2570,1246,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75050,2570,5282,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75051,2570,6096,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75052,2570,1154,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75053,2570,1192,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75054,2570,1156,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75055,2570,5092,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75056,2570,5086,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75057,2570,5087,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75058,2570,5085,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75059,2570,5088,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75060,2570,5089,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75061,2570,5356,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75062,2570,1248,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75063,2570,5096,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75064,2570,6042,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75065,2570,1112,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75066,2570,1109,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75067,2570,1110,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75068,2570,1111,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75069,2570,1255,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75070,2570,1277,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75071,2570,1261,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75072,2570,1265,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75073,2570,1268,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75074,2570,1272,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL),(75075,1897,1246,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75076,1897,5282,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75077,1897,6096,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75078,1897,1154,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75079,1897,1192,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75080,1897,1155,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75081,1897,1164,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75082,1897,1156,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75083,1897,5092,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75084,1897,5086,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75085,1897,5087,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75086,1897,5085,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75087,1897,5088,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75088,1897,5089,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75089,1897,5356,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75090,1897,1248,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75091,1897,5096,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75092,1897,1088,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75093,1897,1088,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75094,1897,1088,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75095,1897,1112,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75096,1897,1109,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75097,1897,1110,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75098,1897,1111,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75099,1897,1255,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75100,1897,1277,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75101,1897,1261,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75102,1897,1265,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75103,1897,1268,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75104,1897,1272,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL),(75105,2351,1246,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75106,2351,5282,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75107,2351,6096,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75108,2351,1154,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75109,2351,1192,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75110,2351,1113,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75111,2351,1156,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75112,2351,6077,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75113,2351,5092,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75114,2351,5086,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75115,2351,5087,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75116,2351,5085,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75117,2351,5088,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75118,2351,5089,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75119,2351,5356,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75120,2351,1248,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75121,2351,5096,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75122,2351,6042,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75123,2351,6042,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75124,2351,1112,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75125,2351,1109,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75126,2351,1110,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75127,2351,1111,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75128,2351,1255,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75129,2351,1277,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75130,2351,1261,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75131,2351,1265,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75132,2351,1268,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75133,2351,1271,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75134,2351,1271,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75135,2351,1271,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75136,2351,1271,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75137,2351,1272,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL),(75138,2854,1246,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75139,2854,5282,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75140,2854,6096,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75141,2854,5272,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75142,2854,1146,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75143,2854,1154,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75144,2854,1192,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75145,2854,1155,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75146,2854,1164,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75147,2854,1156,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75148,2854,6065,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75149,2854,5092,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75150,2854,5086,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75151,2854,5087,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75152,2854,5085,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75153,2854,5088,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75154,2854,5089,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75155,2854,5356,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75156,2854,1248,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75157,2854,5096,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75158,2854,1088,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75159,2854,1088,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75160,2854,1088,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75161,2854,1112,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75162,2854,1109,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75163,2854,1110,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75164,2854,1111,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75165,2854,1255,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75166,2854,1277,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75167,2854,1261,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75168,2854,1265,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75169,2854,1268,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75170,2854,1272,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL),(75171,2793,1246,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75172,2793,5282,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75173,2793,6096,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75174,2793,5272,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75175,2793,1146,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75176,2793,1154,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75177,2793,1192,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75178,2793,1155,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75179,2793,1164,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75180,2793,1156,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75181,2793,5092,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75182,2793,5086,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75183,2793,5087,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75184,2793,5085,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75185,2793,5088,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75186,2793,5089,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75187,2793,5356,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75188,2793,1248,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75189,2793,5096,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75190,2793,1088,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75191,2793,1088,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75192,2793,1088,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75193,2793,1112,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75194,2793,1109,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75195,2793,1110,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75196,2793,1111,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75197,2793,1255,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75198,2793,1277,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75199,2793,1261,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75200,2793,1265,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75201,2793,1268,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75202,2793,1272,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL),(75203,2773,1246,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75204,2773,5282,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75205,2773,6096,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75206,2773,1154,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75207,2773,1192,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75208,2773,1155,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75209,2773,1164,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75210,2773,1156,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75211,2773,1156,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75212,2773,6065,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75213,2773,5092,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75214,2773,5086,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75215,2773,5087,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75216,2773,5085,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75217,2773,5088,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75218,2773,5089,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75219,2773,5356,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75220,2773,1248,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75221,2773,12,5977,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75222,2773,5096,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75223,2773,1088,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75224,2773,1088,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75225,2773,1088,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75226,2773,1112,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75227,2773,1109,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75228,2773,1110,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75229,2773,1111,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75230,2773,1255,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75231,2773,1277,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75232,2773,1261,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75233,2773,1265,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75234,2773,1268,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75235,2773,1270,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75236,2773,1270,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75237,2773,1272,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL),(75238,3007,1246,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75239,3007,5282,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75240,3007,6096,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75241,3007,1154,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75242,3007,1192,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75243,3007,1155,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75244,3007,1164,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75245,3007,1156,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75246,3007,5092,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75247,3007,5086,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75248,3007,5087,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75249,3007,5085,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75250,3007,5088,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75251,3007,5089,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75252,3007,5356,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75253,3007,1248,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75254,3007,5096,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75255,3007,6042,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75256,3007,1088,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75257,3007,1088,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75258,3007,1088,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75259,3007,1112,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75260,3007,1109,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75261,3007,1110,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75262,3007,1111,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75263,3007,1255,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75264,3007,1277,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75265,3007,1261,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75266,3007,1265,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75267,3007,1268,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75268,3007,1271,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75269,3007,1271,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75270,3007,1271,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75271,3007,1272,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL),(75272,2375,1246,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75273,2375,5282,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75274,2375,6096,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75275,2375,5272,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75276,2375,1146,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75277,2375,1154,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75278,2375,1192,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75279,2375,1155,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75280,2375,1164,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75281,2375,1156,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75282,2375,5092,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75283,2375,5086,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75284,2375,5087,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75285,2375,5085,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75286,2375,5088,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75287,2375,5089,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75288,2375,5356,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75289,2375,1248,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75290,2375,5096,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75291,2375,6042,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75292,2375,1088,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75293,2375,1088,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75294,2375,1088,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75295,2375,1112,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75296,2375,1109,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75297,2375,1110,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75298,2375,1111,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75299,2375,1255,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75300,2375,1277,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75301,2375,1261,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75302,2375,1265,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75303,2375,1268,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75304,2375,1272,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL),(75305,2721,1246,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75306,2721,5282,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75307,2721,6096,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75308,2721,5272,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75309,2721,1146,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75310,2721,1154,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75311,2721,1192,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75312,2721,1155,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75313,2721,1164,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75314,2721,1156,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75315,2721,5092,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75316,2721,5086,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75317,2721,5087,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75318,2721,5085,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75319,2721,5088,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75320,2721,5089,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75321,2721,5356,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75322,2721,1248,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75323,2721,5096,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75324,2721,6042,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75325,2721,1088,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75326,2721,1088,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75327,2721,1088,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75328,2721,1112,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75329,2721,1109,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75330,2721,1110,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75331,2721,1111,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75332,2721,1255,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75333,2721,1277,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75334,2721,1261,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75335,2721,1265,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75336,2721,1268,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75337,2721,1272,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL),(75338,4552,1246,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75339,4552,5282,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75340,4552,6096,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75341,4552,5272,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75342,4552,1146,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75343,4552,1154,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75344,4552,1192,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75345,4552,5086,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75346,4552,5085,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75347,4552,5088,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75348,4552,5089,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75349,4552,5356,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75350,4552,1248,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75351,4552,5096,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75352,4552,6042,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75353,4552,1112,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75354,4552,1109,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75355,4552,1110,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75356,4552,1111,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75357,4552,1255,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75358,4552,1277,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75359,4552,1261,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75360,4552,1265,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75361,4552,1268,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75362,4552,1272,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL),(75363,82,1246,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75364,82,5282,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75365,82,6096,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75366,82,5272,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75367,82,1146,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75368,82,1154,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75369,82,1192,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75370,82,1156,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75371,82,5092,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75372,82,5086,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75373,82,5087,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75374,82,5085,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75375,82,5088,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75376,82,5089,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75377,82,5356,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75378,82,1248,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75379,82,5096,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75380,82,1112,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75381,82,1109,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75382,82,1110,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75383,82,1111,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75384,82,1255,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75385,82,1277,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75386,82,1261,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75387,82,1265,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75388,82,1268,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75389,82,1271,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75390,82,1272,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL),(75391,2626,1246,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75392,2626,5282,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75393,2626,6096,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75394,2626,1154,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75395,2626,1192,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75396,2626,1164,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75397,2626,1156,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75398,2626,6065,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75399,2626,6077,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75400,2626,5092,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75401,2626,5086,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75402,2626,5087,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75403,2626,5085,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75404,2626,5088,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75405,2626,5089,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75406,2626,5356,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75407,2626,1248,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75408,2626,5497,5987,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75409,2626,730,5987,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75410,2626,853,5987,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75411,2626,790,5987,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75412,2626,654,5987,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75413,2626,5096,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75414,2626,1088,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75415,2626,1088,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75416,2626,1088,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75417,2626,1112,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75418,2626,1109,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75419,2626,1110,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75420,2626,1111,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75421,2626,1255,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75422,2626,1277,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75423,2626,1261,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75424,2626,1262,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75425,2626,1265,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75426,2626,1268,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL),(75427,2567,1246,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75428,2567,5282,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75429,2567,6096,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75430,2567,5272,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75431,2567,1146,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75432,2567,1154,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75433,2567,1192,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75434,2567,1155,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75435,2567,1164,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75436,2567,1156,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75437,2567,5092,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75438,2567,5086,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75439,2567,5087,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75440,2567,5085,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75441,2567,5088,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75442,2567,5089,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75443,2567,5356,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75444,2567,1248,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75445,2567,5096,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75446,2567,1088,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75447,2567,1088,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75448,2567,1088,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75449,2567,1112,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75450,2567,1109,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75451,2567,1110,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75452,2567,1111,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75453,2567,1255,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75454,2567,1277,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75455,2567,1261,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75456,2567,1265,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75457,2567,1268,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75458,2567,1272,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL),(75459,2400,1246,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75460,2400,5282,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75461,2400,6096,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75462,2400,5272,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75463,2400,1146,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75464,2400,1154,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75465,2400,1192,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75466,2400,1155,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75467,2400,1164,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75468,2400,1156,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75469,2400,5092,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75470,2400,5086,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75471,2400,5087,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75472,2400,5085,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75473,2400,5088,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75474,2400,5089,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75475,2400,5356,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75476,2400,1248,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75477,2400,5096,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75478,2400,6042,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75479,2400,1088,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75480,2400,1112,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75481,2400,1109,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75482,2400,1110,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75483,2400,1111,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75484,2400,1255,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75485,2400,1277,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75486,2400,1261,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75487,2400,1265,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75488,2400,1268,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75489,2400,1272,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL),(75490,143,1246,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75491,143,5282,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75492,143,6096,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75493,143,1154,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75494,143,1192,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75495,143,1155,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75496,143,1164,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75497,143,1156,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75498,143,5092,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75499,143,5086,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75500,143,5087,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75501,143,5085,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75502,143,5088,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75503,143,5089,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75504,143,5356,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75505,143,1248,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75506,143,5096,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75507,143,1088,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75508,143,1088,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75509,143,1088,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75510,143,1112,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75511,143,1109,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75512,143,1110,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75513,143,1111,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75514,143,1255,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75515,143,1277,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75516,143,1261,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75517,143,1265,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75518,143,1268,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75519,143,1272,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL),(75520,2897,1246,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75521,2897,5282,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75522,2897,6096,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75523,2897,1154,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75524,2897,1192,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75525,2897,1155,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75526,2897,1164,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75527,2897,1156,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75528,2897,6065,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75529,2897,5092,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75530,2897,5086,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75531,2897,5087,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75532,2897,5085,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75533,2897,5088,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75534,2897,5089,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75535,2897,5356,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75536,2897,1248,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75537,2897,5497,5998,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75538,2897,730,5998,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75539,2897,853,5998,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1306,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75540,2897,5096,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75541,2897,6042,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75542,2897,1088,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75543,2897,1088,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75544,2897,1088,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75545,2897,1112,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75546,2897,1109,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75547,2897,1110,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75548,2897,1111,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75549,2897,1255,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75550,2897,1277,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75551,2897,1261,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75552,2897,1262,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75553,2897,1265,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75554,2897,1268,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75555,2897,1272,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL),(75556,2604,1246,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75557,2604,5282,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75558,2604,6096,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75559,2604,5272,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75560,2604,1146,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75561,2604,1154,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75562,2604,1192,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75563,2604,1155,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75564,2604,1164,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75565,2604,1156,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75566,2604,5092,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75567,2604,5086,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75568,2604,5087,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75569,2604,5085,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75570,2604,5088,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75571,2604,5089,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75572,2604,5356,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75573,2604,1248,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75574,2604,5096,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75575,2604,1088,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75576,2604,1112,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75577,2604,1109,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75578,2604,1110,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75579,2604,1111,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75580,2604,1255,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75581,2604,1277,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75582,2604,1261,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75583,2604,1265,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75584,2604,1268,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75585,2604,1272,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL),(75586,8874,1246,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75587,8874,5282,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75588,8874,6096,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75589,8874,5272,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75590,8874,1146,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75591,8874,1154,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75592,8874,1192,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75593,8874,1155,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75594,8874,1164,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75595,8874,1156,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75596,8874,5092,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75597,8874,5086,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75598,8874,5087,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75599,8874,5085,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75600,8874,5088,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75601,8874,5089,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75602,8874,5356,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75603,8874,1248,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75604,8874,5096,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75605,8874,1088,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75606,8874,1088,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75607,8874,1088,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75608,8874,1112,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75609,8874,1109,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75610,8874,1110,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75611,8874,1111,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75612,8874,1255,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75613,8874,1277,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75614,8874,1261,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75615,8874,1265,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75616,8874,1268,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75617,8874,1271,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75618,8874,1271,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75619,8874,1271,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75620,8874,1272,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL),(75621,5716,1246,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75622,5716,5282,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75623,5716,6096,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75624,5716,5272,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75625,5716,1146,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75626,5716,1154,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75627,5716,1192,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75628,5716,1155,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75629,5716,1164,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75630,5716,1156,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75631,5716,6065,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75632,5716,1165,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75633,5716,5092,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75634,5716,5086,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75635,5716,5087,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75636,5716,5085,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75637,5716,5088,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75638,5716,5089,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75639,5716,5356,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75640,5716,1248,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75641,5716,5096,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75642,5716,1088,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75643,5716,1088,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75644,5716,1088,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75645,5716,1112,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75646,5716,1109,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75647,5716,1110,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75648,5716,1111,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75649,5716,1255,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75650,5716,1277,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75651,5716,1261,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75652,5716,1265,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75653,5716,1268,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75654,5716,1272,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL),(75655,8137,1246,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75656,8137,5282,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75657,8137,6096,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75658,8137,1154,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75659,8137,1192,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75660,8137,1155,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75661,8137,1164,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75662,8137,1156,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75663,8137,5092,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75664,8137,5086,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75665,8137,5087,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75666,8137,5085,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75667,8137,5088,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75668,8137,5089,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75669,8137,5356,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75670,8137,1248,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75671,8137,5096,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75672,8137,1088,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75673,8137,1088,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75674,8137,1088,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75675,8137,1112,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75676,8137,1109,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75677,8137,1110,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75678,8137,1111,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75679,8137,1255,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75680,8137,1277,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75681,8137,1261,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75682,8137,1265,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75683,8137,1268,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75684,8137,1272,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL),(75685,9307,1246,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75686,9307,5282,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75687,9307,6096,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75688,9307,1154,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75689,9307,1192,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75690,9307,1155,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75691,9307,1164,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75692,9307,1156,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75693,9307,6065,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75694,9307,5092,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75695,9307,5086,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75696,9307,5087,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75697,9307,5085,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75698,9307,5088,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75699,9307,5089,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75700,9307,5356,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75701,9307,1248,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75702,9307,5096,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75703,9307,1088,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75704,9307,1088,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75705,9307,1088,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75706,9307,1112,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75707,9307,1109,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75708,9307,1110,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75709,9307,1111,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75710,9307,1255,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75711,9307,1277,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75712,9307,1261,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75713,9307,1265,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75714,9307,1268,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75715,9307,1271,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75716,9307,1272,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL),(75717,8547,1246,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75718,8547,5282,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75719,8547,6096,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75720,8547,1154,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75721,8547,1192,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75722,8547,1155,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75723,8547,1164,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75724,8547,1156,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75725,8547,5092,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75726,8547,5086,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75727,8547,5087,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75728,8547,5085,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75729,8547,5088,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75730,8547,5089,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75731,8547,5356,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75732,8547,1248,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75733,8547,5096,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75734,8547,1088,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75735,8547,1088,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75736,8547,1088,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75737,8547,1112,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75738,8547,1109,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75739,8547,1110,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75740,8547,1111,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75741,8547,1255,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75742,8547,1277,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75743,8547,1261,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75744,8547,1265,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75745,8547,1268,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75746,8547,1272,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL),(75747,6738,1246,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75748,6738,5282,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75749,6738,6096,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75750,6738,1154,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75751,6738,1192,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75752,6738,1155,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75753,6738,1164,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75754,6738,1156,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75755,6738,5092,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75756,6738,5086,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75757,6738,5090,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75758,6738,5087,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75759,6738,5085,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75760,6738,5088,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75761,6738,5089,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75762,6738,5356,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75763,6738,1248,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75764,6738,5096,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75765,6738,1088,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75766,6738,1088,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75767,6738,1088,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75768,6738,1112,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75769,6738,1109,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75770,6738,1110,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75771,6738,1111,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75772,6738,1255,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75773,6738,1277,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75774,6738,1261,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75775,6738,1265,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75776,6738,1268,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75777,6738,1272,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75778,6738,1272,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL),(75779,566,1246,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75780,566,5282,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75781,566,6096,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75782,566,1154,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75783,566,1192,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75784,566,1155,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75785,566,1164,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75786,566,1156,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75787,566,5092,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75788,566,5086,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75789,566,5087,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75790,566,5085,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75791,566,5088,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75792,566,5089,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75793,566,5356,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75794,566,1248,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75795,566,952,6009,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,622,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75796,566,5497,6009,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75797,566,730,6009,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75798,566,853,6009,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,966,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75799,566,21,6009,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75800,566,851,6009,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75801,566,729,6009,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75802,566,678,6009,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75803,566,5096,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75804,566,1088,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75805,566,1088,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75806,566,1112,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75807,566,1109,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75808,566,1110,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75809,566,1111,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75810,566,1255,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75811,566,1277,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75812,566,1261,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75813,566,1265,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75814,566,1268,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75815,566,1272,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL),(75816,2545,1246,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75817,2545,5282,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75818,2545,6096,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75819,2545,1154,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75820,2545,1192,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75821,2545,1155,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75822,2545,1164,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75823,2545,1156,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75824,2545,5092,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75825,2545,5086,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75826,2545,5087,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75827,2545,5085,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75828,2545,5088,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75829,2545,5089,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75830,2545,5356,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75831,2545,1248,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75832,2545,5096,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75833,2545,1088,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75834,2545,1088,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75835,2545,1088,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75836,2545,1112,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75837,2545,1109,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75838,2545,1110,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75839,2545,1111,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75840,2545,1255,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75841,2545,1277,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75842,2545,1261,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75843,2545,1265,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75844,2545,1268,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75845,2545,1272,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL),(75846,8921,1246,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75847,8921,5282,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75848,8921,6096,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75849,8921,5272,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75850,8921,1146,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75851,8921,1154,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75852,8921,1192,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75853,8921,1155,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75854,8921,1164,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75855,8921,1156,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75856,8921,5092,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75857,8921,5086,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75858,8921,5087,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75859,8921,5085,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75860,8921,5088,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75861,8921,5089,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75862,8921,5356,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75863,8921,1248,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75864,8921,5096,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75865,8921,1088,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75866,8921,1088,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75867,8921,1088,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75868,8921,1112,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75869,8921,1109,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75870,8921,1110,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75871,8921,1111,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75872,8921,1255,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75873,8921,1277,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75874,8921,1261,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75875,8921,1265,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75876,8921,1268,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75877,8921,1272,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL),(75878,3411,1246,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75879,3411,5282,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75880,3411,6096,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75881,3411,1154,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75882,3411,1192,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75883,3411,1155,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75884,3411,1164,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75885,3411,1156,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75886,3411,5092,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75887,3411,5086,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75888,3411,5087,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75889,3411,5085,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75890,3411,5088,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75891,3411,5089,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75892,3411,5356,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75893,3411,1248,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75894,3411,5096,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75895,3411,6042,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75896,3411,1088,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75897,3411,1088,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75898,3411,1112,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75899,3411,1109,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75900,3411,1110,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75901,3411,1111,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75902,3411,1255,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75903,3411,1277,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75904,3411,1261,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75905,3411,1265,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75906,3411,1268,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75907,3411,1272,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(75908,2794,1246,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75909,2794,5282,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75910,2794,6096,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75911,2794,1154,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75912,2794,1192,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75913,2794,1155,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75914,2794,5092,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75915,2794,5086,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75916,2794,5087,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75917,2794,5085,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75918,2794,5088,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75919,2794,5089,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75920,2794,5356,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75921,2794,1248,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75922,2794,5096,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75923,2794,6042,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75924,2794,1088,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75925,2794,1088,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75926,2794,1088,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75927,2794,1112,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75928,2794,1109,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75929,2794,1110,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75930,2794,1111,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75931,2794,1255,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75932,2794,1277,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75933,2794,1261,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75934,2794,1265,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75935,2794,1268,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75936,2794,1272,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL),(75937,7907,1246,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75938,7907,5282,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75939,7907,6096,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75940,7907,1154,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75941,7907,1192,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75942,7907,1155,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75943,7907,1164,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75944,7907,1156,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75945,7907,1156,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75946,7907,5092,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75947,7907,5086,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75948,7907,5087,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75949,7907,5085,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75950,7907,5088,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75951,7907,5089,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75952,7907,5356,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75953,7907,1248,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75954,7907,5096,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75955,7907,1088,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75956,7907,1088,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75957,7907,1088,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75958,7907,1112,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75959,7907,1109,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75960,7907,1110,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75961,7907,1111,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75962,7907,1255,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75963,7907,1277,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75964,7907,1261,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75965,7907,1265,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75966,7907,1268,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75967,7907,1272,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL),(75968,1831,1246,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75969,1831,5282,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75970,1831,6096,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75971,1831,5272,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75972,1831,1146,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75973,1831,1154,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75974,1831,1192,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75975,1831,1155,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75976,1831,1164,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75977,1831,1156,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75978,1831,5092,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75979,1831,5086,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75980,1831,5087,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75981,1831,5085,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75982,1831,5088,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75983,1831,5089,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75984,1831,5356,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75985,1831,1248,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75986,1831,5096,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75987,1831,1088,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75988,1831,1088,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75989,1831,1088,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75990,1831,1112,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75991,1831,1109,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75992,1831,1110,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75993,1831,1111,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75994,1831,1255,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75995,1831,1277,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75996,1831,1261,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75997,1831,1265,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75998,1831,1268,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(75999,1831,1272,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL),(76000,2968,1246,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76001,2968,5282,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76002,2968,6096,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76003,2968,5272,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76004,2968,1146,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76005,2968,1154,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76006,2968,1192,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76007,2968,1155,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76008,2968,1164,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76009,2968,1156,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76010,2968,5092,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76011,2968,5086,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76012,2968,5087,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76013,2968,5085,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76014,2968,5088,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76015,2968,5089,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76016,2968,5356,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76017,2968,1248,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76018,2968,5096,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76019,2968,1088,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76020,2968,1088,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76021,2968,1088,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76022,2968,1112,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76023,2968,1109,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76024,2968,1110,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76025,2968,1111,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76026,2968,1255,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76027,2968,1277,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76028,2968,1261,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76029,2968,1265,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76030,2968,1268,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76031,2968,1271,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76032,2968,1272,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL),(76033,8200,1246,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76034,8200,5282,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76035,8200,6096,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76036,8200,1154,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76037,8200,1192,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76038,8200,1155,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76039,8200,1164,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76040,8200,1156,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76041,8200,5092,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76042,8200,5086,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76043,8200,5087,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76044,8200,5085,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76045,8200,5088,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76046,8200,5089,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76047,8200,5356,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76048,8200,1248,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76049,8200,5497,6028,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76050,8200,730,6028,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76051,8200,853,6028,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,869,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76052,8200,21,6028,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76053,8200,851,6028,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76054,8200,729,6028,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76055,8200,790,6028,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76056,8200,654,6028,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76057,8200,678,6028,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76058,8200,5096,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76059,8200,6042,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76060,8200,1088,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76061,8200,1088,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76062,8200,1088,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76063,8200,1112,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76064,8200,1109,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76065,8200,1110,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76066,8200,1111,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76067,8200,1255,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76068,8200,1277,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76069,8200,1261,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76070,8200,1265,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76071,8200,1268,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76072,8200,1272,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL),(76073,2372,1246,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76074,2372,5282,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76075,2372,6096,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76076,2372,5272,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76077,2372,1146,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76078,2372,1154,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76079,2372,1192,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76080,2372,1155,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76081,2372,1164,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76082,2372,1156,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76083,2372,6077,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76084,2372,5092,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76085,2372,5086,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76086,2372,5087,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76087,2372,5085,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76088,2372,5088,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76089,2372,5089,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76090,2372,5356,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76091,2372,1248,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76092,2372,5096,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76093,2372,1088,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76094,2372,1088,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76095,2372,1088,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76096,2372,1112,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76097,2372,1109,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76098,2372,1110,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76099,2372,1111,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76100,2372,1255,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76101,2372,1277,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76102,2372,1261,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76103,2372,1265,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76104,2372,1268,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76105,2372,1271,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76106,2372,1271,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76107,2372,1271,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76108,2372,1271,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76109,2372,1272,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL),(76110,649,1246,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76111,649,5282,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76112,649,6096,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76113,649,5272,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76114,649,1146,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76115,649,1154,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76116,649,1192,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76117,649,1155,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76118,649,1164,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76119,649,1156,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76120,649,5092,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76121,649,5086,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76122,649,5087,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76123,649,5085,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76124,649,5088,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76125,649,5089,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76126,649,5356,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76127,649,1248,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76128,649,5096,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76129,649,1088,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76130,649,1088,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76131,649,1088,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76132,649,1112,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76133,649,1109,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76134,649,1110,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76135,649,1111,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76136,649,1255,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76137,649,1277,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76138,649,1261,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76139,649,1265,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76140,649,1268,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76141,649,1272,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL),(76142,3541,1246,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76143,3541,5282,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76144,3541,6096,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76145,3541,1154,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76146,3541,1192,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76147,3541,1155,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76148,3541,1164,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76149,3541,1156,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76150,3541,6065,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76151,3541,5092,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76152,3541,5086,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76153,3541,5087,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76154,3541,5085,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76155,3541,5088,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76156,3541,5089,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76157,3541,5356,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76158,3541,1248,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76159,3541,5096,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76160,3541,1088,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76161,3541,1088,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76162,3541,1088,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76163,3541,1112,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76164,3541,1109,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76165,3541,1110,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76166,3541,1111,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76167,3541,1255,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76168,3541,1277,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76169,3541,1261,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76170,3541,1265,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76171,3541,1268,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76172,3541,1271,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76173,3541,1271,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76174,3541,1271,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76175,3541,1271,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76176,3541,1272,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL),(76177,8543,1246,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76178,8543,5282,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76179,8543,6096,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76180,8543,5272,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76181,8543,1146,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76182,8543,1154,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76183,8543,1192,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76184,8543,1155,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76185,8543,1164,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76186,8543,1156,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76187,8543,6065,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76188,8543,5092,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76189,8543,5086,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76190,8543,5087,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76191,8543,5085,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76192,8543,5088,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76193,8543,5089,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76194,8543,5356,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76195,8543,1248,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76196,8543,5096,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76197,8543,1088,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76198,8543,1088,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76199,8543,1088,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76200,8543,1112,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76201,8543,1109,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76202,8543,1110,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76203,8543,1111,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76204,8543,1255,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76205,8543,1277,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76206,8543,1261,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76207,8543,1265,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76208,8543,1268,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76209,8543,1272,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL),(76210,1578,1246,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76211,1578,5282,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76212,1578,6096,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76213,1578,5272,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76214,1578,1146,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76215,1578,1154,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76216,1578,1192,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76217,1578,1155,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76218,1578,1164,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76219,1578,1156,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76220,1578,6065,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76221,1578,5092,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76222,1578,5086,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76223,1578,5087,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76224,1578,5085,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76225,1578,5088,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76226,1578,5089,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76227,1578,5356,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76228,1578,1248,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76229,1578,5096,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76230,1578,1088,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76231,1578,1088,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76232,1578,1088,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76233,1578,1112,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76234,1578,1109,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76235,1578,1110,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76236,1578,1111,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76237,1578,1255,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76238,1578,1277,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76239,1578,1261,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76240,1578,1265,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76241,1578,1268,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76242,1578,1271,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76243,1578,1271,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76244,1578,1271,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76245,1578,1271,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76246,1578,1272,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL),(76247,2875,1246,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76248,2875,5282,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76249,2875,6096,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76250,2875,1154,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76251,2875,1192,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76252,2875,1155,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76253,2875,1164,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76254,2875,1156,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76255,2875,5092,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76256,2875,5086,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76257,2875,5087,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76258,2875,5085,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76259,2875,5088,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76260,2875,5089,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76261,2875,5356,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76262,2875,1248,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76263,2875,5096,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76264,2875,1088,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76265,2875,1088,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76266,2875,1088,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76267,2875,1112,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76268,2875,1109,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76269,2875,1110,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76270,2875,1111,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76271,2875,1255,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76272,2875,1277,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76273,2875,1261,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76274,2875,1265,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76275,2875,1268,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76276,2875,1272,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL),(76277,502,1246,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76278,502,5282,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76279,502,6096,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76280,502,5272,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76281,502,1146,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76282,502,1154,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76283,502,1192,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76284,502,1155,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76285,502,1164,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76286,502,1156,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76287,502,6065,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76288,502,5092,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76289,502,5086,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76290,502,5087,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76291,502,5085,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76292,502,5088,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76293,502,5089,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76294,502,5356,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76295,502,1248,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76296,502,5096,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76297,502,6042,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76298,502,1088,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76299,502,1088,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76300,502,1088,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76301,502,1112,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76302,502,1109,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76303,502,1110,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76304,502,1111,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76305,502,1255,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76306,502,1277,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76307,502,1261,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76308,502,1265,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76309,502,1268,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76310,502,1272,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL),(76311,1189,1246,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76312,1189,5282,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76313,1189,6096,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76314,1189,5272,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76315,1189,1146,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76316,1189,1154,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76317,1189,1192,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76318,1189,1156,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76319,1189,5092,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76320,1189,5086,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76321,1189,5087,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76322,1189,5085,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76323,1189,5088,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76324,1189,5089,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76325,1189,5356,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76326,1189,1248,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76327,1189,1273,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76328,1189,6042,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76329,1189,1112,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76330,1189,1109,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76331,1189,1110,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76332,1189,1111,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76333,1189,1255,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76334,1189,1277,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76335,1189,1261,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76336,1189,1265,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76337,1189,1268,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL),(76338,3435,1246,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76339,3435,5282,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76340,3435,6096,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76341,3435,1154,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76342,3435,1192,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76343,3435,1156,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76344,3435,5092,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76345,3435,5086,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76346,3435,5087,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76347,3435,5085,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76348,3435,5088,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76349,3435,5089,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76350,3435,5356,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76351,3435,1248,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76352,3435,5497,6061,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,277,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76353,3435,730,6061,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76354,3435,853,6061,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1801,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76355,3435,5096,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76356,3435,6042,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76357,3435,1112,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76358,3435,1109,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76359,3435,1110,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76360,3435,1111,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76361,3435,1255,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76362,3435,1277,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76363,3435,1261,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76364,3435,1265,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76365,3435,1268,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76366,3435,1272,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL),(76367,8345,1246,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76368,8345,5282,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76369,8345,6096,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76370,8345,1154,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76371,8345,1192,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76372,8345,1155,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76373,8345,1164,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76374,8345,1156,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76375,8345,5086,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76376,8345,5085,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76377,8345,5088,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76378,8345,5089,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76379,8345,5356,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76380,8345,1248,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76381,8345,5096,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76382,8345,6042,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76383,8345,1088,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76384,8345,1088,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76385,8345,1088,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76386,8345,1112,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76387,8345,1109,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76388,8345,1110,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76389,8345,1111,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76390,8345,1255,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76391,8345,1277,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76392,8345,1261,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76393,8345,1265,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76394,8345,1268,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76395,8345,1272,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL),(76396,7379,1246,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76397,7379,5282,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76398,7379,6096,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76399,7379,5272,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76400,7379,1146,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76401,7379,1154,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76402,7379,1192,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76403,7379,1155,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76404,7379,1164,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76405,7379,1156,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76406,7379,6065,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76407,7379,5092,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76408,7379,5086,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76409,7379,5087,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76410,7379,5085,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76411,7379,5088,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76412,7379,5089,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76413,7379,5356,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76414,7379,1248,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76415,7379,5096,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76416,7379,6042,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76417,7379,1088,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76418,7379,1088,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76419,7379,1088,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76420,7379,1112,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76421,7379,1109,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76422,7379,1110,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76423,7379,1111,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76424,7379,1255,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76425,7379,1277,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76426,7379,1261,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76427,7379,1265,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76428,7379,1268,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76429,7379,1272,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL),(76430,9222,1246,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76431,9222,5282,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76432,9222,6096,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76433,9222,1154,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76434,9222,1192,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76435,9222,1155,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76436,9222,1164,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76437,9222,1156,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76438,9222,6065,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76439,9222,5092,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76440,9222,5086,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76441,9222,5087,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76442,9222,5085,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76443,9222,5088,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76444,9222,5089,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76445,9222,5356,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76446,9222,1248,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76447,9222,5096,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76448,9222,1088,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76449,9222,1088,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76450,9222,1088,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76451,9222,1112,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76452,9222,1109,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76453,9222,1110,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76454,9222,1111,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76455,9222,1255,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76456,9222,1277,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76457,9222,1261,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76458,9222,1262,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76459,9222,1265,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76460,9222,1268,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76461,9222,1272,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL),(76462,1346,1246,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76463,1346,5282,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76464,1346,6096,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76465,1346,5272,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76466,1346,1146,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76467,1346,1154,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76468,1346,1192,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76469,1346,1156,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76470,1346,5092,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76471,1346,5086,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76472,1346,1166,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76473,1346,5087,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76474,1346,5085,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76475,1346,5088,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76476,1346,5089,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76477,1346,5356,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76478,1346,1248,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76479,1346,952,6068,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76480,1346,5497,6068,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76481,1346,730,6068,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76482,1346,853,6068,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1701,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76483,1346,21,6068,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76484,1346,851,6068,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76485,1346,729,6068,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76486,1346,678,6068,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76487,1346,5096,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76488,1346,6042,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76489,1346,6042,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76490,1346,1112,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76491,1346,1109,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76492,1346,1110,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76493,1346,1111,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76494,1346,1255,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76495,1346,1277,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76496,1346,1261,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76497,1346,1265,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76498,1346,1268,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76499,1346,1272,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL),(76500,6751,1246,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76501,6751,5282,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76502,6751,6096,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76503,6751,5272,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76504,6751,1146,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76505,6751,1154,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76506,6751,1192,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76507,6751,1155,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76508,6751,1164,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76509,6751,1156,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76510,6751,6065,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76511,6751,1165,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76512,6751,5092,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76513,6751,5086,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76514,6751,5087,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76515,6751,5085,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76516,6751,5088,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76517,6751,5089,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76518,6751,5356,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76519,6751,1248,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76520,6751,5096,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76521,6751,6042,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76522,6751,1088,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76523,6751,1088,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76524,6751,1088,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76525,6751,1112,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76526,6751,1109,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76527,6751,1110,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76528,6751,1111,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76529,6751,1255,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76530,6751,1277,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76531,6751,1261,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76532,6751,1265,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76533,6751,1268,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76534,6751,1272,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL),(76535,5665,5282,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76536,5665,6096,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76537,5665,1154,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76538,5665,1192,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76539,5665,1155,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76540,5665,1164,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76541,5665,1156,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76542,5665,5092,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76543,5665,5086,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76544,5665,5087,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76545,5665,5085,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76546,5665,5088,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76547,5665,5089,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76548,5665,5356,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76549,5665,1248,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76550,5665,952,6075,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2220,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76551,5665,5497,6075,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76552,5665,730,6075,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76553,5665,853,6075,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,587,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76554,5665,21,6075,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76555,5665,851,6075,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76556,5665,729,6075,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76557,5665,790,6075,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76558,5665,654,6075,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76559,5665,678,6075,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76560,5665,5096,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76561,5665,1088,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76562,5665,1088,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76563,5665,1088,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76564,5665,1112,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76565,5665,1109,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76566,5665,1110,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76567,5665,1111,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76568,5665,1255,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76569,5665,1277,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76570,5665,1261,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76571,5665,1265,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76572,5665,1268,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76573,5665,1272,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL),(76574,3003,1246,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76575,3003,5282,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76576,3003,6096,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76577,3003,1154,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76578,3003,1192,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76579,3003,1155,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76580,3003,1164,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76581,3003,1156,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76582,3003,5092,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76583,3003,5086,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76584,3003,5087,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76585,3003,5085,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76586,3003,5088,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76587,3003,5089,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76588,3003,5356,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76589,3003,1248,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76590,3003,5096,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76591,3003,1088,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76592,3003,1088,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76593,3003,1088,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76594,3003,1112,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76595,3003,1109,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76596,3003,1110,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76597,3003,1111,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76598,3003,1255,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76599,3003,1277,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76600,3003,1261,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76601,3003,1265,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76602,3003,1268,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76603,3003,1272,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL),(76604,2651,1246,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76605,2651,5282,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76606,2651,6096,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76607,2651,5272,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76608,2651,1146,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76609,2651,1154,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76610,2651,1192,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76611,2651,1155,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76612,2651,1164,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76613,2651,1156,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76614,2651,5092,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76615,2651,5086,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76616,2651,5087,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76617,2651,5085,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76618,2651,5088,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76619,2651,5089,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76620,2651,5356,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76621,2651,1248,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76622,2651,952,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3020,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76623,2651,5497,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,565,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76624,2651,730,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76625,2651,853,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1522,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76626,2651,21,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76627,2651,851,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76628,2651,729,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76629,2651,654,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76630,2651,678,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76631,2651,5096,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76632,2651,1088,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76633,2651,1112,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76634,2651,1109,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76635,2651,1110,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76636,2651,1111,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76637,2651,1255,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76638,2651,1277,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76639,2651,1261,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76640,2651,1265,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76641,2651,1268,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76642,2651,1272,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(76643,6068,1246,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76644,6068,5282,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76645,6068,6096,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76646,6068,1154,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76647,6068,1192,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76648,6068,5092,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76649,6068,5086,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76650,6068,5087,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76651,6068,5085,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76652,6068,5088,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76653,6068,5089,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76654,6068,5356,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76655,6068,1248,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76656,6068,5096,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76657,6068,1112,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76658,6068,1109,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76659,6068,1110,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76660,6068,1111,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76661,6068,1255,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76662,6068,1277,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76663,6068,1261,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76664,6068,1265,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76665,6068,1268,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76666,6068,1272,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL),(76667,8425,1246,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76668,8425,5282,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76669,8425,6096,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76670,8425,5272,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76671,8425,1146,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76672,8425,1154,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76673,8425,1192,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76674,8425,1155,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76675,8425,1164,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76676,8425,1156,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76677,8425,1156,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76678,8425,5092,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76679,8425,5086,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76680,8425,5087,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76681,8425,5085,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76682,8425,5088,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76683,8425,5089,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76684,8425,5356,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76685,8425,1248,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76686,8425,5096,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76687,8425,1088,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76688,8425,1088,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76689,8425,1088,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76690,8425,1112,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76691,8425,1109,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76692,8425,1110,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76693,8425,1111,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76694,8425,1255,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76695,8425,1277,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76696,8425,1261,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76697,8425,1265,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76698,8425,1268,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76699,8425,1272,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL),(76700,3397,1246,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76701,3397,5282,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76702,3397,6096,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76703,3397,5272,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76704,3397,1146,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76705,3397,1154,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76706,3397,1192,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76707,3397,1155,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76708,3397,1164,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76709,3397,1156,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76710,3397,5092,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76711,3397,5086,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76712,3397,5087,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76713,3397,5085,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76714,3397,5088,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76715,3397,5089,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76716,3397,5356,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76717,3397,1248,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76718,3397,5096,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76719,3397,1088,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76720,3397,1088,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76721,3397,1088,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76722,3397,1112,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76723,3397,1109,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76724,3397,1110,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76725,3397,1111,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76726,3397,1255,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76727,3397,1277,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76728,3397,1261,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76729,3397,1265,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76730,3397,1268,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76731,3397,1271,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76732,3397,1272,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL),(76733,4169,1246,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76734,4169,5282,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76735,4169,6096,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76736,4169,5272,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76737,4169,1146,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76738,4169,1154,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76739,4169,1192,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76740,4169,5092,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76741,4169,5086,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76742,4169,5087,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76743,4169,5085,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76744,4169,5088,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76745,4169,5089,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76746,4169,5356,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76747,4169,1248,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76748,4169,5096,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76749,4169,6042,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76750,4169,1112,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76751,4169,1109,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76752,4169,1110,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76753,4169,1111,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76754,4169,1255,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76755,4169,1277,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76756,4169,1261,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76757,4169,1265,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76758,4169,1268,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76759,4169,1272,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL),(76760,8028,1246,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76761,8028,5282,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76762,8028,6096,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76763,8028,5272,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76764,8028,1146,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76765,8028,1154,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76766,8028,1192,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76767,8028,1155,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76768,8028,1164,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76769,8028,1156,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76770,8028,5092,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76771,8028,5086,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76772,8028,5087,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76773,8028,5085,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76774,8028,5088,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76775,8028,5089,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76776,8028,5356,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76777,8028,1248,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76778,8028,5096,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76779,8028,1088,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76780,8028,1088,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76781,8028,1088,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76782,8028,1112,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76783,8028,1109,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76784,8028,1110,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76785,8028,1111,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76786,8028,1255,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76787,8028,1277,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76788,8028,1261,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76789,8028,1265,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76790,8028,1268,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL),(76791,4501,1246,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76792,4501,5282,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76793,4501,6096,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76794,4501,1154,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76795,4501,1192,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76796,4501,1164,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76797,4501,1156,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76798,4501,6065,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76799,4501,5092,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76800,4501,5086,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76801,4501,5087,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76802,4501,5085,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76803,4501,5088,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76804,4501,5089,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76805,4501,5356,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76806,4501,1248,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76807,4501,12,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1137,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76808,4501,5096,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76809,4501,6042,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76810,4501,1088,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76811,4501,1088,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76812,4501,1088,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76813,4501,1112,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76814,4501,1109,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76815,4501,1110,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76816,4501,1111,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76817,4501,1255,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76818,4501,1250,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76819,4501,1250,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76820,4501,1250,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76821,4501,1277,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76822,4501,1261,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76823,4501,1252,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76824,4501,1265,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76825,4501,1268,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76826,4501,1270,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76827,4501,1271,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76828,4501,1271,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76829,4501,1272,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL),(76830,3264,1246,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76831,3264,5282,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76832,3264,6096,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76833,3264,5272,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76834,3264,1154,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76835,3264,1192,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76836,3264,1155,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76837,3264,1164,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76838,3264,1156,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76839,3264,5092,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76840,3264,5086,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76841,3264,5087,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76842,3264,5085,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76843,3264,5088,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76844,3264,5089,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76845,3264,5356,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76846,3264,1248,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76847,3264,5096,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76848,3264,6042,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76849,3264,6042,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76850,3264,1088,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76851,3264,1088,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76852,3264,1112,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76853,3264,1109,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76854,3264,1110,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76855,3264,1111,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76856,3264,1255,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76857,3264,1277,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76858,3264,1261,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76859,3264,1265,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76860,3264,1268,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76861,3264,1272,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL),(76862,2300,1246,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76863,2300,5282,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76864,2300,6096,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76865,2300,5272,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76866,2300,1146,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76867,2300,1154,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76868,2300,1192,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76869,2300,5092,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76870,2300,5086,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76871,2300,5087,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76872,2300,5085,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76873,2300,5088,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76874,2300,5089,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76875,2300,5356,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76876,2300,1248,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76877,2300,5096,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76878,2300,1112,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76879,2300,1109,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76880,2300,1110,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76881,2300,1111,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76882,2300,1255,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76883,2300,1277,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76884,2300,1261,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76885,2300,1265,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76886,2300,1268,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76887,2300,1272,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL),(76888,2384,1246,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76889,2384,5282,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76890,2384,6096,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76891,2384,5272,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76892,2384,1154,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76893,2384,1192,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76894,2384,1155,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76895,2384,1164,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76896,2384,1156,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76897,2384,5092,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76898,2384,5086,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76899,2384,5087,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76900,2384,5085,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76901,2384,5088,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76902,2384,5089,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76903,2384,5356,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76904,2384,1248,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76905,2384,5497,6099,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,531,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76906,2384,730,6099,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76907,2384,853,6099,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1670,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76908,2384,5096,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76909,2384,6042,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76910,2384,1088,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76911,2384,1088,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76912,2384,1088,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76913,2384,1112,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76914,2384,1109,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76915,2384,1110,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76916,2384,1111,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76917,2384,1255,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76918,2384,1277,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76919,2384,1261,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76920,2384,1265,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76921,2384,1268,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76922,2384,1272,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL),(76923,8773,1246,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76924,8773,5282,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76925,8773,6096,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76926,8773,5272,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76927,8773,1146,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76928,8773,1154,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76929,8773,1192,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76930,8773,1155,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76931,8773,1164,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76932,8773,1156,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76933,8773,6065,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76934,8773,5092,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76935,8773,5086,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76936,8773,5087,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76937,8773,5085,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76938,8773,5088,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76939,8773,5089,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76940,8773,5356,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76941,8773,1248,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76942,8773,5096,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76943,8773,1088,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76944,8773,1088,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76945,8773,1088,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76946,8773,1112,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76947,8773,1109,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76948,8773,1110,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76949,8773,1111,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76950,8773,1255,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76951,8773,1277,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76952,8773,1261,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76953,8773,1262,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76954,8773,1265,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76955,8773,1268,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76956,8773,1272,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL),(76957,3708,1246,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76958,3708,6096,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76959,3708,5272,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76960,3708,1154,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76961,3708,1192,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76962,3708,1155,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76963,3708,1164,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76964,3708,1156,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76965,3708,1165,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76966,3708,5092,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76967,3708,5086,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76968,3708,5087,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76969,3708,5085,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76970,3708,5088,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76971,3708,5089,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76972,3708,5356,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76973,3708,1248,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76974,3708,5096,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76975,3708,6042,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76976,3708,6042,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76977,3708,1088,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76978,3708,1088,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76979,3708,1088,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76980,3708,1112,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76981,3708,1109,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76982,3708,1110,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76983,3708,1111,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76984,3708,1255,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76985,3708,1277,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76986,3708,1261,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76987,3708,1265,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76988,3708,1268,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76989,3708,1272,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL),(76990,5518,1246,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(76991,5518,5282,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(76992,5518,6096,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(76993,5518,5272,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(76994,5518,1146,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(76995,5518,1154,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(76996,5518,1192,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(76997,5518,1164,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(76998,5518,1156,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(76999,5518,6065,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77000,5518,5092,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77001,5518,5086,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77002,5518,5087,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77003,5518,5085,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77004,5518,5088,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77005,5518,5089,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77006,5518,5356,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77007,5518,1248,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77008,5518,5096,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77009,5518,6042,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77010,5518,1088,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77011,5518,1088,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77012,5518,1088,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77013,5518,1112,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77014,5518,1109,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77015,5518,1110,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77016,5518,1111,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77017,5518,1255,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77018,5518,1277,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77019,5518,1261,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77020,5518,1265,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77021,5518,1268,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77022,5518,1272,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL),(77023,2889,1246,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77024,2889,5282,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77025,2889,6096,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77026,2889,5272,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77027,2889,1146,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77028,2889,1154,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77029,2889,1192,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77030,2889,1156,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77031,2889,5092,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77032,2889,5086,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77033,2889,5087,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77034,2889,5085,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77035,2889,5088,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77036,2889,5089,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77037,2889,5356,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77038,2889,1248,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77039,2889,5096,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77040,2889,1112,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77041,2889,1109,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77042,2889,1110,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77043,2889,1111,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77044,2889,1255,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77045,2889,1277,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77046,2889,1261,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77047,2889,1265,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77048,2889,1268,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77049,2889,1272,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL),(77050,6500,1246,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77051,6500,5282,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77052,6500,6096,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77053,6500,1154,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77054,6500,1192,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77055,6500,1155,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77056,6500,1164,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77057,6500,1156,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77058,6500,6065,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77059,6500,6077,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77060,6500,5092,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77061,6500,5086,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77062,6500,5087,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77063,6500,5085,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77064,6500,5088,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77065,6500,5089,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77066,6500,5356,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77067,6500,1248,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77068,6500,5096,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77069,6500,1088,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77070,6500,1088,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77071,6500,1088,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77072,6500,1112,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77073,6500,1109,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77074,6500,1110,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77075,6500,1111,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77076,6500,1255,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77077,6500,1277,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77078,6500,1261,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77079,6500,1265,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77080,6500,1268,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77081,6500,1272,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL),(77082,9044,1246,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77083,9044,5282,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77084,9044,6096,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77085,9044,5272,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77086,9044,1146,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77087,9044,1154,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77088,9044,1192,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77089,9044,1155,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77090,9044,1164,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77091,9044,1156,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77092,9044,1165,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77093,9044,5092,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77094,9044,5086,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77095,9044,5087,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77096,9044,5085,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77097,9044,5088,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77098,9044,5089,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77099,9044,5356,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77100,9044,1248,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77101,9044,5096,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77102,9044,1088,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77103,9044,1088,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77104,9044,1088,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77105,9044,1112,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77106,9044,1109,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77107,9044,1110,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77108,9044,1111,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77109,9044,1255,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77110,9044,1277,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77111,9044,1261,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77112,9044,1265,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77113,9044,1268,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77114,9044,1272,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL),(77115,7948,1246,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77116,7948,5282,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77117,7948,6096,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77118,7948,5272,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77119,7948,1146,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77120,7948,1154,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77121,7948,1192,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77122,7948,1164,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77123,7948,1156,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77124,7948,5092,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77125,7948,5086,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77126,7948,5087,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77127,7948,5085,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77128,7948,5088,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77129,7948,5089,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77130,7948,5096,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77131,7948,1088,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77132,7948,1088,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77133,7948,1088,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77134,7948,1112,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77135,7948,1109,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77136,7948,1110,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77137,7948,1111,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77138,7948,1255,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77139,7948,1277,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77140,7948,1261,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77141,7948,1265,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77142,7948,1268,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77143,7948,1272,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL),(77144,6511,5282,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77145,6511,6096,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77146,6511,1154,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77147,6511,1192,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77148,6511,1155,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77149,6511,1164,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77150,6511,1156,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77151,6511,5092,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77152,6511,5086,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77153,6511,5087,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77154,6511,5085,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77155,6511,5088,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77156,6511,5089,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77157,6511,5356,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77158,6511,1248,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77159,6511,5096,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77160,6511,1088,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77161,6511,1088,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77162,6511,1088,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77163,6511,1112,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77164,6511,1109,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77165,6511,1110,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77166,6511,1111,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77167,6511,1255,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77168,6511,1277,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77169,6511,1261,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77170,6511,1265,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77171,6511,1268,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77172,6511,1272,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL),(77173,1718,1246,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77174,1718,5282,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77175,1718,6096,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77176,1718,5272,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77177,1718,1146,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77178,1718,1154,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77179,1718,1192,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77180,1718,1156,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77181,1718,5092,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77182,1718,5086,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77183,1718,5087,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77184,1718,5085,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77185,1718,5088,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77186,1718,5089,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77187,1718,5356,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77188,1718,1248,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77189,1718,5096,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77190,1718,1112,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77191,1718,1109,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77192,1718,1110,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77193,1718,1111,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77194,1718,1255,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77195,1718,1277,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77196,1718,1261,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77197,1718,1265,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77198,1718,1268,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77199,1718,1272,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL),(77200,2212,1246,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77201,2212,5282,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77202,2212,6096,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77203,2212,1154,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77204,2212,1192,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77205,2212,5092,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77206,2212,5086,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77207,2212,5087,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77208,2212,5085,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77209,2212,5088,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77210,2212,5089,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77211,2212,5356,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77212,2212,1248,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77213,2212,5096,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77214,2212,1112,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77215,2212,1109,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77216,2212,1110,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77217,2212,1111,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77218,2212,1255,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77219,2212,1277,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77220,2212,1261,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77221,2212,1265,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77222,2212,1268,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77223,2212,1271,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77224,2212,1271,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77225,2212,1271,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77226,2212,1271,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77227,2212,1272,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL),(77228,4336,1246,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77229,4336,5282,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77230,4336,6096,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77231,4336,1154,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77232,4336,1192,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77233,4336,1155,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77234,4336,1164,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77235,4336,1156,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77236,4336,6065,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77237,4336,5092,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77238,4336,5086,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77239,4336,5087,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77240,4336,5085,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77241,4336,5088,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77242,4336,5089,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77243,4336,5356,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77244,4336,1248,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77245,4336,5497,6123,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77246,4336,730,6123,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77247,4336,853,6123,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,388,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77248,4336,790,6123,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77249,4336,654,6123,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77250,4336,5096,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77251,4336,1088,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77252,4336,1088,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77253,4336,1088,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77254,4336,1112,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77255,4336,1109,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77256,4336,1110,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77257,4336,1111,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77258,4336,1255,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77259,4336,1277,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77260,4336,1261,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77261,4336,1262,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77262,4336,1265,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77263,4336,1268,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77264,4336,1272,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL),(77265,254,1246,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77266,254,5282,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77267,254,6096,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77268,254,1154,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77269,254,1164,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77270,254,1156,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77271,254,5092,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77272,254,5086,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77273,254,5087,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77274,254,5085,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77275,254,5088,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77276,254,5089,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77277,254,5356,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77278,254,1248,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77279,254,5096,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77280,254,1088,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77281,254,1088,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77282,254,1088,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77283,254,1112,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77284,254,1109,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77285,254,1110,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77286,254,1111,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77287,254,1255,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77288,254,1277,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77289,254,1261,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77290,254,1265,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77291,254,1268,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77292,254,1272,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL),(77293,8920,1246,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77294,8920,5282,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77295,8920,6096,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77296,8920,1154,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77297,8920,1192,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77298,8920,1155,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77299,8920,1164,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77300,8920,1156,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77301,8920,5092,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77302,8920,5086,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77303,8920,5087,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77304,8920,5085,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77305,8920,5088,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77306,8920,5089,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77307,8920,5096,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77308,8920,6042,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77309,8920,1088,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77310,8920,1088,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77311,8920,1088,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77312,8920,1112,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77313,8920,1109,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77314,8920,1110,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77315,8920,1111,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77316,8920,1255,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77317,8920,1277,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77318,8920,1261,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77319,8920,1265,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77320,8920,1268,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77321,8920,1272,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL),(77322,1333,1246,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77323,1333,5282,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77324,1333,6096,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77325,1333,5272,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77326,1333,1146,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77327,1333,1154,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77328,1333,1192,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77329,1333,1155,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77330,1333,1164,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77331,1333,1156,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77332,1333,5092,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77333,1333,5086,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77334,1333,5087,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77335,1333,5085,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77336,1333,5088,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77337,1333,5089,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77338,1333,5356,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77339,1333,1248,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77340,1333,5096,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77341,1333,1088,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77342,1333,1088,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77343,1333,1088,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77344,1333,1112,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77345,1333,1109,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77346,1333,1110,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77347,1333,1111,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77348,1333,1255,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77349,1333,1277,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77350,1333,1261,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77351,1333,1265,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77352,1333,1268,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77353,1333,1272,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL),(77354,5540,1246,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77355,5540,5282,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77356,5540,6096,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77357,5540,5272,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77358,5540,1146,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77359,5540,1154,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77360,5540,1192,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77361,5540,1155,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77362,5540,1164,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77363,5540,1156,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77364,5540,5092,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77365,5540,5086,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77366,5540,5087,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77367,5540,5085,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77368,5540,5088,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77369,5540,5089,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77370,5540,5356,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77371,5540,1248,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77372,5540,5497,6134,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77373,5540,730,6134,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77374,5540,853,6134,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1190,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77375,5540,790,6134,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77376,5540,654,6134,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77377,5540,5096,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77378,5540,6042,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77379,5540,1088,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77380,5540,1088,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77381,5540,1088,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77382,5540,1112,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77383,5540,1109,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77384,5540,1110,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77385,5540,1111,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77386,5540,1255,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77387,5540,1277,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77388,5540,1261,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77389,5540,1265,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77390,5540,1268,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77391,5540,1271,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77392,5540,1272,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL),(77393,75,1246,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77394,75,5282,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77395,75,6096,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77396,75,1154,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77397,75,1192,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77398,75,1155,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77399,75,1164,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77400,75,1156,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77401,75,1156,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77402,75,5092,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77403,75,5086,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77404,75,5087,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77405,75,5085,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77406,75,5088,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77407,75,5089,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77408,75,5356,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77409,75,1248,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77410,75,5096,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77411,75,1088,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77412,75,1088,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77413,75,1088,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77414,75,1112,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77415,75,1109,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77416,75,1110,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77417,75,1111,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77418,75,1255,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77419,75,1277,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77420,75,1261,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77421,75,1265,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77422,75,1268,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77423,75,1272,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL),(77424,8309,1246,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77425,8309,5282,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77426,8309,6096,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77427,8309,5272,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77428,8309,1146,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77429,8309,1154,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77430,8309,1192,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77431,8309,1155,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77432,8309,1164,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77433,8309,1156,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77434,8309,5092,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77435,8309,5086,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77436,8309,5087,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77437,8309,5085,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77438,8309,5088,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77439,8309,5089,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77440,8309,5356,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77441,8309,1248,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77442,8309,1276,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77443,8309,5096,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77444,8309,6042,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77445,8309,1088,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77446,8309,1088,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77447,8309,1088,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77448,8309,1112,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77449,8309,1109,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77450,8309,1110,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77451,8309,1111,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77452,8309,1255,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77453,8309,1277,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77454,8309,1261,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77455,8309,1265,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77456,8309,1268,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77457,8309,1272,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL),(77458,610,1246,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77459,610,5282,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77460,610,6096,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77461,610,1154,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77462,610,1192,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77463,610,1155,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77464,610,1164,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77465,610,1156,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77466,610,5092,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77467,610,5086,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77468,610,5087,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77469,610,5085,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77470,610,5088,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77471,610,5089,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77472,610,5356,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77473,610,1248,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77474,610,5096,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77475,610,1088,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77476,610,1088,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77477,610,1088,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77478,610,1112,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77479,610,1109,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77480,610,1110,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77481,610,1111,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77482,610,1255,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77483,610,1277,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77484,610,1261,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77485,610,1265,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77486,610,1268,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77487,610,1272,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL),(77488,8881,1246,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77489,8881,5282,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77490,8881,6096,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77491,8881,1154,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77492,8881,1192,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77493,8881,1164,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77494,8881,1156,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77495,8881,6065,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77496,8881,6077,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77497,8881,5092,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77498,8881,5086,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77499,8881,5087,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77500,8881,5085,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77501,8881,5088,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77502,8881,5089,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77503,8881,5356,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77504,8881,1248,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77505,8881,5096,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77506,8881,1088,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77507,8881,1088,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77508,8881,1088,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77509,8881,1112,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77510,8881,1109,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77511,8881,1110,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77512,8881,1111,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77513,8881,1255,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77514,8881,1277,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77515,8881,1261,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77516,8881,1265,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77517,8881,1268,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77518,8881,1272,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL),(77519,6533,1246,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77520,6533,5282,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77521,6533,6096,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77522,6533,5272,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77523,6533,1146,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77524,6533,1154,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77525,6533,1192,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77526,6533,1155,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77527,6533,1164,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77528,6533,1156,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77529,6533,6065,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77530,6533,5092,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77531,6533,5086,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77532,6533,5087,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77533,6533,5085,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77534,6533,5088,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77535,6533,5089,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77536,6533,5356,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77537,6533,1248,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77538,6533,5096,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77539,6533,1088,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77540,6533,1088,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77541,6533,1088,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77542,6533,1112,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77543,6533,1109,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77544,6533,1110,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77545,6533,1111,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77546,6533,1255,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77547,6533,1277,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77548,6533,1261,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77549,6533,1265,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77550,6533,1268,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77551,6533,1272,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL),(77552,8343,1246,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77553,8343,5282,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77554,8343,6096,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77555,8343,5272,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77556,8343,1146,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77557,8343,1154,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77558,8343,1192,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77559,8343,1155,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77560,8343,1164,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77561,8343,1156,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77562,8343,5092,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77563,8343,5086,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77564,8343,5087,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77565,8343,5085,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77566,8343,5088,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77567,8343,5089,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77568,8343,5356,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77569,8343,1248,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77570,8343,5096,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77571,8343,1088,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77572,8343,1088,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77573,8343,1112,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77574,8343,1109,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77575,8343,1110,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77576,8343,1111,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77577,8343,1255,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77578,8343,1277,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77579,8343,1261,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77580,8343,1265,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77581,8343,1268,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77582,8343,1272,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL),(77583,918,1246,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77584,918,5282,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77585,918,6096,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77586,918,1154,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77587,918,1192,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77588,918,1155,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77589,918,1164,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77590,918,1247,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77591,918,1156,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77592,918,5092,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77593,918,5086,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77594,918,5087,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77595,918,5085,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77596,918,5088,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77597,918,5089,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77598,918,5356,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77599,918,1248,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77600,918,5497,6150,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,373,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77601,918,730,6150,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77602,918,853,6150,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7236,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77603,918,5096,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77604,918,1088,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77605,918,1088,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77606,918,1088,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77607,918,1112,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77608,918,1109,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77609,918,1110,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77610,918,1111,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77611,918,1255,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77612,918,1277,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77613,918,1261,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77614,918,1265,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77615,918,1268,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77616,918,1272,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL),(77617,8209,1246,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77618,8209,5282,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77619,8209,6096,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77620,8209,5272,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77621,8209,1146,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77622,8209,1154,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77623,8209,1192,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77624,8209,1155,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77625,8209,1164,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77626,8209,1156,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77627,8209,5092,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77628,8209,5086,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77629,8209,5087,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77630,8209,5085,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77631,8209,5088,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77632,8209,5089,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77633,8209,5356,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77634,8209,1248,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77635,8209,5096,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77636,8209,1088,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77637,8209,1088,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77638,8209,1088,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77639,8209,1112,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77640,8209,1109,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77641,8209,1110,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77642,8209,1111,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77643,8209,1255,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77644,8209,1277,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77645,8209,1261,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77646,8209,1265,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77647,8209,1268,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77648,8209,1272,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL),(77649,7175,1246,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77650,7175,5282,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77651,7175,6096,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77652,7175,5272,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77653,7175,1146,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77654,7175,1154,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77655,7175,1192,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77656,7175,1156,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77657,7175,1156,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77658,7175,6065,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77659,7175,6077,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77660,7175,5092,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77661,7175,5086,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77662,7175,5087,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77663,7175,5085,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77664,7175,5088,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77665,7175,5089,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77666,7175,5356,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77667,7175,1248,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77668,7175,5096,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77669,7175,6042,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77670,7175,1112,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77671,7175,1109,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77672,7175,1110,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77673,7175,1111,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77674,7175,1255,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77675,7175,1277,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77676,7175,1261,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77677,7175,1265,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77678,7175,1268,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77679,7175,1272,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL),(77680,3577,1246,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77681,3577,5282,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77682,3577,6096,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77683,3577,1154,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77684,3577,1192,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77685,3577,1155,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77686,3577,1164,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77687,3577,1156,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77688,3577,5092,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77689,3577,5086,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77690,3577,5087,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77691,3577,5085,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77692,3577,5088,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77693,3577,5089,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77694,3577,5356,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77695,3577,1248,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77696,3577,5096,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77697,3577,1088,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77698,3577,1088,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77699,3577,1088,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77700,3577,1112,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77701,3577,1109,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77702,3577,1110,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77703,3577,1111,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77704,3577,1255,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77705,3577,1277,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77706,3577,1261,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77707,3577,1265,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77708,3577,1268,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77709,3577,1272,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL),(77710,8992,1246,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77711,8992,5282,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77712,8992,6096,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77713,8992,5272,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77714,8992,1279,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77715,8992,1154,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77716,8992,1192,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77717,8992,1155,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77718,8992,1164,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77719,8992,1156,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77720,8992,5092,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77721,8992,5086,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77722,8992,5087,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77723,8992,5085,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77724,8992,5088,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77725,8992,5089,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77726,8992,5356,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77727,8992,1248,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77728,8992,5096,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77729,8992,1088,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77730,8992,1088,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77731,8992,1088,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77732,8992,1112,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77733,8992,1109,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77734,8992,1110,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77735,8992,1111,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77736,8992,1255,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77737,8992,1277,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77738,8992,1261,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77739,8992,1265,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77740,8992,1268,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77741,8992,1272,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL),(77742,9128,1246,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77743,9128,5282,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77744,9128,6096,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77745,9128,5272,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77746,9128,1146,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77747,9128,1154,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77748,9128,1192,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77749,9128,1155,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77750,9128,1164,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77751,9128,1156,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77752,9128,5092,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77753,9128,5086,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77754,9128,5087,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77755,9128,5085,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77756,9128,5088,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77757,9128,5089,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77758,9128,5356,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77759,9128,1248,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77760,9128,5497,6159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77761,9128,730,6159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77762,9128,853,6159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1349,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77763,9128,21,6159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77764,9128,851,6159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77765,9128,729,6159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77766,9128,790,6159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77767,9128,654,6159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77768,9128,678,6159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77769,9128,5096,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77770,9128,1088,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77771,9128,1088,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77772,9128,1088,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77773,9128,1112,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77774,9128,1109,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77775,9128,1110,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77776,9128,1111,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77777,9128,1255,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77778,9128,1277,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77779,9128,1261,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77780,9128,1265,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77781,9128,1268,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77782,9128,1272,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL),(77783,3037,1246,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77784,3037,5282,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77785,3037,6096,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77786,3037,5272,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77787,3037,1146,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77788,3037,1154,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77789,3037,1192,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77790,3037,1155,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77791,3037,1164,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77792,3037,1156,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77793,3037,5092,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77794,3037,5086,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77795,3037,5087,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77796,3037,5085,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77797,3037,5088,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77798,3037,5089,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77799,3037,5356,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77800,3037,1248,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77801,3037,5096,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77802,3037,6042,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77803,3037,1088,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77804,3037,1088,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77805,3037,1088,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77806,3037,1112,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77807,3037,1109,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77808,3037,1110,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77809,3037,1111,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77810,3037,1255,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77811,3037,1277,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77812,3037,1261,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77813,3037,1265,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77814,3037,1268,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77815,3037,1272,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL),(77816,5556,1246,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77817,5556,5282,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77818,5556,6096,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77819,5556,5272,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77820,5556,1146,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77821,5556,1154,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77822,5556,1192,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77823,5556,5092,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77824,5556,5086,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77825,5556,5087,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77826,5556,5085,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77827,5556,5088,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77828,5556,5089,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77829,5556,5356,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77830,5556,1248,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77831,5556,5096,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77832,5556,1112,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77833,5556,1109,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77834,5556,1110,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77835,5556,1111,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77836,5556,1255,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77837,5556,1277,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77838,5556,1261,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77839,5556,1265,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77840,5556,1268,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77841,5556,1272,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL),(77842,2586,1246,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77843,2586,5282,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77844,2586,6096,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77845,2586,1154,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77846,2586,1192,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77847,2586,1155,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77848,2586,1164,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77849,2586,1156,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77850,2586,5092,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77851,2586,5086,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77852,2586,5087,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77853,2586,5085,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77854,2586,5088,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77855,2586,5089,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77856,2586,5356,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77857,2586,1248,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77858,2586,5096,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',1,1,'2006-04-10 12:07:26','wrong RTC date was entered  (new obsId: 338002)'),(77859,2586,6042,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77860,2586,1088,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77861,2586,1088,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77862,2586,1112,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77863,2586,1109,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77864,2586,1110,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77865,2586,1111,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77866,2586,1255,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77867,2586,1277,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77868,2586,1261,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77869,2586,1265,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77870,2586,1268,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77871,2586,1272,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL),(77872,6821,1246,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77873,6821,5282,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77874,6821,6096,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77875,6821,5272,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77876,6821,1146,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77877,6821,1154,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77878,6821,1192,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77879,6821,5092,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77880,6821,5086,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77881,6821,5087,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77882,6821,5085,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77883,6821,5088,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77884,6821,5089,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77885,6821,5356,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77886,6821,1248,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77887,6821,952,6166,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77888,6821,21,6166,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77889,6821,851,6166,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77890,6821,729,6166,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77891,6821,790,6166,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77892,6821,654,6166,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77893,6821,678,6166,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77894,6821,5096,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77895,6821,1112,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77896,6821,1109,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77897,6821,1110,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77898,6821,1111,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77899,6821,1255,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77900,6821,1277,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77901,6821,1261,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77902,6821,1265,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77903,6821,1268,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77904,6821,1271,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77905,6821,1272,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL),(77906,8990,1246,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77907,8990,5282,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77908,8990,6096,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77909,8990,1154,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77910,8990,1192,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77911,8990,1155,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77912,8990,1156,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77913,8990,1156,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77914,8990,6065,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77915,8990,5092,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77916,8990,5086,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77917,8990,5087,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77918,8990,5085,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77919,8990,5088,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77920,8990,5089,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77921,8990,5356,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77922,8990,1248,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77923,8990,5096,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77924,8990,1088,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77925,8990,1088,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77926,8990,1088,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77927,8990,1112,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77928,8990,1109,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77929,8990,1110,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77930,8990,1111,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77931,8990,1255,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77932,8990,1277,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77933,8990,1261,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77934,8990,1265,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77935,8990,1268,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77936,8990,1272,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL),(77937,8849,1246,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77938,8849,5282,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77939,8849,6096,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77940,8849,5272,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77941,8849,1146,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77942,8849,1154,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77943,8849,1192,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77944,8849,1155,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77945,8849,1164,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77946,8849,1156,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77947,8849,5092,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77948,8849,5086,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77949,8849,5087,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77950,8849,5085,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77951,8849,5088,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77952,8849,5089,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77953,8849,5356,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77954,8849,1248,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77955,8849,21,6173,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77956,8849,851,6173,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77957,8849,729,6173,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77958,8849,678,6173,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77959,8849,5096,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77960,8849,1088,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77961,8849,1088,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77962,8849,1088,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77963,8849,1112,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77964,8849,1109,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77965,8849,1110,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77966,8849,1111,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77967,8849,1255,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77968,8849,1277,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77969,8849,1261,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77970,8849,1265,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77971,8849,1268,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77972,8849,1272,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL),(77973,4903,1246,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77974,4903,5282,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77975,4903,6096,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77976,4903,5272,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77977,4903,1146,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77978,4903,1154,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77979,4903,1192,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77980,4903,5092,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77981,4903,5086,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77982,4903,5087,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77983,4903,5085,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77984,4903,5088,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77985,4903,5089,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77986,4903,5356,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77987,4903,1248,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77988,4903,952,6175,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2250,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77989,4903,5497,6175,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77990,4903,730,6175,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77991,4903,853,6175,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,934,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77992,4903,21,6175,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77993,4903,851,6175,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77994,4903,729,6175,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77995,4903,790,6175,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77996,4903,654,6175,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77997,4903,678,6175,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77998,4903,5096,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(77999,4903,1112,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(78000,4903,1109,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(78001,4903,1110,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(78002,4903,1111,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(78003,4903,1255,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(78004,4903,1277,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(78005,4903,1261,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(78006,4903,1265,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(78007,4903,1268,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(78008,4903,1272,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL),(78009,2237,1246,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78010,2237,5282,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78011,2237,6096,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78012,2237,5272,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78013,2237,1146,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78014,2237,1154,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78015,2237,1192,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78016,2237,1155,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78017,2237,1164,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78018,2237,1156,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78019,2237,5092,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78020,2237,5086,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78021,2237,5087,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78022,2237,5085,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78023,2237,5088,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78024,2237,5089,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78025,2237,5356,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78026,2237,1248,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78027,2237,5096,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78028,2237,1088,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78029,2237,1088,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78030,2237,1088,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78031,2237,1112,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78032,2237,1109,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78033,2237,1110,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78034,2237,1111,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78035,2237,1255,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78036,2237,1277,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78037,2237,1261,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78038,2237,1265,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78039,2237,1268,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78040,2237,1272,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL),(78041,8282,1246,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78042,8282,5282,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78043,8282,6096,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78044,8282,1154,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78045,8282,1192,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78046,8282,1155,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78047,8282,1164,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78048,8282,1156,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78049,8282,5092,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78050,8282,5086,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78051,8282,5087,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78052,8282,5085,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78053,8282,5088,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78054,8282,5089,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78055,8282,5356,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78056,8282,1248,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78057,8282,5096,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78058,8282,6042,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5018,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78059,8282,1088,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78060,8282,1088,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78061,8282,1088,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78062,8282,1112,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78063,8282,1109,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78064,8282,1110,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78065,8282,1111,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78066,8282,1255,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78067,8282,1277,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78068,8282,1261,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78069,8282,1265,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78070,8282,1268,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78071,8282,1272,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL),(78072,2166,1246,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78073,2166,5282,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78074,2166,6096,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78075,2166,1154,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78076,2166,1192,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78077,2166,1155,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78078,2166,1164,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78079,2166,1156,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78080,2166,5086,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78081,2166,5090,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78082,2166,5087,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78083,2166,5085,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78084,2166,5088,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78085,2166,5089,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78086,2166,5356,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78087,2166,1248,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78088,2166,5096,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78089,2166,6042,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78090,2166,1088,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78091,2166,1088,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78092,2166,1088,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78093,2166,1112,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78094,2166,1109,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78095,2166,1110,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78096,2166,1111,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78097,2166,1255,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78098,2166,1277,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78099,2166,1261,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78100,2166,1265,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78101,2166,1268,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78102,2166,1272,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL),(78103,8969,1246,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78104,8969,5282,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78105,8969,6096,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78106,8969,1154,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78107,8969,1192,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78108,8969,1155,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78109,8969,1164,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78110,8969,1156,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78111,8969,6065,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78112,8969,5092,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78113,8969,5086,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78114,8969,5087,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78115,8969,5085,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78116,8969,5088,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78117,8969,5089,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78118,8969,5356,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78119,8969,1248,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78120,8969,5096,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78121,8969,6042,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78122,8969,1088,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78123,8969,1088,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78124,8969,1088,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78125,8969,1112,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78126,8969,1109,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78127,8969,1110,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78128,8969,1111,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78129,8969,1255,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78130,8969,1277,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78131,8969,1261,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78132,8969,1265,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78133,8969,1268,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78134,8969,1272,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL),(78135,2082,1246,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78136,2082,5282,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78137,2082,6096,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78138,2082,1154,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78139,2082,1192,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78140,2082,1155,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78141,2082,1164,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78142,2082,1156,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78143,2082,5092,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78144,2082,5086,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78145,2082,5087,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78146,2082,5085,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78147,2082,5088,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78148,2082,5089,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78149,2082,5356,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78150,2082,1248,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78151,2082,5096,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78152,2082,1088,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78153,2082,1088,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78154,2082,1112,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78155,2082,1109,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78156,2082,1110,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78157,2082,1111,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78158,2082,1255,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78159,2082,1277,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78160,2082,1261,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78161,2082,1265,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78162,2082,1268,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78163,2082,1272,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL),(78164,6651,5282,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78165,6651,6096,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78166,6651,1154,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78167,6651,1192,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78168,6651,1155,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78169,6651,1164,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78170,6651,1156,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78171,6651,6065,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78172,6651,5092,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78173,6651,5086,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78174,6651,5087,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78175,6651,5085,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78176,6651,5088,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78177,6651,5089,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78178,6651,5356,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78179,6651,1248,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78180,6651,5096,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78181,6651,1088,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78182,6651,1088,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78183,6651,1088,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78184,6651,1112,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78185,6651,1109,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78186,6651,1110,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78187,6651,1111,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78188,6651,1255,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78189,6651,1277,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78190,6651,1261,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78191,6651,1265,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78192,6651,1268,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78193,6651,1272,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL),(78194,7918,1246,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78195,7918,5282,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78196,7918,6096,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78197,7918,5272,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78198,7918,1146,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78199,7918,1154,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78200,7918,1192,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78201,7918,1155,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78202,7918,1164,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78203,7918,1156,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78204,7918,6065,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78205,7918,5092,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78206,7918,5086,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78207,7918,5087,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78208,7918,5085,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78209,7918,5088,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78210,7918,5089,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78211,7918,5356,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78212,7918,1248,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78213,7918,5096,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78214,7918,1088,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78215,7918,1088,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78216,7918,1088,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78217,7918,1112,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78218,7918,1109,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78219,7918,1110,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78220,7918,1111,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78221,7918,1255,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78222,7918,1277,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78223,7918,1261,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78224,7918,1265,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78225,7918,1268,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78226,7918,1272,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL),(78227,8046,1246,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78228,8046,5282,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78229,8046,6096,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78230,8046,1154,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78231,8046,1192,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78232,8046,1155,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78233,8046,1164,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78234,8046,1156,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78235,8046,5092,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78236,8046,5086,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78237,8046,5087,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78238,8046,5085,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78239,8046,5088,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78240,8046,5089,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78241,8046,5356,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78242,8046,1248,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78243,8046,5096,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78244,8046,6042,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78245,8046,1088,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78246,8046,1088,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78247,8046,1088,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78248,8046,1112,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78249,8046,1109,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78250,8046,1110,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78251,8046,1111,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78252,8046,1255,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78253,8046,1277,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78254,8046,1261,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78255,8046,1265,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78256,8046,1268,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78257,8046,1272,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL),(78258,3125,1246,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78259,3125,5282,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78260,3125,6096,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78261,3125,1084,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78262,3125,5272,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78263,3125,1146,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78264,3125,1279,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78265,3125,1154,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78266,3125,1192,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78267,3125,1155,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78268,3125,1164,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78269,3125,1156,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78270,3125,5092,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78271,3125,5086,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78272,3125,5087,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78273,3125,5085,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78274,3125,5088,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78275,3125,5089,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78276,3125,5356,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78277,3125,1248,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78278,3125,5096,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78279,3125,1088,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78280,3125,1088,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78281,3125,1088,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78282,3125,1112,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78283,3125,1109,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78284,3125,1110,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78285,3125,1111,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78286,3125,1255,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78287,3125,1277,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78288,3125,1261,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78289,3125,1265,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78290,3125,1268,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78291,3125,1272,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL),(78292,4465,1246,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78293,4465,5282,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78294,4465,6096,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78295,4465,5272,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78296,4465,1146,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78297,4465,1154,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78298,4465,1192,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78299,4465,1155,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78300,4465,1164,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78301,4465,1156,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78302,4465,5092,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78303,4465,5086,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78304,4465,5087,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78305,4465,5085,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78306,4465,5088,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78307,4465,5089,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78308,4465,5356,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78309,4465,1248,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78310,4465,952,6190,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2420,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78311,4465,5497,6190,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78312,4465,730,6190,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78313,4465,853,6190,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78314,4465,21,6190,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78315,4465,851,6190,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78316,4465,729,6190,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78317,4465,790,6190,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.24,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78318,4465,654,6190,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78319,4465,678,6190,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78320,4465,5096,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78321,4465,1088,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78322,4465,1088,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78323,4465,1088,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78324,4465,1112,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78325,4465,1109,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78326,4465,1110,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78327,4465,1111,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78328,4465,1255,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78329,4465,1277,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78330,4465,1261,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78331,4465,1265,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78332,4465,1268,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78333,4465,1272,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL),(78334,8525,1246,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78335,8525,5282,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78336,8525,6096,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78337,8525,5272,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78338,8525,1146,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78339,8525,1154,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78340,8525,1192,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78341,8525,1155,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78342,8525,1164,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78343,8525,1156,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78344,8525,6065,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78345,8525,5092,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78346,8525,5086,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78347,8525,5087,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78348,8525,5085,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78349,8525,5088,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78350,8525,5089,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78351,8525,5356,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78352,8525,1248,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78353,8525,5096,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78354,8525,1088,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78355,8525,1088,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78356,8525,1088,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78357,8525,1112,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78358,8525,1109,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78359,8525,1110,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78360,8525,1111,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78361,8525,1255,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78362,8525,1277,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78363,8525,1261,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78364,8525,1265,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78365,8525,1268,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78366,8525,1272,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL),(78367,7274,1246,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78368,7274,5282,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78369,7274,6096,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78370,7274,5272,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78371,7274,1146,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78372,7274,1154,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78373,7274,1192,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78374,7274,1155,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78375,7274,1164,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78376,7274,1156,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78377,7274,5092,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78378,7274,5086,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78379,7274,5087,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78380,7274,5085,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78381,7274,5088,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78382,7274,5089,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78383,7274,5356,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78384,7274,1248,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78385,7274,5497,6193,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78386,7274,730,6193,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78387,7274,853,6193,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,595,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78388,7274,5096,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78389,7274,1088,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78390,7274,1088,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78391,7274,1088,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78392,7274,1112,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78393,7274,1109,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78394,7274,1110,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78395,7274,1111,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78396,7274,1255,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78397,7274,1277,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78398,7274,1261,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78399,7274,1265,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78400,7274,1268,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78401,7274,1272,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL),(78402,5709,1246,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78403,5709,5282,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78404,5709,6096,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78405,5709,5272,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78406,5709,1146,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78407,5709,1154,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78408,5709,1192,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78409,5709,1156,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78410,5709,1165,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78411,5709,5092,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78412,5709,5086,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78413,5709,5087,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78414,5709,5085,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78415,5709,5088,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78416,5709,5089,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78417,5709,5356,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78418,5709,1248,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78419,5709,5096,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78420,5709,1112,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78421,5709,1109,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78422,5709,1110,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78423,5709,1111,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78424,5709,1255,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78425,5709,1277,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78426,5709,1261,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78427,5709,1265,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78428,5709,1268,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78429,5709,1272,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL),(78430,2744,1246,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78431,2744,5282,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78432,2744,6096,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78433,2744,1154,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78434,2744,1192,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78435,2744,1155,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78436,2744,1164,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78437,2744,1156,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78438,2744,5092,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78439,2744,5086,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78440,2744,5087,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78441,2744,5085,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78442,2744,5088,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78443,2744,5089,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78444,2744,5356,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78445,2744,1248,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78446,2744,5096,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78447,2744,1088,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78448,2744,1088,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78449,2744,1088,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78450,2744,1112,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78451,2744,1109,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78452,2744,1110,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78453,2744,1111,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78454,2744,1255,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78455,2744,1277,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78456,2744,1261,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78457,2744,1265,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78458,2744,1268,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78459,2744,1272,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL),(78460,2746,1246,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78461,2746,5282,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78462,2746,6096,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78463,2746,5272,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78464,2746,1146,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78465,2746,1154,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78466,2746,1192,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78467,2746,1155,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78468,2746,1164,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78469,2746,1156,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78470,2746,5092,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78471,2746,5086,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78472,2746,5087,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78473,2746,5085,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78474,2746,5088,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78475,2746,5089,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78476,2746,5356,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78477,2746,1248,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78478,2746,5096,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78479,2746,1088,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78480,2746,1088,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78481,2746,1088,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78482,2746,1112,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78483,2746,1109,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78484,2746,1110,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78485,2746,1111,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78486,2746,1255,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78487,2746,1277,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78488,2746,1261,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78489,2746,1265,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78490,2746,1268,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78491,2746,1272,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL),(78492,6020,1246,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78493,6020,5282,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78494,6020,6096,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78495,6020,5272,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78496,6020,1146,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78497,6020,1154,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78498,6020,1192,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78499,6020,1164,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78500,6020,1156,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78501,6020,6065,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78502,6020,5092,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78503,6020,5086,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78504,6020,5087,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78505,6020,5085,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78506,6020,5088,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78507,6020,5089,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78508,6020,5356,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78509,6020,1248,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78510,6020,5096,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78511,6020,1088,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78512,6020,1088,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78513,6020,1088,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78514,6020,1112,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78515,6020,1109,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78516,6020,1110,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78517,6020,1111,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78518,6020,1255,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78519,6020,1277,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78520,6020,1261,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78521,6020,1265,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78522,6020,1268,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78523,6020,1272,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL),(78524,1150,1246,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78525,1150,5282,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78526,1150,6096,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78527,1150,1154,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78528,1150,1192,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78529,1150,1156,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78530,1150,6065,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78531,1150,5092,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78532,1150,5086,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78533,1150,5087,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78534,1150,5085,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78535,1150,5088,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78536,1150,5089,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78537,1150,5356,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78538,1150,1248,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78539,1150,952,6204,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3460,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78540,1150,5497,6204,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78541,1150,730,6204,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78542,1150,853,6204,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,917,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78543,1150,21,6204,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78544,1150,851,6204,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78545,1150,729,6204,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78546,1150,678,6204,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78547,1150,5096,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78548,1150,1112,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78549,1150,1109,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78550,1150,1110,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78551,1150,1111,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78552,1150,1255,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78553,1150,1277,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78554,1150,1261,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78555,1150,1265,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78556,1150,1268,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78557,1150,1272,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL),(78558,582,1246,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78559,582,5282,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78560,582,6096,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78561,582,5272,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78562,582,1146,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78563,582,1154,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78564,582,1192,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78565,582,1155,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78566,582,1164,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78567,582,1156,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78568,582,5092,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78569,582,5086,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78570,582,5087,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78571,582,5085,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78572,582,5088,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78573,582,5089,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78574,582,5356,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78575,582,1248,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78576,582,5096,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78577,582,1088,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78578,582,1088,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78579,582,1088,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78580,582,1112,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78581,582,1109,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78582,582,1110,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78583,582,1111,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78584,582,1255,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78585,582,1277,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78586,582,1261,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78587,582,1265,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78588,582,1268,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78589,582,1272,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL),(78590,2033,1246,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78591,2033,5282,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78592,2033,6096,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78593,2033,1154,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78594,2033,1192,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78595,2033,1155,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78596,2033,1164,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78597,2033,1156,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78598,2033,5092,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78599,2033,5086,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78600,2033,5087,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78601,2033,5085,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78602,2033,5088,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78603,2033,5089,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78604,2033,5356,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78605,2033,1248,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78606,2033,5096,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78607,2033,1088,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78608,2033,1088,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78609,2033,1088,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78610,2033,1112,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78611,2033,1109,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78612,2033,1110,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78613,2033,1111,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78614,2033,1255,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78615,2033,1277,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78616,2033,1261,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78617,2033,1265,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78618,2033,1268,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78619,2033,1272,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL),(78620,1249,1246,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78621,1249,5282,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78622,1249,6096,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78623,1249,5272,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78624,1249,1146,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78625,1249,1154,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78626,1249,1192,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78627,1249,1155,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78628,1249,1164,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78629,1249,1156,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78630,1249,5092,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78631,1249,5086,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78632,1249,5087,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78633,1249,5085,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78634,1249,5088,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78635,1249,5089,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78636,1249,5356,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78637,1249,1248,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78638,1249,5096,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78639,1249,1088,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78640,1249,1088,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78641,1249,1088,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78642,1249,1112,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78643,1249,1109,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78644,1249,1110,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78645,1249,1111,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78646,1249,1255,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78647,1249,1277,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78648,1249,1261,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78649,1249,1265,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78650,1249,1268,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78651,1249,1272,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL),(78652,5634,1246,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78653,5634,5282,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78654,5634,6096,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78655,5634,5272,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78656,5634,1146,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78657,5634,1154,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78658,5634,1192,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78659,5634,1155,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78660,5634,1164,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78661,5634,1156,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78662,5634,6065,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78663,5634,5092,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78664,5634,5086,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78665,5634,5087,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78666,5634,5085,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78667,5634,5088,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78668,5634,5089,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78669,5634,5356,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78670,5634,1248,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78671,5634,5096,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78672,5634,1088,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78673,5634,1088,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78674,5634,1088,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78675,5634,1112,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78676,5634,1109,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78677,5634,1110,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78678,5634,1111,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78679,5634,1255,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78680,5634,1277,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78681,5634,1261,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78682,5634,1265,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78683,5634,1268,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78684,5634,1272,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL),(78685,3733,1246,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78686,3733,5282,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78687,3733,6096,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78688,3733,1154,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78689,3733,1192,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78690,3733,1155,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78691,3733,1164,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78692,3733,1156,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78693,3733,5092,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78694,3733,5086,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78695,3733,5087,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78696,3733,5085,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78697,3733,5088,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78698,3733,5089,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78699,3733,5356,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78700,3733,1248,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78701,3733,5096,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78702,3733,1088,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78703,3733,1088,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78704,3733,1088,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78705,3733,1112,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78706,3733,1109,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78707,3733,1110,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78708,3733,1111,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78709,3733,1255,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78710,3733,1277,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78711,3733,1261,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78712,3733,1265,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78713,3733,1268,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78714,3733,1271,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78715,3733,1271,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78716,3733,1271,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78717,3733,1271,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78718,3733,1272,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL),(78719,5801,1246,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78720,5801,5282,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78721,5801,6096,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78722,5801,5272,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78723,5801,1146,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78724,5801,1154,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78725,5801,1192,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78726,5801,1155,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78727,5801,1164,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78728,5801,1156,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78729,5801,6065,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78730,5801,5092,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78731,5801,5086,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78732,5801,5087,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78733,5801,5085,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78734,5801,5088,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78735,5801,5089,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78736,5801,5356,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78737,5801,1248,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78738,5801,5096,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78739,5801,1088,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78740,5801,1088,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78741,5801,1088,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78742,5801,1112,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78743,5801,1109,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78744,5801,1110,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78745,5801,1111,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78746,5801,1255,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78747,5801,1277,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78748,5801,1261,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78749,5801,1265,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78750,5801,1268,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78751,5801,1271,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78752,5801,1271,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78753,5801,1271,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78754,5801,1271,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL),(78755,3438,1246,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78756,3438,5282,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78757,3438,6096,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78758,3438,5272,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78759,3438,1146,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78760,3438,1154,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78761,3438,1192,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78762,3438,1156,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78763,3438,5092,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78764,3438,5086,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78765,3438,5087,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78766,3438,5085,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78767,3438,5088,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78768,3438,5089,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78769,3438,5356,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78770,3438,1248,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78771,3438,952,6217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1760,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78772,3438,5497,6217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78773,3438,730,6217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78774,3438,853,6217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78775,3438,21,6217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78776,3438,851,6217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78777,3438,729,6217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78778,3438,790,6217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78779,3438,654,6217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78780,3438,678,6217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78781,3438,5096,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78782,3438,1112,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78783,3438,1109,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78784,3438,1110,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78785,3438,1111,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78786,3438,1255,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78787,3438,1277,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78788,3438,1261,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78789,3438,1265,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78790,3438,1268,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78791,3438,1272,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL),(78792,7892,1246,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78793,7892,5282,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78794,7892,6096,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78795,7892,5272,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78796,7892,1146,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78797,7892,1154,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78798,7892,1192,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78799,7892,1155,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78800,7892,1164,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78801,7892,1156,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78802,7892,5092,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78803,7892,5086,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78804,7892,5087,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78805,7892,5085,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78806,7892,5088,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78807,7892,5089,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78808,7892,5356,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78809,7892,1248,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78810,7892,5096,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78811,7892,1088,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78812,7892,1088,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78813,7892,1088,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78814,7892,1112,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78815,7892,1109,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78816,7892,1110,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78817,7892,1111,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78818,7892,1255,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78819,7892,1277,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78820,7892,1261,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78821,7892,1265,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78822,7892,1268,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78823,7892,1272,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL),(78824,7060,1246,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78825,7060,5282,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78826,7060,6096,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78827,7060,5272,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78828,7060,1146,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78829,7060,1154,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78830,7060,1192,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78831,7060,1155,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78832,7060,1164,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78833,7060,1156,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78834,7060,6065,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78835,7060,5092,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78836,7060,5086,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78837,7060,5087,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78838,7060,5085,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78839,7060,5088,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78840,7060,5089,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78841,7060,5356,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78842,7060,1248,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78843,7060,5096,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78844,7060,1088,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78845,7060,1088,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78846,7060,1088,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78847,7060,1112,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78848,7060,1109,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78849,7060,1110,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78850,7060,1111,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78851,7060,1255,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78852,7060,1277,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78853,7060,1261,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78854,7060,1265,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78855,7060,1268,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78856,7060,1272,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL),(78857,9175,1246,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78858,9175,5282,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78859,9175,6096,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78860,9175,1154,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78861,9175,1192,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78862,9175,1155,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78863,9175,1164,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78864,9175,1156,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78865,9175,6065,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78866,9175,5092,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78867,9175,5086,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78868,9175,5087,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78869,9175,5085,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78870,9175,5088,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78871,9175,5089,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78872,9175,5356,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78873,9175,1248,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78874,9175,5096,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78875,9175,6042,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78876,9175,1088,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78877,9175,1088,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78878,9175,1088,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78879,9175,1112,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78880,9175,1109,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78881,9175,1110,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78882,9175,1111,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78883,9175,1255,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78884,9175,1277,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78885,9175,1261,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78886,9175,1265,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78887,9175,1268,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78888,9175,1271,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78889,9175,1271,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78890,9175,1271,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78891,9175,1271,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78892,9175,1271,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78893,9175,1272,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL),(78894,3120,1246,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78895,3120,5282,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78896,3120,6096,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78897,3120,5272,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78898,3120,1146,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78899,3120,1279,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78900,3120,1154,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78901,3120,1192,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78902,3120,1156,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78903,3120,5092,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78904,3120,5086,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78905,3120,5087,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78906,3120,5085,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78907,3120,5088,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78908,3120,5089,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78909,3120,5356,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78910,3120,1248,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78911,3120,5096,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78912,3120,1112,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78913,3120,1109,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78914,3120,1110,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78915,3120,1111,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78916,3120,1255,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78917,3120,1277,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78918,3120,1261,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78919,3120,1265,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78920,3120,1268,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78921,3120,1271,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78922,3120,1272,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL),(78923,9172,1246,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78924,9172,5282,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78925,9172,6096,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78926,9172,1154,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78927,9172,1192,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78928,9172,1164,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78929,9172,1156,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78930,9172,5092,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78931,9172,5086,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78932,9172,5087,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78933,9172,5085,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78934,9172,5088,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78935,9172,5089,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78936,9172,5356,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78937,9172,1248,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78938,9172,5096,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78939,9172,1088,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78940,9172,1088,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78941,9172,1088,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78942,9172,1112,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78943,9172,1109,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78944,9172,1110,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78945,9172,1111,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78946,9172,1255,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78947,9172,1277,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78948,9172,1261,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78949,9172,1265,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78950,9172,1268,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78951,9172,1271,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78952,9172,1271,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78953,9172,1271,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78954,9172,1271,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL),(78955,9331,1246,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78956,9331,5282,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78957,9331,6096,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78958,9331,5272,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78959,9331,1146,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78960,9331,1154,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78961,9331,1192,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78962,9331,1155,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78963,9331,1164,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78964,9331,1156,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78965,9331,5092,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78966,9331,5086,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78967,9331,5087,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78968,9331,5085,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78969,9331,5088,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78970,9331,5089,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78971,9331,5356,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78972,9331,1248,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78973,9331,5096,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78974,9331,6042,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78975,9331,1088,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78976,9331,1088,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78977,9331,1088,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78978,9331,1112,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78979,9331,1109,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78980,9331,1110,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78981,9331,1111,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78982,9331,1255,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78983,9331,1277,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78984,9331,1261,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78985,9331,1265,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78986,9331,1268,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78987,9331,1272,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL),(78988,2881,1246,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(78989,2881,5282,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(78990,2881,6096,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(78991,2881,5272,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(78992,2881,1146,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(78993,2881,1154,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(78994,2881,1192,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(78995,2881,1156,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(78996,2881,5092,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(78997,2881,5086,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(78998,2881,5087,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(78999,2881,5085,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(79000,2881,5088,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(79001,2881,5089,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(79002,2881,5356,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(79003,2881,1248,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(79004,2881,5497,6230,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1002,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(79005,2881,730,6230,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(79006,2881,853,6230,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1480,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(79007,2881,5096,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(79008,2881,1112,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(79009,2881,1109,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(79010,2881,1110,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(79011,2881,1111,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(79012,2881,1255,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(79013,2881,1277,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(79014,2881,1261,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(79015,2881,1265,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(79016,2881,1268,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(79017,2881,1272,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL),(79018,8475,1246,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79019,8475,5282,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79020,8475,6096,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79021,8475,1154,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79022,8475,1192,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79023,8475,1164,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79024,8475,1156,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79025,8475,6065,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79026,8475,5092,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79027,8475,5086,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79028,8475,5087,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79029,8475,5085,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79030,8475,5088,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79031,8475,5089,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79032,8475,5356,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79033,8475,1248,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79034,8475,5096,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79035,8475,1088,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79036,8475,1088,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79037,8475,1088,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79038,8475,1112,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79039,8475,1109,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79040,8475,1110,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79041,8475,1111,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79042,8475,1255,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79043,8475,1277,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79044,8475,1261,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79045,8475,1265,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79046,8475,1268,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79047,8475,1272,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL),(79048,8979,1246,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79049,8979,5282,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79050,8979,6096,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79051,8979,5272,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79052,8979,1146,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79053,8979,1154,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79054,8979,1192,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79055,8979,5092,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79056,8979,5086,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79057,8979,5087,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79058,8979,5085,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79059,8979,5089,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79060,8979,5356,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79061,8979,1248,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79062,8979,5096,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79063,8979,6042,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79064,8979,1112,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79065,8979,1109,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79066,8979,1110,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79067,8979,1111,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79068,8979,1255,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79069,8979,1277,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79070,8979,1261,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79071,8979,1265,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79072,8979,1268,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79073,8979,1272,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL),(79074,5456,1246,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79075,5456,5282,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79076,5456,6096,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79077,5456,5272,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79078,5456,1146,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79079,5456,1192,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79080,5456,5092,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79081,5456,5086,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79082,5456,5087,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79083,5456,5085,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79084,5456,5088,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79085,5456,5356,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79086,5456,1248,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79087,5456,12,6237,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,5158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79088,5456,5096,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79089,5456,1112,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79090,5456,1109,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79091,5456,1110,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79092,5456,1111,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79093,5456,1255,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79094,5456,1277,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79095,5456,1261,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79096,5456,1265,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79097,5456,1268,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79098,5456,1272,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL),(79099,7208,1246,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79100,7208,5282,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79101,7208,6096,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79102,7208,1154,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79103,7208,1192,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79104,7208,1164,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79105,7208,1156,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79106,7208,6065,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79107,7208,5092,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79108,7208,5086,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79109,7208,5087,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79110,7208,5085,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79111,7208,5088,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79112,7208,5089,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79113,7208,5356,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79114,7208,1248,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79115,7208,5096,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79116,7208,1088,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79117,7208,1088,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79118,7208,1088,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79119,7208,1112,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79120,7208,1109,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79121,7208,1110,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79122,7208,1111,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79123,7208,1255,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79124,7208,1277,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79125,7208,1261,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79126,7208,1265,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79127,7208,1268,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79128,7208,1272,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL),(79129,9344,1246,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79130,9344,5282,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79131,9344,6096,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79132,9344,5272,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79133,9344,1146,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79134,9344,1154,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79135,9344,1192,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79136,9344,1155,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79137,9344,1164,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79138,9344,1156,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79139,9344,6065,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79140,9344,5092,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79141,9344,5086,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79142,9344,5087,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79143,9344,5085,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79144,9344,5088,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79145,9344,5089,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79146,9344,5356,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79147,9344,1248,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79148,9344,5096,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79149,9344,1088,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79150,9344,1088,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79151,9344,1088,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79152,9344,1112,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79153,9344,1109,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79154,9344,1110,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79155,9344,1111,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79156,9344,1255,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79157,9344,1277,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79158,9344,1261,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79159,9344,1265,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79160,9344,1268,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79161,9344,1272,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL),(79162,370,1246,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79163,370,5282,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79164,370,6096,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79165,370,5272,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79166,370,1146,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79167,370,1154,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79168,370,1192,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79169,370,1155,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79170,370,1164,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79171,370,1156,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79172,370,6065,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79173,370,1165,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79174,370,5092,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79175,370,5086,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79176,370,5087,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79177,370,5085,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79178,370,5088,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79179,370,5089,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79180,370,5356,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79181,370,1248,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79182,370,952,6243,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1310,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79183,370,5497,6243,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79184,370,730,6243,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79185,370,853,6243,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,578,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79186,370,21,6243,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79187,370,851,6243,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79188,370,729,6243,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79189,370,790,6243,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79190,370,654,6243,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79191,370,678,6243,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79192,370,5096,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79193,370,1088,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79194,370,1088,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79195,370,1088,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79196,370,1112,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79197,370,1109,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79198,370,1110,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79199,370,1111,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79200,370,1255,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79201,370,1277,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79202,370,1261,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79203,370,1262,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79204,370,1265,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79205,370,1268,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79206,370,1272,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL),(79207,8457,1246,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79208,8457,5282,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79209,8457,6096,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79210,8457,5272,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79211,8457,1146,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79212,8457,1154,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79213,8457,1192,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79214,8457,1155,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79215,8457,1164,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79216,8457,1156,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79217,8457,5092,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79218,8457,5086,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79219,8457,5087,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79220,8457,5085,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79221,8457,5088,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79222,8457,5089,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79223,8457,5356,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79224,8457,1248,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79225,8457,5096,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79226,8457,6042,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79227,8457,1088,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79228,8457,1088,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79229,8457,1112,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79230,8457,1109,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79231,8457,1110,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79232,8457,1111,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79233,8457,1255,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79234,8457,1277,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79235,8457,1261,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79236,8457,1265,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79237,8457,1268,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79238,8457,1272,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL),(79239,1798,1246,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79240,1798,5282,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79241,1798,6096,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79242,1798,1154,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79243,1798,1192,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79244,1798,1155,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79245,1798,1164,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79246,1798,1156,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79247,1798,5092,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79248,1798,5086,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79249,1798,5087,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79250,1798,5085,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79251,1798,5088,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79252,1798,5089,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79253,1798,5356,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79254,1798,1248,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79255,1798,5096,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79256,1798,1088,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79257,1798,1088,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79258,1798,1088,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79259,1798,1112,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79260,1798,1109,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79261,1798,1110,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79262,1798,1111,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79263,1798,1255,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79264,1798,1277,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79265,1798,1261,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79266,1798,1265,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79267,1798,1268,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79268,1798,1272,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL),(79269,8668,1246,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79270,8668,5282,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79271,8668,6096,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79272,8668,5272,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79273,8668,1146,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79274,8668,1154,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79275,8668,1192,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79276,8668,5092,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79277,8668,5086,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79278,8668,5087,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79279,8668,5085,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79280,8668,5088,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79281,8668,5089,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79282,8668,5356,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79283,8668,1248,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79284,8668,5096,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79285,8668,1112,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79286,8668,1109,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79287,8668,1110,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79288,8668,1111,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79289,8668,1255,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79290,8668,1277,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79291,8668,1261,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79292,8668,1265,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79293,8668,1268,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79294,8668,1272,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL),(79295,2350,1246,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79296,2350,5282,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79297,2350,6096,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79298,2350,5272,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79299,2350,1146,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79300,2350,1154,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79301,2350,1192,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79302,2350,1155,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79303,2350,1164,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79304,2350,1156,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79305,2350,5092,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79306,2350,5086,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79307,2350,5087,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79308,2350,5085,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79309,2350,5088,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79310,2350,5089,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79311,2350,5356,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79312,2350,1248,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79313,2350,5096,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79314,2350,1088,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79315,2350,1088,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79316,2350,1088,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79317,2350,1112,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79318,2350,1109,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79319,2350,1110,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79320,2350,1111,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79321,2350,1255,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79322,2350,1277,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79323,2350,1261,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79324,2350,1265,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79325,2350,1268,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79326,2350,1271,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79327,2350,1272,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL),(79328,5118,1246,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79329,5118,5282,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79330,5118,6096,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79331,5118,5272,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79332,5118,1146,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79333,5118,1154,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79334,5118,1192,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79335,5118,1155,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79336,5118,1164,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79337,5118,1156,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79338,5118,6065,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79339,5118,5092,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79340,5118,5086,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79341,5118,5087,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79342,5118,5085,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79343,5118,5088,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79344,5118,5089,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79345,5118,12,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79346,5118,5096,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79347,5118,1088,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79348,5118,1088,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79349,5118,1088,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79350,5118,1112,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79351,5118,1109,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79352,5118,1110,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79353,5118,1111,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79354,5118,1255,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79355,5118,1277,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79356,5118,1261,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79357,5118,1265,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79358,5118,1268,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79359,5118,1271,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79360,5118,1271,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79361,5118,1271,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79362,5118,1271,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79363,5118,1271,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79364,5118,1272,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL),(79365,3169,1246,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79366,3169,5282,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79367,3169,6096,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79368,3169,1154,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79369,3169,1192,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79370,3169,1155,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79371,3169,1164,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79372,3169,1156,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79373,3169,1165,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79374,3169,5092,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79375,3169,5086,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79376,3169,5087,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79377,3169,5085,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79378,3169,5088,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79379,3169,5089,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79380,3169,952,6259,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79381,3169,5497,6259,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79382,3169,730,6259,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79383,3169,853,6259,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,923,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79384,3169,21,6259,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79385,3169,851,6259,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79386,3169,729,6259,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79387,3169,790,6259,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79388,3169,654,6259,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79389,3169,678,6259,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79390,3169,5096,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79391,3169,1088,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79392,3169,1088,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79393,3169,1088,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79394,3169,1112,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79395,3169,1109,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79396,3169,1110,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79397,3169,1111,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79398,3169,1255,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79399,3169,1277,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79400,3169,1261,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79401,3169,1265,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79402,3169,1268,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79403,3169,1272,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL),(79404,6674,1246,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79405,6674,5282,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79406,6674,6096,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79407,6674,1154,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79408,6674,1192,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79409,6674,1164,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79410,6674,1156,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79411,6674,6065,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79412,6674,5092,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79413,6674,5086,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79414,6674,5087,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79415,6674,5085,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79416,6674,5088,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79417,6674,5089,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79418,6674,5356,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79419,6674,1248,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79420,6674,5096,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79421,6674,1088,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79422,6674,1088,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79423,6674,1088,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79424,6674,1112,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79425,6674,1109,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79426,6674,1110,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79427,6674,1111,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79428,6674,1255,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79429,6674,1277,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79430,6674,1261,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79431,6674,1265,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79432,6674,1268,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79433,6674,1272,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL),(79434,95,1246,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79435,95,5282,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79436,95,6096,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79437,95,5272,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79438,95,1146,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79439,95,1154,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79440,95,1192,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79441,95,1156,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79442,95,5092,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79443,95,5086,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79444,95,5087,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79445,95,5085,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79446,95,5088,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79447,95,5089,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79448,95,5356,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79449,95,1248,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79450,95,5096,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79451,95,1112,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79452,95,1109,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79453,95,1110,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79454,95,1111,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79455,95,1255,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79456,95,1277,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79457,95,1261,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79458,95,1265,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79459,95,1268,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79460,95,1272,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(79461,6917,1246,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79462,6917,5282,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79463,6917,6096,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79464,6917,1154,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79465,6917,1192,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79466,6917,1155,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79467,6917,1164,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79468,6917,1156,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79469,6917,6065,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79470,6917,5092,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79471,6917,5086,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79472,6917,5087,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79473,6917,5085,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79474,6917,5088,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79475,6917,5089,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79476,6917,5356,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79477,6917,1248,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79478,6917,5096,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79479,6917,1088,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79480,6917,1088,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79481,6917,1088,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79482,6917,1112,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79483,6917,1109,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79484,6917,1110,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79485,6917,1111,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79486,6917,1255,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79487,6917,1277,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79488,6917,1261,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79489,6917,1265,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79490,6917,1268,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79491,6917,1272,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL),(79492,1412,1246,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79493,1412,5282,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79494,1412,6096,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79495,1412,5272,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79496,1412,1146,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79497,1412,1154,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79498,1412,1192,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79499,1412,1155,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79500,1412,1164,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79501,1412,1156,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79502,1412,5092,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79503,1412,5086,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79504,1412,5087,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79505,1412,5085,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79506,1412,5088,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79507,1412,5089,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79508,1412,5356,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79509,1412,1248,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79510,1412,5096,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79511,1412,1088,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79512,1412,1088,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79513,1412,1088,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79514,1412,1112,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79515,1412,1109,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79516,1412,1110,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79517,1412,1111,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79518,1412,1255,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79519,1412,1277,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79520,1412,1261,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79521,1412,1265,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79522,1412,1268,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79523,1412,1272,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL),(79524,7396,1246,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79525,7396,5282,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79526,7396,6096,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79527,7396,5272,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79528,7396,1146,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79529,7396,1154,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79530,7396,1192,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79531,7396,1156,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79532,7396,6065,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79533,7396,5092,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79534,7396,5086,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79535,7396,5087,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79536,7396,5085,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79537,7396,5088,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79538,7396,5089,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79539,7396,5356,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79540,7396,1248,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79541,7396,5096,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79542,7396,6042,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79543,7396,1112,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79544,7396,1109,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79545,7396,1110,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79546,7396,1111,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79547,7396,1255,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79548,7396,1277,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79549,7396,1261,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79550,7396,1265,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79551,7396,1268,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79552,7396,1272,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL),(79553,8557,1246,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79554,8557,5282,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79555,8557,6096,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79556,8557,5272,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79557,8557,1146,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79558,8557,1154,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79559,8557,1192,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79560,8557,1155,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79561,8557,1164,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79562,8557,1156,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79563,8557,5092,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79564,8557,5086,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79565,8557,5087,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79566,8557,5085,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79567,8557,5088,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79568,8557,5089,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79569,8557,5356,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79570,8557,1248,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79571,8557,5096,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79572,8557,6042,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79573,8557,1088,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79574,8557,1088,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79575,8557,1088,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79576,8557,1112,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79577,8557,1109,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79578,8557,1110,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79579,8557,1111,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79580,8557,1255,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79581,8557,1277,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79582,8557,1261,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79583,8557,1265,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79584,8557,1268,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79585,8557,1272,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL),(79586,8618,1246,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79587,8618,5282,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79588,8618,6096,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79589,8618,5272,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79590,8618,1146,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79591,8618,1154,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79592,8618,1192,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79593,8618,1155,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79594,8618,1164,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79595,8618,1156,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79596,8618,5092,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79597,8618,5086,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79598,8618,5087,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79599,8618,5085,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79600,8618,5088,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79601,8618,5089,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79602,8618,5356,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79603,8618,1248,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79604,8618,5096,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79605,8618,6042,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79606,8618,1088,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79607,8618,1088,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79608,8618,1088,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79609,8618,1112,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79610,8618,1109,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79611,8618,1110,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79612,8618,1111,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79613,8618,1255,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79614,8618,1277,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79615,8618,1261,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79616,8618,1265,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79617,8618,1268,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79618,8618,1272,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL),(79619,2361,1246,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79620,2361,5282,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79621,2361,6096,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79622,2361,5272,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79623,2361,1146,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79624,2361,1154,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79625,2361,1192,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79626,2361,1156,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79627,2361,5092,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79628,2361,5086,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79629,2361,5087,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79630,2361,5085,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79631,2361,5088,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79632,2361,5089,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79633,2361,5356,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79634,2361,1248,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79635,2361,5497,6274,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79636,2361,730,6274,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79637,2361,853,6274,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2796,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79638,2361,5096,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79639,2361,1112,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79640,2361,1109,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79641,2361,1110,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79642,2361,1111,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79643,2361,1255,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79644,2361,1277,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79645,2361,1261,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79646,2361,1265,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79647,2361,1268,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79648,2361,1272,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL),(79649,2140,1246,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79650,2140,5282,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79651,2140,6096,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79652,2140,5272,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79653,2140,1146,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79654,2140,1154,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79655,2140,1192,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79656,2140,1156,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79657,2140,5092,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79658,2140,5086,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79659,2140,5087,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79660,2140,5085,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79661,2140,5088,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79662,2140,5089,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79663,2140,5356,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79664,2140,1248,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79665,2140,5096,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79666,2140,1112,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79667,2140,1109,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79668,2140,1110,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79669,2140,1111,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79670,2140,1255,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79671,2140,1277,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79672,2140,1261,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79673,2140,1265,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79674,2140,1268,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79675,2140,1271,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79676,2140,1271,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79677,2140,1271,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79678,2140,1271,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79679,2140,1272,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL),(79680,7399,1246,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79681,7399,5282,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79682,7399,6096,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79683,7399,5272,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79684,7399,1146,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79685,7399,1154,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79686,7399,1192,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79687,7399,1155,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79688,7399,1164,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79689,7399,1156,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79690,7399,6065,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79691,7399,5092,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79692,7399,5086,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79693,7399,5087,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79694,7399,5085,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79695,7399,5088,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79696,7399,5089,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79697,7399,5096,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79698,7399,1088,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79699,7399,1088,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79700,7399,1088,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79701,7399,1112,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79702,7399,1109,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79703,7399,1110,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79704,7399,1111,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79705,7399,1255,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79706,7399,1277,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79707,7399,1261,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79708,7399,1265,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79709,7399,1268,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79710,7399,1272,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL),(79711,2988,1246,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79712,2988,5282,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79713,2988,6096,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79714,2988,5272,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79715,2988,1146,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79716,2988,1154,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79717,2988,1192,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79718,2988,1155,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79719,2988,1164,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79720,2988,1156,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79721,2988,6065,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79722,2988,5092,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79723,2988,5086,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79724,2988,5087,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79725,2988,5085,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79726,2988,5088,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79727,2988,5089,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79728,2988,5356,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79729,2988,1248,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79730,2988,952,6280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79731,2988,5497,6280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79732,2988,730,6280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79733,2988,853,6280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1088,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79734,2988,21,6280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79735,2988,851,6280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79736,2988,729,6280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79737,2988,790,6280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79738,2988,654,6280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79739,2988,678,6280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79740,2988,5096,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79741,2988,1088,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79742,2988,1088,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79743,2988,1088,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79744,2988,1112,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79745,2988,1109,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79746,2988,1110,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79747,2988,1111,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79748,2988,1255,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79749,2988,1277,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79750,2988,1261,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79751,2988,1262,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79752,2988,1265,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79753,2988,1268,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79754,2988,1272,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL),(79755,2188,1246,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79756,2188,5282,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79757,2188,6096,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79758,2188,5272,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79759,2188,1146,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79760,2188,1154,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79761,2188,1192,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79762,2188,5092,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79763,2188,5086,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79764,2188,5087,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79765,2188,5085,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79766,2188,5088,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79767,2188,5089,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79768,2188,5356,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79769,2188,1248,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79770,2188,5096,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79771,2188,1112,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79772,2188,1109,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79773,2188,1110,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79774,2188,1111,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79775,2188,1255,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79776,2188,1277,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79777,2188,1261,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79778,2188,1265,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79779,2188,1268,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79780,2188,1271,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79781,2188,1272,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL),(79782,4779,1246,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79783,4779,5282,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79784,4779,6096,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79785,4779,5272,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79786,4779,1146,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79787,4779,1154,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79788,4779,1192,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79789,4779,1155,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79790,4779,1164,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79791,4779,1156,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79792,4779,1165,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79793,4779,5092,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79794,4779,5086,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79795,4779,5087,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79796,4779,5085,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79797,4779,5088,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79798,4779,5089,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79799,4779,5356,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79800,4779,1248,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79801,4779,1276,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79802,4779,5096,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79803,4779,6042,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79804,4779,1088,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79805,4779,1088,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79806,4779,1088,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79807,4779,1112,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79808,4779,1109,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79809,4779,1110,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79810,4779,1111,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79811,4779,1255,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79812,4779,1277,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79813,4779,1261,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79814,4779,1265,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79815,4779,1268,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79816,4779,1272,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL),(79817,5001,1246,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79818,5001,5282,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79819,5001,6096,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79820,5001,5272,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79821,5001,1146,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79822,5001,1154,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79823,5001,1192,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79824,5001,1155,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79825,5001,1164,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79826,5001,1156,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79827,5001,5092,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79828,5001,5086,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79829,5001,5087,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79830,5001,5085,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79831,5001,5088,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79832,5001,5089,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79833,5001,5356,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79834,5001,1248,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79835,5001,1276,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79836,5001,5096,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79837,5001,1088,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79838,5001,1088,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79839,5001,1088,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79840,5001,1112,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79841,5001,1109,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79842,5001,1110,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79843,5001,1111,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79844,5001,1255,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79845,5001,1277,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79846,5001,1261,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79847,5001,1265,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79848,5001,1268,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79849,5001,1272,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL),(79850,5863,1246,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79851,5863,5282,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79852,5863,6096,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79853,5863,5272,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79854,5863,1146,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79855,5863,1154,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79856,5863,1192,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79857,5863,1155,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79858,5863,1164,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79859,5863,1156,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79860,5863,5092,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79861,5863,5086,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79862,5863,5087,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79863,5863,5085,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79864,5863,5088,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79865,5863,5089,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79866,5863,5356,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79867,5863,1248,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79868,5863,1276,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79869,5863,5096,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79870,5863,1088,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79871,5863,1088,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79872,5863,1088,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79873,5863,1112,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79874,5863,1109,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79875,5863,1110,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79876,5863,1111,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79877,5863,1255,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79878,5863,1277,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79879,5863,1261,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79880,5863,1265,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79881,5863,1268,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79882,5863,1271,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79883,5863,1271,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79884,5863,1271,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL),(79885,7018,1246,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79886,7018,5282,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79887,7018,6096,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79888,7018,5272,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79889,7018,1146,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79890,7018,1154,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79891,7018,1192,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79892,7018,1155,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79893,7018,1164,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79894,7018,1156,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79895,7018,6065,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79896,7018,5092,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79897,7018,5086,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79898,7018,5087,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79899,7018,5085,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79900,7018,5088,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79901,7018,5089,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79902,7018,5356,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79903,7018,1248,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79904,7018,1276,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79905,7018,5096,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79906,7018,6042,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79907,7018,1088,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79908,7018,1088,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79909,7018,1088,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79910,7018,1112,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79911,7018,1109,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79912,7018,1110,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79913,7018,1111,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79914,7018,1255,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79915,7018,1277,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79916,7018,1261,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79917,7018,1265,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79918,7018,1268,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79919,7018,1272,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL),(79920,6510,1246,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79921,6510,5282,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79922,6510,6096,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79923,6510,5272,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79924,6510,1146,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79925,6510,1154,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79926,6510,1192,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79927,6510,1156,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79928,6510,5092,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79929,6510,5086,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79930,6510,5087,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79931,6510,5085,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79932,6510,5088,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79933,6510,5089,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79934,6510,5356,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79935,6510,1248,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79936,6510,1276,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79937,6510,5096,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79938,6510,1112,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79939,6510,1109,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79940,6510,1110,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79941,6510,1111,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79942,6510,1255,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79943,6510,1277,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79944,6510,1261,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79945,6510,1265,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79946,6510,1268,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79947,6510,1272,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL),(79948,5121,1246,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79949,5121,5282,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79950,5121,6096,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79951,5121,5272,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79952,5121,1146,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79953,5121,1154,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79954,5121,1192,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79955,5121,1156,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79956,5121,1165,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79957,5121,5092,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79958,5121,5086,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79959,5121,5087,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79960,5121,5085,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79961,5121,5088,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79962,5121,5089,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79963,5121,5356,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79964,5121,1248,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79965,5121,1276,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79966,5121,5096,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79967,5121,1112,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79968,5121,1109,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79969,5121,1110,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79970,5121,1111,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79971,5121,1255,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79972,5121,1277,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79973,5121,1261,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79974,5121,1265,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79975,5121,1268,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79976,5121,1272,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL),(79977,5805,1246,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79978,5805,5282,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79979,5805,6096,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79980,5805,5272,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79981,5805,1146,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79982,5805,1154,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79983,5805,1192,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79984,5805,1156,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79985,5805,1165,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79986,5805,5092,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79987,5805,5086,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79988,5805,5087,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79989,5805,5085,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79990,5805,5088,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79991,5805,5089,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79992,5805,5356,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79993,5805,1248,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79994,5805,5497,6300,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,595,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79995,5805,730,6300,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79996,5805,853,6300,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1331,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79997,5805,1276,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79998,5805,5096,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(79999,5805,1112,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(80000,5805,1109,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(80001,5805,1110,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(80002,5805,1111,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(80003,5805,1255,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(80004,5805,1277,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(80005,5805,1261,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(80006,5805,1265,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(80007,5805,1268,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(80008,5805,1272,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL),(80009,6896,5282,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80010,6896,5272,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80011,6896,1146,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80012,6896,1154,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80013,6896,1192,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80014,6896,1164,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80015,6896,1156,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80016,6896,6065,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80017,6896,5092,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80018,6896,5086,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80019,6896,5087,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80020,6896,5085,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80021,6896,5088,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80022,6896,5089,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80023,6896,5356,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80024,6896,1248,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80025,6896,5096,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80026,6896,1088,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80027,6896,1088,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80028,6896,1088,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80029,6896,1112,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80030,6896,1109,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80031,6896,1110,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80032,6896,1111,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80033,6896,1255,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80034,6896,1277,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80035,6896,1261,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80036,6896,1265,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80037,6896,1268,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80038,6896,1272,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL),(80039,459,1246,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80040,459,5282,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80041,459,6096,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80042,459,5272,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80043,459,1146,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80044,459,1154,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80045,459,1192,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80046,459,5092,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80047,459,5086,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80048,459,5087,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80049,459,5085,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80050,459,5088,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80051,459,5089,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80052,459,5356,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80053,459,1248,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80054,459,5096,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80055,459,6042,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80056,459,1112,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80057,459,1109,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80058,459,1110,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80059,459,1111,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80060,459,1255,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80061,459,1277,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80062,459,1261,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80063,459,1265,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80064,459,1268,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80065,459,1271,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80066,459,1271,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80067,459,1272,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL),(80068,5336,1246,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80069,5336,5282,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80070,5336,6096,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80071,5336,5272,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80072,5336,1146,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80073,5336,1154,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80074,5336,1192,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80075,5336,1155,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80076,5336,1164,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80077,5336,1156,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80078,5336,1165,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80079,5336,5092,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80080,5336,5086,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80081,5336,5087,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80082,5336,5085,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80083,5336,5088,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80084,5336,5089,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80085,5336,5356,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80086,5336,1248,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80087,5336,1276,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80088,5336,5096,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80089,5336,1088,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80090,5336,1088,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80091,5336,1088,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80092,5336,1112,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80093,5336,1109,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80094,5336,1110,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80095,5336,1111,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80096,5336,1255,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80097,5336,1277,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80098,5336,1261,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80099,5336,1265,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80100,5336,1268,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80101,5336,1272,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL),(80102,8050,1246,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80103,8050,5282,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80104,8050,6096,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80105,8050,1154,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80106,8050,1192,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80107,8050,1113,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-11-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80108,8050,1156,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80109,8050,6077,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80110,8050,5092,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80111,8050,5086,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80112,8050,5087,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80113,8050,5085,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80114,8050,5088,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80115,8050,5089,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80116,8050,5356,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80117,8050,1248,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80118,8050,5096,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80119,8050,6042,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80120,8050,1112,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80121,8050,1109,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80122,8050,1110,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80123,8050,1111,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80124,8050,1255,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80125,8050,1277,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80126,8050,1261,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80127,8050,1265,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80128,8050,1268,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80129,8050,1272,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL),(80130,7902,1246,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80131,7902,5282,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80132,7902,6096,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80133,7902,5272,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80134,7902,1146,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80135,7902,1154,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80136,7902,1192,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80137,7902,1164,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80138,7902,1156,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80139,7902,6065,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80140,7902,5092,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80141,7902,5086,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80142,7902,5087,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80143,7902,5085,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80144,7902,5088,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80145,7902,5089,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80146,7902,5356,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80147,7902,1248,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80148,7902,5096,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80149,7902,1088,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80150,7902,1088,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80151,7902,1088,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80152,7902,1112,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80153,7902,1109,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80154,7902,1110,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80155,7902,1111,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80156,7902,1255,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80157,7902,1277,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80158,7902,1261,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80159,7902,1265,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80160,7902,1268,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80161,7902,1272,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL),(80162,5332,1246,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80163,5332,5282,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80164,5332,6096,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80165,5332,1154,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80166,5332,1192,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80167,5332,1155,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80168,5332,1164,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80169,5332,1156,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80170,5332,6065,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80171,5332,1165,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80172,5332,5092,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80173,5332,5086,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80174,5332,5087,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80175,5332,5085,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80176,5332,5088,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80177,5332,5089,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80178,5332,5356,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80179,5332,1248,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80180,5332,1276,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80181,5332,5096,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80182,5332,6042,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80183,5332,1088,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80184,5332,1088,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80185,5332,1088,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80186,5332,1112,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80187,5332,1109,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80188,5332,1110,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80189,5332,1111,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80190,5332,1255,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80191,5332,1277,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80192,5332,1261,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80193,5332,1265,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80194,5332,1268,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80195,5332,1272,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL),(80196,7272,1246,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80197,7272,5282,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80198,7272,6096,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80199,7272,5272,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80200,7272,1146,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80201,7272,1154,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80202,7272,1192,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80203,7272,1155,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80204,7272,1164,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80205,7272,1156,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80206,7272,6065,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80207,7272,5092,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80208,7272,5086,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80209,7272,5087,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80210,7272,5085,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80211,7272,5088,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80212,7272,5089,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80213,7272,5356,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80214,7272,1248,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80215,7272,5096,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80216,7272,1088,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80217,7272,1088,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80218,7272,1088,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80219,7272,1112,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80220,7272,1109,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80221,7272,1110,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80222,7272,1111,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80223,7272,1255,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80224,7272,1277,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80225,7272,1261,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80226,7272,1265,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80227,7272,1268,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80228,7272,1272,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL),(80229,2109,1246,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80230,2109,5282,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80231,2109,6096,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80232,2109,1154,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80233,2109,1192,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80234,2109,1155,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80235,2109,1164,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80236,2109,1156,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80237,2109,6065,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80238,2109,5092,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80239,2109,5086,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80240,2109,5087,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80241,2109,5085,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80242,2109,5088,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80243,2109,5089,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80244,2109,5356,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80245,2109,1248,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80246,2109,5096,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80247,2109,1088,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80248,2109,1088,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80249,2109,1088,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80250,2109,1112,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80251,2109,1109,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80252,2109,1110,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80253,2109,1111,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80254,2109,1255,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80255,2109,1277,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80256,2109,1261,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80257,2109,1265,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80258,2109,1268,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80259,2109,1271,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80260,2109,1272,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL),(80261,4826,1246,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80262,4826,5282,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80263,4826,6096,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80264,4826,5272,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80265,4826,1146,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80266,4826,1154,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80267,4826,1192,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80268,4826,1155,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80269,4826,1164,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80270,4826,1156,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80271,4826,1165,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80272,4826,5092,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80273,4826,5086,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80274,4826,5087,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80275,4826,5085,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80276,4826,5088,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80277,4826,5089,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80278,4826,5497,6324,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,481,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80279,4826,730,6324,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80280,4826,853,6324,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,855,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80281,4826,654,6324,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80282,4826,1276,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80283,4826,5096,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80284,4826,1088,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80285,4826,1088,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80286,4826,1088,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80287,4826,1112,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80288,4826,1109,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80289,4826,1110,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80290,4826,1111,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80291,4826,1255,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80292,4826,1277,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80293,4826,1261,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80294,4826,1265,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80295,4826,1268,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80296,4826,1272,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL),(80297,3831,1246,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80298,3831,5282,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80299,3831,6096,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80300,3831,1154,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80301,3831,1192,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80302,3831,1155,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80303,3831,1164,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80304,3831,1156,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80305,3831,5092,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80306,3831,5086,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80307,3831,5087,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80308,3831,5085,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80309,3831,5088,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80310,3831,5089,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80311,3831,5356,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80312,3831,1248,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80313,3831,1276,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80314,3831,5096,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80315,3831,6042,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80316,3831,1088,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80317,3831,1088,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80318,3831,1088,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80319,3831,1112,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80320,3831,1109,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80321,3831,1110,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80322,3831,1111,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80323,3831,1255,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80324,3831,1277,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80325,3831,1261,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80326,3831,1265,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80327,3831,1268,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80328,3831,1272,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL),(80329,4488,1246,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80330,4488,5282,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80331,4488,6096,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80332,4488,1154,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80333,4488,1192,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80334,4488,1155,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80335,4488,1164,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80336,4488,1156,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80337,4488,5092,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80338,4488,5086,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80339,4488,5087,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80340,4488,5085,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80341,4488,5088,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80342,4488,5089,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80343,4488,5356,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80344,4488,1248,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80345,4488,1276,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80346,4488,5096,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80347,4488,1088,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80348,4488,1088,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80349,4488,1088,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80350,4488,1112,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80351,4488,1109,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80352,4488,1110,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80353,4488,1111,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80354,4488,1255,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80355,4488,1277,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80356,4488,1261,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80357,4488,1265,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80358,4488,1268,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80359,4488,1272,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL),(80360,6487,1246,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80361,6487,5282,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80362,6487,6096,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80363,6487,5272,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80364,6487,1146,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80365,6487,1154,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80366,6487,1192,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80367,6487,1156,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80368,6487,1165,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80369,6487,5092,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80370,6487,5086,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80371,6487,5087,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80372,6487,5085,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80373,6487,5088,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80374,6487,5089,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80375,6487,5356,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80376,6487,1248,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80377,6487,1276,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80378,6487,5096,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80379,6487,1112,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80380,6487,1109,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80381,6487,1110,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80382,6487,1111,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80383,6487,1255,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80384,6487,1277,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80385,6487,1261,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80386,6487,1265,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80387,6487,1268,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80388,6487,1271,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80389,6487,1272,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL),(80390,7135,1246,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80391,7135,5282,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80392,7135,1154,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80393,7135,1192,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80394,7135,1155,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80395,7135,1164,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80396,7135,1156,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80397,7135,6065,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80398,7135,5092,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80399,7135,5086,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80400,7135,5087,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80401,7135,5085,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80402,7135,5088,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80403,7135,5089,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80404,7135,5356,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80405,7135,1248,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80406,7135,5096,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80407,7135,1088,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80408,7135,1088,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80409,7135,1088,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80410,7135,1112,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80411,7135,1109,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80412,7135,1110,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80413,7135,1111,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80414,7135,1255,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80415,7135,1277,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80416,7135,1261,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80417,7135,1265,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80418,7135,1268,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80419,7135,1272,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL),(80420,9205,1246,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80421,9205,5282,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80422,9205,6096,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80423,9205,1154,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80424,9205,1192,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80425,9205,1155,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80426,9205,1164,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80427,9205,1156,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80428,9205,5092,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80429,9205,5086,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80430,9205,5087,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80431,9205,5085,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80432,9205,5088,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80433,9205,5089,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80434,9205,5356,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80435,9205,1248,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80436,9205,12,6337,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80437,9205,5096,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80438,9205,1088,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80439,9205,1088,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80440,9205,1088,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80441,9205,1112,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80442,9205,1109,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80443,9205,1110,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80444,9205,1111,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80445,9205,1255,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80446,9205,1277,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80447,9205,1261,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80448,9205,1265,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80449,9205,1268,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80450,9205,1272,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL),(80451,5980,1246,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80452,5980,5282,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80453,5980,6096,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80454,5980,5272,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80455,5980,1146,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80456,5980,1154,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80457,5980,1192,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80458,5980,1156,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80459,5980,1165,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80460,5980,5092,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80461,5980,5086,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80462,5980,5087,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80463,5980,5085,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80464,5980,5088,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.31,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80465,5980,5089,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80466,5980,5356,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80467,5980,1248,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80468,5980,5497,6338,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80469,5980,730,6338,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80470,5980,853,6338,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,974,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80471,5980,1276,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80472,5980,5096,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80473,5980,1112,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80474,5980,1109,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80475,5980,1110,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80476,5980,1111,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80477,5980,1255,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80478,5980,1277,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80479,5980,1261,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80480,5980,1265,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80481,5980,1268,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80482,5980,1272,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL),(80483,6267,1246,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80484,6267,5282,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80485,6267,6096,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80486,6267,1154,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80487,6267,1192,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80488,6267,1155,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80489,6267,1164,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80490,6267,1156,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80491,6267,6065,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80492,6267,1165,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80493,6267,5092,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80494,6267,5086,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80495,6267,5087,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80496,6267,5085,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80497,6267,5088,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80498,6267,5089,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80499,6267,5356,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80500,6267,1248,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80501,6267,5096,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80502,6267,1112,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80503,6267,1109,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80504,6267,1110,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80505,6267,1111,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80506,6267,1255,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80507,6267,1277,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80508,6267,1261,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80509,6267,1265,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80510,6267,1268,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80511,6267,1271,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80512,6267,1272,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL),(80513,7612,1246,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80514,7612,5282,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80515,7612,6096,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80516,7612,1154,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80517,7612,1192,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80518,7612,1156,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80519,7612,1165,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80520,7612,5092,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80521,7612,5086,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80522,7612,5087,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80523,7612,5085,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80524,7612,5088,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80525,7612,5089,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80526,7612,5356,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80527,7612,1248,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80528,7612,5096,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80529,7612,1112,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80530,7612,1109,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80531,7612,1110,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80532,7612,1111,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80533,7612,1255,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80534,7612,1277,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80535,7612,1261,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80536,7612,1265,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80537,7612,1268,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL),(80538,6132,1246,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80539,6132,5282,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80540,6132,6096,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80541,6132,1154,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80542,6132,1192,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80543,6132,1155,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80544,6132,1164,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80545,6132,1156,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80546,6132,5092,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80547,6132,5086,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80548,6132,5087,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80549,6132,5085,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80550,6132,5088,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80551,6132,5089,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80552,6132,5356,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80553,6132,1248,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80554,6132,5096,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80555,6132,1088,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80556,6132,1088,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80557,6132,1088,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80558,6132,1112,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80559,6132,1109,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80560,6132,1110,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80561,6132,1111,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80562,6132,1255,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80563,6132,1277,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80564,6132,1261,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80565,6132,1265,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80566,6132,1268,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80567,6132,1272,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL),(80568,7036,1246,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80569,7036,5282,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80570,7036,6096,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80571,7036,5272,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80572,7036,1146,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80573,7036,1154,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80574,7036,1192,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80575,7036,1155,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80576,7036,1164,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80577,7036,1156,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80578,7036,6065,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80579,7036,1165,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80580,7036,5092,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80581,7036,5086,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80582,7036,5087,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80583,7036,5085,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80584,7036,5088,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80585,7036,5089,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80586,7036,5356,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80587,7036,1248,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80588,7036,1276,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80589,7036,5096,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80590,7036,1088,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80591,7036,1088,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80592,7036,1088,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80593,7036,1112,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80594,7036,1109,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80595,7036,1110,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80596,7036,1111,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80597,7036,1255,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80598,7036,1277,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80599,7036,1261,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80600,7036,1265,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80601,7036,1268,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80602,7036,1272,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL),(80603,7545,1246,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80604,7545,5282,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80605,7545,6096,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80606,7545,5272,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80607,7545,1146,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80608,7545,1154,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80609,7545,1192,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80610,7545,1156,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80611,7545,1165,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80612,7545,5092,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80613,7545,5086,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80614,7545,5087,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80615,7545,5085,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80616,7545,5088,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80617,7545,5089,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80618,7545,5356,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80619,7545,1248,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80620,7545,5096,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80621,7545,1112,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80622,7545,1109,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80623,7545,1110,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80624,7545,1111,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80625,7545,1255,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80626,7545,1277,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80627,7545,1261,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80628,7545,1265,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80629,7545,1268,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80630,7545,1272,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL),(80631,6626,5282,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80632,6626,6096,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80633,6626,1154,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80634,6626,1192,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80635,6626,1155,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80636,6626,1164,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80637,6626,1156,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80638,6626,6065,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80639,6626,1165,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80640,6626,5092,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80641,6626,5086,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80642,6626,5087,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80643,6626,5085,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80644,6626,5088,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80645,6626,5089,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80646,6626,5356,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80647,6626,1248,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80648,6626,5096,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80649,6626,1088,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80650,6626,1088,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80651,6626,1088,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80652,6626,1112,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80653,6626,1109,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80654,6626,1110,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80655,6626,1111,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80656,6626,1255,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80657,6626,1277,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80658,6626,1261,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80659,6626,1265,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80660,6626,1268,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80661,6626,1272,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL),(80662,7729,1246,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80663,7729,5282,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80664,7729,6096,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80665,7729,5272,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80666,7729,1146,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80667,7729,1154,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80668,7729,1192,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80669,7729,5092,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80670,7729,5086,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80671,7729,5087,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80672,7729,5085,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80673,7729,5088,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80674,7729,5089,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80675,7729,5356,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80676,7729,1248,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80677,7729,5096,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80678,7729,6042,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80679,7729,1112,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80680,7729,1109,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80681,7729,1110,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80682,7729,1111,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80683,7729,1255,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80684,7729,1277,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80685,7729,1261,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80686,7729,1265,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80687,7729,1268,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80688,7729,1271,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80689,7729,1272,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL),(80690,4342,1246,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80691,4342,5282,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80692,4342,6096,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80693,4342,5272,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80694,4342,1146,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80695,4342,1154,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80696,4342,1192,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80697,4342,1164,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80698,4342,1156,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80699,4342,5092,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80700,4342,5086,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80701,4342,5087,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80702,4342,5085,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80703,4342,5088,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80704,4342,5089,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80705,4342,5356,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80706,4342,1248,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80707,4342,5096,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80708,4342,1088,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80709,4342,1088,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80710,4342,1088,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80711,4342,1112,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80712,4342,1109,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80713,4342,1110,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80714,4342,1111,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80715,4342,1255,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80716,4342,1277,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80717,4342,1261,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80718,4342,1265,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80719,4342,1268,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80720,4342,1272,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL),(80721,7339,1246,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80722,7339,5282,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80723,7339,6096,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80724,7339,5272,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80725,7339,1146,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80726,7339,1154,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80727,7339,1192,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80728,7339,1155,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80729,7339,1164,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80730,7339,1156,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80731,7339,6065,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80732,7339,1165,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80733,7339,5092,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80734,7339,5086,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80735,7339,5087,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80736,7339,5085,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80737,7339,5088,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80738,7339,5089,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80739,7339,5356,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80740,7339,1248,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80741,7339,5096,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80742,7339,1088,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80743,7339,1088,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80744,7339,1088,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80745,7339,1112,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80746,7339,1109,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80747,7339,1110,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80748,7339,1111,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80749,7339,1255,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80750,7339,1277,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80751,7339,1261,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80752,7339,1265,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80753,7339,1268,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80754,7339,1272,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL),(80755,4002,1246,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80756,4002,5282,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80757,4002,6096,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80758,4002,1154,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80759,4002,1192,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80760,4002,1164,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80761,4002,1156,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80762,4002,5092,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80763,4002,5086,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80764,4002,5087,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80765,4002,5085,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80766,4002,5088,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80767,4002,5089,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80768,4002,5356,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80769,4002,1248,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80770,4002,5096,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80771,4002,1088,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80772,4002,1088,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80773,4002,1088,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80774,4002,1112,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80775,4002,1109,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80776,4002,1110,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80777,4002,1111,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80778,4002,1255,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80779,4002,1277,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80780,4002,1261,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80781,4002,1265,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80782,4002,1268,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80783,4002,1272,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(80784,8251,1246,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80785,8251,5282,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80786,8251,6096,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80787,8251,5272,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80788,8251,1146,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80789,8251,1154,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80790,8251,1192,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80791,8251,1156,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80792,8251,6077,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80793,8251,5092,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80794,8251,5086,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80795,8251,5087,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80796,8251,5085,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80797,8251,5088,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80798,8251,5089,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80799,8251,952,6360,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1580,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80800,8251,5497,6360,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,181,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80801,8251,730,6360,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80802,8251,853,6360,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1012,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80803,8251,21,6360,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80804,8251,851,6360,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80805,8251,729,6360,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80806,8251,790,6360,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80807,8251,654,6360,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80808,8251,678,6360,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80809,8251,5096,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80810,8251,1112,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80811,8251,1109,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80812,8251,1110,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80813,8251,1111,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80814,8251,1255,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80815,8251,1277,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80816,8251,1261,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80817,8251,1263,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80818,8251,1265,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80819,8251,1268,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80820,8251,1272,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL),(80821,6528,1246,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80822,6528,5282,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80823,6528,5272,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80824,6528,1146,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80825,6528,1154,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80826,6528,1192,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80827,6528,1155,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80828,6528,1156,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80829,6528,1165,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80830,6528,5092,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80831,6528,5086,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80832,6528,5087,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80833,6528,5085,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80834,6528,5088,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80835,6528,5089,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80836,6528,5356,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80837,6528,1248,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80838,6528,5096,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80839,6528,1112,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80840,6528,1109,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80841,6528,1110,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80842,6528,1111,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80843,6528,1255,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80844,6528,1277,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80845,6528,1261,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80846,6528,1265,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80847,6528,1268,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80848,6528,1271,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80849,6528,1272,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL),(80850,4649,1246,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80851,4649,5282,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80852,4649,6096,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80853,4649,5272,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80854,4649,1146,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80855,4649,1154,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80856,4649,1192,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80857,4649,1155,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80858,4649,1164,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80859,4649,1156,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80860,4649,5092,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80861,4649,5086,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80862,4649,5087,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80863,4649,5085,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80864,4649,5088,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80865,4649,5089,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80866,4649,5356,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80867,4649,1248,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80868,4649,5096,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80869,4649,1088,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80870,4649,1088,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80871,4649,1088,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80872,4649,1112,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80873,4649,1109,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80874,4649,1110,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80875,4649,1111,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80876,4649,1255,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80877,4649,1277,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80878,4649,1261,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80879,4649,1265,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80880,4649,1268,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80881,4649,1272,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(80882,4203,1246,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80883,4203,5282,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80884,4203,5272,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80885,4203,1146,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80886,4203,1154,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80887,4203,1192,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80888,4203,5092,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80889,4203,5086,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80890,4203,5087,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80891,4203,5085,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80892,4203,5088,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80893,4203,5089,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80894,4203,5356,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80895,4203,1248,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80896,4203,5497,6367,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80897,4203,730,6367,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80898,4203,853,6367,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,803,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80899,4203,5096,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80900,4203,6042,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80901,4203,6042,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80902,4203,1112,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80903,4203,1109,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80904,4203,1110,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80905,4203,1111,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80906,4203,1255,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80907,4203,1277,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80908,4203,1261,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80909,4203,1265,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80910,4203,1268,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80911,4203,1272,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL),(80912,7004,1246,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80913,7004,5282,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80914,7004,6096,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80915,7004,1154,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80916,7004,1192,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80917,7004,1155,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80918,7004,1164,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80919,7004,1156,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80920,7004,5092,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80921,7004,5086,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80922,7004,5087,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80923,7004,5085,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80924,7004,5088,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80925,7004,5089,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80926,7004,5356,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80927,7004,1248,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80928,7004,5096,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80929,7004,1088,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80930,7004,1088,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80931,7004,1088,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80932,7004,1112,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80933,7004,1109,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80934,7004,1110,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80935,7004,1111,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80936,7004,1255,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80937,7004,1277,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80938,7004,1261,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80939,7004,1265,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80940,7004,1268,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL),(80941,7004,1272,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (80942,4783,1246,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80943,4783,5282,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80944,4783,6096,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80945,4783,5272,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80946,4783,1146,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80947,4783,1154,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80948,4783,1192,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80949,4783,1155,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80950,4783,1164,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80951,4783,1156,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80952,4783,5092,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80953,4783,5086,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80954,4783,5087,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80955,4783,5085,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80956,4783,5088,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80957,4783,5089,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80958,4783,5356,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80959,4783,1248,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80960,4783,1276,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80961,4783,5096,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80962,4783,6042,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80963,4783,1088,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80964,4783,1088,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80965,4783,1088,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80966,4783,1112,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80967,4783,1109,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80968,4783,1110,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80969,4783,1111,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80970,4783,1255,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80971,4783,1277,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80972,4783,1261,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80973,4783,1265,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80974,4783,1268,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80975,4783,1272,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL),(80976,7653,1246,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80977,7653,5282,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80978,7653,6096,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80979,7653,5272,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80980,7653,1146,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80981,7653,1154,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80982,7653,1192,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80983,7653,1155,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80984,7653,1164,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80985,7653,1156,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80986,7653,6065,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80987,7653,5092,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80988,7653,5086,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80989,7653,5087,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80990,7653,5085,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80991,7653,5088,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80992,7653,5089,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80993,7653,5356,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80994,7653,1248,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80995,7653,5096,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80996,7653,6042,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80997,7653,1088,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80998,7653,1088,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(80999,7653,1088,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(81000,7653,1112,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(81001,7653,1109,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(81002,7653,1110,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(81003,7653,1111,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(81004,7653,1255,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(81005,7653,1277,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(81006,7653,1261,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(81007,7653,1265,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(81008,7653,1268,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(81009,7653,1272,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL),(81010,6252,1246,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81011,6252,5282,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81012,6252,6096,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81013,6252,5272,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81014,6252,1146,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81015,6252,1154,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81016,6252,1192,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81017,6252,1155,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81018,6252,1164,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81019,6252,1156,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81020,6252,6065,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81021,6252,5092,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81022,6252,5086,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81023,6252,5087,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81024,6252,5085,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81025,6252,5088,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81026,6252,5089,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81027,6252,5356,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81028,6252,1248,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81029,6252,5096,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81030,6252,1088,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81031,6252,1088,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81032,6252,1088,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81033,6252,1112,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81034,6252,1109,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81035,6252,1110,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81036,6252,1111,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81037,6252,1255,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81038,6252,1277,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81039,6252,1261,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81040,6252,1265,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81041,6252,1268,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81042,6252,1271,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81043,6252,1271,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81044,6252,1271,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81045,6252,1272,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL),(81046,6142,1246,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81047,6142,5282,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81048,6142,6096,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81049,6142,5272,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81050,6142,1146,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81051,6142,1154,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81052,6142,1192,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81053,6142,5092,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81054,6142,5086,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81055,6142,5087,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81056,6142,5085,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81057,6142,5088,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81058,6142,5089,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81059,6142,5356,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81060,6142,1248,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81061,6142,952,6377,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81062,6142,5497,6377,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81063,6142,730,6377,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81064,6142,853,6377,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,701,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81065,6142,21,6377,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81066,6142,851,6377,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81067,6142,729,6377,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81068,6142,654,6377,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81069,6142,678,6377,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81070,6142,5096,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81071,6142,6042,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81072,6142,6042,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81073,6142,1112,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81074,6142,1109,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81075,6142,1110,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81076,6142,1111,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81077,6142,1255,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81078,6142,1277,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81079,6142,1261,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81080,6142,1265,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81081,6142,1268,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81082,6142,1272,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL),(81083,5830,1246,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81084,5830,5282,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81085,5830,6096,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81086,5830,5272,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81087,5830,1146,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81088,5830,1154,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81089,5830,1192,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81090,5830,1156,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81091,5830,5092,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81092,5830,5086,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81093,5830,5087,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81094,5830,5085,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81095,5830,5088,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81096,5830,5089,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81097,5830,5356,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81098,5830,1248,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81099,5830,1276,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81100,5830,5096,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81101,5830,1112,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81102,5830,1109,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81103,5830,1110,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81104,5830,1111,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81105,5830,1255,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81106,5830,1277,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81107,5830,1261,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81108,5830,1265,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81109,5830,1268,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81110,5830,1271,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81111,5830,1272,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL),(81112,6962,1246,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81113,6962,5282,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81114,6962,6096,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81115,6962,1154,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81116,6962,1192,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81117,6962,1156,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81118,6962,6065,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81119,6962,6077,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81120,6962,5092,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81121,6962,5086,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81122,6962,5087,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81123,6962,5085,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81124,6962,5088,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81125,6962,5089,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81126,6962,5356,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81127,6962,1248,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81128,6962,1273,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81129,6962,6042,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81130,6962,1112,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81131,6962,1109,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81132,6962,1110,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81133,6962,1111,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81134,6962,1255,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81135,6962,1277,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81136,6962,1261,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81137,6962,1269,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81138,6962,1265,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81139,6962,1268,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81140,6962,1272,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL),(81141,6750,1246,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81142,6750,5282,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81143,6750,6096,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81144,6750,5272,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81145,6750,1154,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81146,6750,1192,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81147,6750,1155,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81148,6750,1164,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81149,6750,1156,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81150,6750,6065,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81151,6750,1165,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81152,6750,5092,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81153,6750,5086,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81154,6750,5087,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81155,6750,5085,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81156,6750,5088,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81157,6750,5089,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81158,6750,5356,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81159,6750,1248,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81160,6750,5096,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81161,6750,6042,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81162,6750,1088,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81163,6750,1088,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81164,6750,1088,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81165,6750,1112,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81166,6750,1109,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81167,6750,1110,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81168,6750,1111,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81169,6750,1255,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81170,6750,1277,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81171,6750,1261,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81172,6750,1265,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81173,6750,1268,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81174,6750,1272,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL),(81175,4484,1246,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81176,4484,5282,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81177,4484,6096,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81178,4484,5272,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81179,4484,1146,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81180,4484,1154,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81181,4484,1192,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81182,4484,1155,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81183,4484,1164,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81184,4484,1156,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81185,4484,6065,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81186,4484,1165,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81187,4484,5092,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81188,4484,5086,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81189,4484,5087,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81190,4484,5085,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81191,4484,5088,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81192,4484,5089,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81193,4484,5356,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81194,4484,1248,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81195,4484,1276,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81196,4484,5096,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81197,4484,1088,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81198,4484,1088,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81199,4484,1088,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81200,4484,1112,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81201,4484,1109,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81202,4484,1110,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81203,4484,1111,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81204,4484,1255,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81205,4484,1277,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81206,4484,1261,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81207,4484,1265,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81208,4484,1268,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81209,4484,1272,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL),(81210,7240,1246,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81211,7240,5282,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81212,7240,1154,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81213,7240,1192,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81214,7240,1155,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81215,7240,1164,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81216,7240,1156,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81217,7240,6065,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81218,7240,6077,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81219,7240,5092,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81220,7240,5086,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81221,7240,5087,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81222,7240,5085,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81223,7240,5088,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81224,7240,5089,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81225,7240,5356,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81226,7240,1248,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81227,7240,5096,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81228,7240,1088,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81229,7240,1088,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81230,7240,1088,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81231,7240,1112,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81232,7240,1109,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81233,7240,1110,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81234,7240,1111,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81235,7240,1255,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81236,7240,1277,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81237,7240,1261,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81238,7240,1265,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81239,7240,1268,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81240,7240,1272,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL),(81241,4599,1246,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81242,4599,5282,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81243,4599,6096,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81244,4599,5272,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81245,4599,1146,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81246,4599,1154,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81247,4599,1192,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81248,4599,1156,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81249,4599,1165,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81250,4599,5092,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81251,4599,5086,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81252,4599,5087,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81253,4599,5085,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81254,4599,5088,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81255,4599,5089,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81256,4599,5356,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81257,4599,1248,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81258,4599,5096,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81259,4599,1112,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81260,4599,1109,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81261,4599,1110,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81262,4599,1111,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81263,4599,1255,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81264,4599,1277,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81265,4599,1261,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81266,4599,1265,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81267,4599,1268,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81268,4599,1272,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL),(81269,6629,1246,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81270,6629,5282,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81271,6629,5272,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81272,6629,1146,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81273,6629,1154,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81274,6629,1192,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81275,6629,1155,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81276,6629,1164,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81277,6629,1156,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81278,6629,5092,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81279,6629,5086,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81280,6629,5087,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81281,6629,5085,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81282,6629,5088,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81283,6629,5089,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81284,6629,5356,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81285,6629,1248,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81286,6629,5096,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81287,6629,1088,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81288,6629,1088,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81289,6629,1088,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81290,6629,1112,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81291,6629,1109,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81292,6629,1110,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81293,6629,1111,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81294,6629,1255,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81295,6629,1277,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81296,6629,1261,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81297,6629,1265,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81298,6629,1268,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81299,6629,1272,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL),(81300,7052,1246,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81301,7052,5282,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81302,7052,6096,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81303,7052,5272,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81304,7052,1146,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81305,7052,1154,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81306,7052,1192,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81307,7052,1155,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81308,7052,1164,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81309,7052,1156,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81310,7052,6077,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81311,7052,5092,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81312,7052,5086,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81313,7052,5087,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81314,7052,5085,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81315,7052,5088,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81316,7052,5089,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81317,7052,5356,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81318,7052,1248,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81319,7052,1276,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81320,7052,5096,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81321,7052,6042,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81322,7052,1088,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81323,7052,1088,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81324,7052,1088,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81325,7052,1112,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81326,7052,1109,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81327,7052,1110,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81328,7052,1111,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81329,7052,1255,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81330,7052,1277,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81331,7052,1261,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81332,7052,1265,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81333,7052,1268,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81334,7052,1272,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL),(81335,3052,1246,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81336,3052,5282,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81337,3052,6096,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81338,3052,5272,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81339,3052,1146,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81340,3052,1154,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81341,3052,1192,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81342,3052,1155,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81343,3052,1164,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81344,3052,1156,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81345,3052,5092,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81346,3052,5086,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81347,3052,5087,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81348,3052,5085,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81349,3052,5088,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81350,3052,5089,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81351,3052,5356,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81352,3052,1248,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81353,3052,5096,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81354,3052,6042,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81355,3052,6042,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81356,3052,1088,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81357,3052,1088,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81358,3052,1088,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81359,3052,1112,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81360,3052,1109,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81361,3052,1110,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81362,3052,1111,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81363,3052,1255,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81364,3052,1277,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81365,3052,1261,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81366,3052,1265,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81367,3052,1268,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81368,3052,1272,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL),(81369,7370,1246,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81370,7370,5282,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81371,7370,6096,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81372,7370,1154,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81373,7370,1192,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81374,7370,1155,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81375,7370,1164,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81376,7370,1156,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81377,7370,6065,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81378,7370,5092,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81379,7370,5086,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81380,7370,5087,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81381,7370,5085,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81382,7370,5088,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81383,7370,5089,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81384,7370,5356,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81385,7370,1248,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81386,7370,5096,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81387,7370,6042,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81388,7370,1088,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81389,7370,1088,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81390,7370,1088,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81391,7370,1112,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81392,7370,1109,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81393,7370,1110,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81394,7370,1111,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81395,7370,1255,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81396,7370,1261,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81397,7370,1265,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81398,7370,1268,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81399,7370,1272,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL),(81400,5816,1246,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81401,5816,5282,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81402,5816,6096,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81403,5816,5272,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81404,5816,1146,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81405,5816,1154,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81406,5816,1192,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81407,5816,1164,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81408,5816,1156,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81409,5816,6065,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81410,5816,5092,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81411,5816,5086,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81412,5816,5087,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81413,5816,5085,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81414,5816,5088,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81415,5816,5089,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81416,5816,5356,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81417,5816,1248,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81418,5816,5096,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81419,5816,1088,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81420,5816,1088,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81421,5816,1088,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81422,5816,1112,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81423,5816,1109,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81424,5816,1110,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81425,5816,1111,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81426,5816,1255,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81427,5816,1277,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81428,5816,1261,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81429,5816,1265,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81430,5816,1268,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81431,5816,1272,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL),(81432,5167,1246,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81433,5167,5282,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81434,5167,6096,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81435,5167,5272,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81436,5167,1146,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81437,5167,1154,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81438,5167,1192,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81439,5167,1155,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81440,5167,1164,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81441,5167,1156,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81442,5167,6065,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81443,5167,1165,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81444,5167,5092,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81445,5167,5086,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81446,5167,5087,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81447,5167,5085,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81448,5167,5088,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81449,5167,5089,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81450,5167,5356,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81451,5167,1248,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81452,5167,5096,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81453,5167,1088,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81454,5167,1088,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81455,5167,1088,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81456,5167,1112,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81457,5167,1109,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81458,5167,1110,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81459,5167,1111,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81460,5167,1255,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81461,5167,1277,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81462,5167,1261,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81463,5167,1265,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81464,5167,1268,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81465,5167,1272,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL),(81466,3998,1246,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81467,3998,5282,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81468,3998,6096,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81469,3998,5272,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81470,3998,1146,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81471,3998,1154,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81472,3998,1192,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81473,3998,1155,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81474,3998,1164,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81475,3998,1156,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81476,3998,5092,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81477,3998,5086,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81478,3998,5087,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81479,3998,5085,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81480,3998,5088,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81481,3998,5089,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81482,3998,5096,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81483,3998,1088,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81484,3998,1088,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81485,3998,1088,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81486,3998,1112,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81487,3998,1109,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81488,3998,1110,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81489,3998,1111,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81490,3998,1255,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81491,3998,1277,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81492,3998,1261,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81493,3998,1265,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81494,3998,1268,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81495,3998,1272,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL),(81496,6795,1246,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81497,6795,5282,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81498,6795,5272,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81499,6795,1146,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81500,6795,1154,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81501,6795,1192,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81502,6795,1164,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81503,6795,1156,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81504,6795,6065,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81505,6795,1165,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81506,6795,5092,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81507,6795,5086,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81508,6795,5087,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81509,6795,5085,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81510,6795,5088,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81511,6795,5089,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81512,6795,5356,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81513,6795,1248,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81514,6795,5096,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81515,6795,1088,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81516,6795,1088,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81517,6795,1088,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81518,6795,1112,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81519,6795,1109,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81520,6795,1110,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81521,6795,1111,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81522,6795,1255,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81523,6795,1277,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81524,6795,1261,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81525,6795,1265,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81526,6795,1268,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81527,6795,1272,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL),(81528,5583,1246,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81529,5583,5282,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81530,5583,1154,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81531,5583,1192,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81532,5583,1156,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81533,5583,1165,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81534,5583,5092,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81535,5583,5086,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81536,5583,5087,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81537,5583,5085,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81538,5583,5088,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81539,5583,5089,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81540,5583,5356,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81541,5583,1248,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81542,5583,5096,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81543,5583,6042,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81544,5583,1112,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81545,5583,1109,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81546,5583,1110,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81547,5583,1111,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81548,5583,1255,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81549,5583,1277,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81550,5583,1261,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81551,5583,1265,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81552,5583,1268,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81553,5583,1272,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL),(81554,5684,1246,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81555,5684,5282,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81556,5684,1154,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81557,5684,1192,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81558,5684,1155,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81559,5684,1164,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81560,5684,1156,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81561,5684,1165,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81562,5684,5092,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81563,5684,5086,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81564,5684,5087,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81565,5684,5085,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81566,5684,5088,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81567,5684,5089,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81568,5684,5356,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81569,5684,1248,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81570,5684,6042,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81571,5684,1088,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81572,5684,1088,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81573,5684,1088,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81574,5684,1112,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81575,5684,1109,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81576,5684,1110,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81577,5684,1111,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81578,5684,1255,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81579,5684,1277,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81580,5684,1261,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81581,5684,1265,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81582,5684,1268,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81583,5684,1272,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL),(81584,4706,1246,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81585,4706,5282,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81586,4706,6096,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81587,4706,5272,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81588,4706,1146,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81589,4706,1154,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81590,4706,1192,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81591,4706,1155,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81592,4706,1164,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81593,4706,1156,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81594,4706,6065,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81595,4706,6077,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81596,4706,5092,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81597,4706,5086,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81598,4706,5087,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81599,4706,5085,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81600,4706,5088,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81601,4706,5089,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81602,4706,5356,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81603,4706,1248,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81604,4706,5096,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81605,4706,1088,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81606,4706,1088,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81607,4706,1088,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81608,4706,1112,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81609,4706,1109,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81610,4706,1110,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81611,4706,1111,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81612,4706,1255,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81613,4706,1277,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81614,4706,1261,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81615,4706,1269,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81616,4706,1265,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81617,4706,1268,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81618,4706,1272,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL),(81619,7805,1246,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81620,7805,5282,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81621,7805,6096,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81622,7805,5272,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81623,7805,1146,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81624,7805,1154,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81625,7805,1192,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81626,7805,1155,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81627,7805,1164,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81628,7805,1156,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81629,7805,5092,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81630,7805,5086,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81631,7805,5087,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81632,7805,5085,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81633,7805,5088,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81634,7805,5089,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81635,7805,5356,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81636,7805,1248,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81637,7805,5096,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81638,7805,1088,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81639,7805,1088,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81640,7805,1088,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81641,7805,1112,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81642,7805,1109,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81643,7805,1110,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81644,7805,1111,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81645,7805,1255,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81646,7805,1277,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81647,7805,1261,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81648,7805,1265,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81649,7805,1268,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81650,7805,1272,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL),(81651,7249,1246,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81652,7249,5282,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81653,7249,6096,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81654,7249,5272,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81655,7249,1146,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81656,7249,1154,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81657,7249,1192,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81658,7249,1156,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81659,7249,6065,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81660,7249,6077,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81661,7249,5092,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81662,7249,5086,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81663,7249,5087,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81664,7249,5085,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81665,7249,5088,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81666,7249,5089,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81667,7249,5356,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81668,7249,1248,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81669,7249,5096,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81670,7249,6042,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81671,7249,1088,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81672,7249,1088,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81673,7249,1088,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81674,7249,1112,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81675,7249,1109,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81676,7249,1110,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81677,7249,1111,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81678,7249,1255,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81679,7249,1277,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81680,7249,1261,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81681,7249,1263,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81682,7249,1265,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81683,7249,1268,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81684,7249,1272,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL),(81685,6878,1246,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81686,6878,5282,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81687,6878,5272,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81688,6878,1146,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81689,6878,1154,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81690,6878,1192,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81691,6878,5092,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81692,6878,5086,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81693,6878,5087,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81694,6878,5085,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81695,6878,5088,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81696,6878,5089,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81697,6878,5356,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81698,6878,1248,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81699,6878,5096,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81700,6878,1112,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81701,6878,1109,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81702,6878,1110,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81703,6878,1111,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81704,6878,1255,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81705,6878,1277,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81706,6878,1261,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81707,6878,1265,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81708,6878,1268,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81709,6878,1272,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL),(81710,7330,1246,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81711,7330,5282,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81712,7330,6096,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81713,7330,1084,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81714,7330,5272,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81715,7330,1146,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81716,7330,1279,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81717,7330,1154,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81718,7330,1192,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81719,7330,5092,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81720,7330,5086,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81721,7330,5087,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81722,7330,5085,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81723,7330,5088,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81724,7330,5089,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81725,7330,5356,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81726,7330,1248,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81727,7330,5096,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81728,7330,1112,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81729,7330,1109,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81730,7330,1110,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81731,7330,1111,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81732,7330,1255,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81733,7330,1277,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81734,7330,1261,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81735,7330,1265,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81736,7330,1268,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81737,7330,1272,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL),(81738,6080,1246,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81739,6080,5282,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81740,6080,5272,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81741,6080,1146,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81742,6080,1154,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81743,6080,1192,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81744,6080,1155,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81745,6080,1164,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81746,6080,1156,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81747,6080,5092,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81748,6080,5086,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81749,6080,5087,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81750,6080,5085,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81751,6080,5088,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81752,6080,5089,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81753,6080,5356,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81754,6080,1248,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81755,6080,5096,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81756,6080,6042,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81757,6080,1088,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81758,6080,1088,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81759,6080,1088,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81760,6080,1112,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81761,6080,1109,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81762,6080,1110,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81763,6080,1111,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81764,6080,1255,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81765,6080,1277,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81766,6080,1261,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81767,6080,1265,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81768,6080,1268,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81769,6080,1272,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL),(81770,7119,1246,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81771,7119,5282,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81772,7119,6096,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81773,7119,5272,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81774,7119,1146,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81775,7119,1154,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81776,7119,1192,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81777,7119,1155,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81778,7119,1164,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81779,7119,1156,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81780,7119,6077,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81781,7119,5092,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81782,7119,5086,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81783,7119,5087,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81784,7119,5085,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81785,7119,5088,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81786,7119,5089,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81787,7119,5356,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81788,7119,1248,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81789,7119,5096,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81790,7119,1088,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81791,7119,1088,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81792,7119,1088,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81793,7119,1112,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81794,7119,1109,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81795,7119,1110,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81796,7119,1111,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81797,7119,1255,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81798,7119,1261,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81799,7119,1265,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81800,7119,1268,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL),(81801,6373,1246,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81802,6373,5282,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81803,6373,5272,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81804,6373,1146,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81805,6373,1154,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81806,6373,1192,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81807,6373,1155,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81808,6373,1164,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81809,6373,1156,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81810,6373,6065,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81811,6373,1165,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81812,6373,5092,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81813,6373,5086,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81814,6373,5087,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81815,6373,5085,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81816,6373,5088,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81817,6373,5089,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81818,6373,5356,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81819,6373,1248,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81820,6373,5096,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81821,6373,1088,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81822,6373,1088,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81823,6373,1112,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81824,6373,1109,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81825,6373,1110,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81826,6373,1111,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81827,6373,1255,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81828,6373,1277,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81829,6373,1261,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81830,6373,1265,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81831,6373,1268,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81832,6373,1271,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81833,6373,1271,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81834,6373,1272,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL),(81835,7495,1246,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81836,7495,5282,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81837,7495,5272,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81838,7495,1146,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81839,7495,1154,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81840,7495,1192,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81841,7495,1155,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81842,7495,1164,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81843,7495,1156,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81844,7495,6065,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81845,7495,5092,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81846,7495,5086,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81847,7495,5087,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81848,7495,5085,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81849,7495,5088,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81850,7495,5356,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81851,7495,1248,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81852,7495,1273,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81853,7495,6042,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81854,7495,1088,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81855,7495,1088,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81856,7495,1088,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81857,7495,1112,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81858,7495,1109,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81859,7495,1110,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81860,7495,1111,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81861,7495,1255,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81862,7495,1277,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81863,7495,1261,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81864,7495,1265,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81865,7495,1268,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81866,7495,1272,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL),(81867,6713,1246,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81868,6713,5282,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81869,6713,6096,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81870,6713,1154,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81871,6713,1192,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81872,6713,1113,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81873,6713,1156,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81874,6713,6065,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81875,6713,6077,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81876,6713,5092,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81877,6713,5086,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81878,6713,5087,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81879,6713,5085,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81880,6713,5088,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81881,6713,5089,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81882,6713,5356,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81883,6713,1248,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81884,6713,5096,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81885,6713,6042,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81886,6713,1112,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81887,6713,1109,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81888,6713,1110,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81889,6713,1111,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81890,6713,1255,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81891,6713,1277,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81892,6713,1261,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81893,6713,1265,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81894,6713,1268,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81895,6713,1272,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL),(81896,7073,1246,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81897,7073,5282,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81898,7073,6096,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81899,7073,1154,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81900,7073,1192,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81901,7073,1155,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81902,7073,1164,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81903,7073,1156,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81904,7073,6065,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81905,7073,5092,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81906,7073,5086,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81907,7073,5087,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81908,7073,5085,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81909,7073,5088,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81910,7073,5089,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81911,7073,5356,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81912,7073,1248,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81913,7073,5096,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81914,7073,6042,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81915,7073,1088,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81916,7073,1088,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81917,7073,1088,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81918,7073,1112,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81919,7073,1109,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81920,7073,1110,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81921,7073,1111,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81922,7073,1255,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81923,7073,1277,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81924,7073,1261,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81925,7073,1265,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81926,7073,1268,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81927,7073,1272,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL),(81928,5027,1246,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81929,5027,5282,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81930,5027,6096,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81931,5027,5272,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81932,5027,1146,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81933,5027,1154,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81934,5027,1192,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81935,5027,1155,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81936,5027,1164,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81937,5027,1156,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81938,5027,6065,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81939,5027,1165,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81940,5027,5092,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81941,5027,5086,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81942,5027,5087,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81943,5027,5085,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81944,5027,5088,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81945,5027,5089,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81946,5027,5356,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81947,5027,1248,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81948,5027,1088,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81949,5027,1088,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81950,5027,1088,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81951,5027,1112,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81952,5027,1109,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81953,5027,1110,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81954,5027,1111,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81955,5027,1255,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81956,5027,1277,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81957,5027,1261,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81958,5027,1265,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81959,5027,1268,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81960,5027,1272,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL),(81961,3948,1246,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81962,3948,5282,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81963,3948,6096,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81964,3948,1154,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81965,3948,1192,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81966,3948,1155,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81967,3948,1164,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81968,3948,1156,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81969,3948,6065,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81970,3948,6077,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81971,3948,5092,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81972,3948,5086,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81973,3948,5087,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81974,3948,5085,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81975,3948,5088,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81976,3948,5089,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81977,3948,5356,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81978,3948,1248,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81979,3948,5096,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81980,3948,6042,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81981,3948,1088,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81982,3948,1088,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81983,3948,1112,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81984,3948,1109,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81985,3948,1110,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81986,3948,1111,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81987,3948,1255,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81988,3948,1277,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81989,3948,1261,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81990,3948,1265,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81991,3948,1268,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81992,3948,1272,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL),(81993,7055,1246,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(81994,7055,5282,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(81995,7055,6096,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(81996,7055,5272,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(81997,7055,1146,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(81998,7055,1154,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(81999,7055,1192,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82000,7055,1155,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82001,7055,1164,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82002,7055,1156,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82003,7055,6065,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82004,7055,1165,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82005,7055,5092,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82006,7055,5086,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82007,7055,5087,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82008,7055,5085,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82009,7055,5088,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82010,7055,5089,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82011,7055,5356,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82012,7055,1248,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82013,7055,5096,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82014,7055,6042,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82015,7055,6042,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82016,7055,1088,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82017,7055,1088,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82018,7055,1088,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82019,7055,1112,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82020,7055,1109,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82021,7055,1110,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82022,7055,1111,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82023,7055,1255,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82024,7055,1277,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82025,7055,1261,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82026,7055,1265,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82027,7055,1268,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82028,7055,1272,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL),(82029,6611,1246,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82030,6611,5282,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82031,6611,6096,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82032,6611,5272,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82033,6611,1146,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82034,6611,1154,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82035,6611,1192,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82036,6611,1155,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82037,6611,1164,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82038,6611,1156,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82039,6611,6065,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82040,6611,1165,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82041,6611,5092,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82042,6611,5086,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82043,6611,5087,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82044,6611,5085,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82045,6611,5088,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82046,6611,5089,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82047,6611,5356,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82048,6611,1248,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82049,6611,5096,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82050,6611,6042,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82051,6611,1088,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82052,6611,1088,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82053,6611,1088,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82054,6611,1112,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82055,6611,1109,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82056,6611,1110,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82057,6611,1111,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82058,6611,1255,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82059,6611,1277,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82060,6611,1261,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82061,6611,1265,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82062,6611,1268,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82063,6611,1271,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82064,6611,1271,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82065,6611,1271,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82066,6611,1272,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL),(82067,7711,1246,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82068,7711,5282,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82069,7711,6096,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82070,7711,5272,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82071,7711,1146,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82072,7711,1154,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82073,7711,1192,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82074,7711,1155,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82075,7711,1164,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82076,7711,1156,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82077,7711,5092,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82078,7711,5086,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82079,7711,5087,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82080,7711,5085,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82081,7711,5088,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82082,7711,5089,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82083,7711,5356,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82084,7711,1248,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82085,7711,5096,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82086,7711,6042,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82087,7711,1088,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82088,7711,1088,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82089,7711,1088,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82090,7711,1112,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82091,7711,1109,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82092,7711,1110,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82093,7711,1111,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82094,7711,1255,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82095,7711,1277,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82096,7711,1261,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82097,7711,1265,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82098,7711,1268,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82099,7711,1272,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL),(82100,7491,1246,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82101,7491,5282,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82102,7491,6096,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82103,7491,5272,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82104,7491,1154,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82105,7491,1192,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82106,7491,1155,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82107,7491,1164,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82108,7491,1156,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82109,7491,6065,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82110,7491,5092,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82111,7491,5086,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82112,7491,5087,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82113,7491,5085,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82114,7491,5088,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82115,7491,5089,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82116,7491,5356,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82117,7491,1248,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82118,7491,5096,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82119,7491,1088,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82120,7491,1088,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82121,7491,1088,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82122,7491,1112,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82123,7491,1109,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82124,7491,1110,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82125,7491,1111,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82126,7491,1255,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82127,7491,1277,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82128,7491,1261,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82129,7491,1265,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82130,7491,1268,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82131,7491,1272,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL),(82132,6067,1246,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82133,6067,5282,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82134,6067,5272,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82135,6067,1146,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82136,6067,1154,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82137,6067,1192,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82138,6067,1156,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82139,6067,1165,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82140,6067,5092,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82141,6067,5086,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82142,6067,5087,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82143,6067,5085,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82144,6067,5088,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82145,6067,5089,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82146,6067,5356,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82147,6067,1248,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82148,6067,5497,6452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,343,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82149,6067,730,6452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,645,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82150,6067,853,6452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82151,6067,5096,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82152,6067,1112,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82153,6067,1109,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82154,6067,1110,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82155,6067,1111,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82156,6067,1255,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82157,6067,1277,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82158,6067,1261,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82159,6067,1265,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82160,6067,1268,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82161,6067,1272,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL),(82162,7680,1246,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82163,7680,5282,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82164,7680,5272,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82165,7680,1146,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82166,7680,1154,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82167,7680,1192,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82168,7680,1156,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82169,7680,6065,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82170,7680,6077,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82171,7680,5092,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82172,7680,5086,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82173,7680,5087,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82174,7680,5085,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82175,7680,5088,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82176,7680,5089,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82177,7680,5356,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82178,7680,1248,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82179,7680,5096,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82180,7680,1112,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82181,7680,1109,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82182,7680,1110,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82183,7680,1111,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82184,7680,1255,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82185,7680,1250,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82186,7680,1250,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82187,7680,1250,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82188,7680,1277,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82189,7680,1261,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82190,7680,1251,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82191,7680,1265,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82192,7680,1268,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82193,7680,1272,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL),(82194,7363,1246,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82195,7363,5282,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82196,7363,6096,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82197,7363,1154,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82198,7363,1192,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82199,7363,1155,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82200,7363,1164,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82201,7363,1156,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82202,7363,5092,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82203,7363,5086,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82204,7363,5090,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82205,7363,5087,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82206,7363,5085,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82207,7363,5088,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82208,7363,5089,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82209,7363,5356,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82210,7363,1248,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82211,7363,5096,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82212,7363,6042,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82213,7363,6042,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82214,7363,1088,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82215,7363,1088,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82216,7363,1088,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82217,7363,1112,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82218,7363,1109,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82219,7363,1110,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82220,7363,1111,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82221,7363,1255,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82222,7363,1250,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82223,7363,1250,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82224,7363,1250,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82225,7363,1277,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82226,7363,1261,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82227,7363,1265,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82228,7363,1268,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82229,7363,1272,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL),(82230,8317,1246,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82231,8317,5282,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82232,8317,6096,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82233,8317,1154,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82234,8317,1192,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82235,8317,1164,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82236,8317,1156,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82237,8317,6065,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82238,8317,5092,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82239,8317,5086,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82240,8317,5087,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82241,8317,5085,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82242,8317,5088,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82243,8317,5089,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82244,8317,5356,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82245,8317,1248,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82246,8317,5497,6458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82247,8317,730,6458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82248,8317,853,6458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1173,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82249,8317,21,6458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82250,8317,851,6458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82251,8317,729,6458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82252,8317,790,6458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.25,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82253,8317,654,6458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82254,8317,678,6458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82255,8317,5096,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82256,8317,6042,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82257,8317,1088,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82258,8317,1088,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82259,8317,1088,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82260,8317,1112,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82261,8317,1109,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82262,8317,1110,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82263,8317,1111,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82264,8317,1255,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82265,8317,1277,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82266,8317,1261,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82267,8317,1265,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82268,8317,1268,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82269,8317,1272,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL),(82270,8430,1246,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82271,8430,5282,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82272,8430,6096,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82273,8430,1154,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82274,8430,1192,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82275,8430,1155,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82276,8430,1164,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82277,8430,1156,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82278,8430,5092,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82279,8430,5086,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82280,8430,5087,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82281,8430,5085,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82282,8430,5088,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82283,8430,5089,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82284,8430,5356,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82285,8430,1248,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82286,8430,5096,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82287,8430,6042,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82288,8430,1088,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82289,8430,1088,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82290,8430,1088,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82291,8430,1112,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82292,8430,1109,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82293,8430,1110,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82294,8430,1111,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82295,8430,1255,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82296,8430,1277,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82297,8430,1261,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82298,8430,1265,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82299,8430,1268,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82300,8430,1272,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL),(82301,8438,1246,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82302,8438,5282,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82303,8438,6096,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82304,8438,5272,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82305,8438,1279,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82306,8438,1154,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82307,8438,1192,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82308,8438,5092,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82309,8438,5086,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82310,8438,5087,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82311,8438,5085,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82312,8438,5088,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82313,8438,5089,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82314,8438,5356,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82315,8438,1248,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82316,8438,5096,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82317,8438,6042,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82318,8438,1112,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82319,8438,1109,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82320,8438,1110,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82321,8438,1111,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82322,8438,1255,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82323,8438,1250,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82324,8438,1250,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82325,8438,1277,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82326,8438,1261,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82327,8438,1251,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82328,8438,1265,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82329,8438,1268,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82330,8438,1271,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82331,8438,1272,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL),(82332,9153,1246,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82333,9153,5282,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82334,9153,6096,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82335,9153,5272,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82336,9153,1154,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82337,9153,1192,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82338,9153,1155,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82339,9153,1164,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82340,9153,1156,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82341,9153,6065,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82342,9153,5092,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82343,9153,5086,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82344,9153,5087,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82345,9153,5085,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82346,9153,5088,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82347,9153,5089,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82348,9153,5356,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82349,9153,1248,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82350,9153,5096,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82351,9153,1088,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82352,9153,1088,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82353,9153,1088,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82354,9153,1112,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82355,9153,1109,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82356,9153,1110,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82357,9153,1111,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82358,9153,1255,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82359,9153,1277,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82360,9153,1261,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82361,9153,1265,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82362,9153,1268,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82363,9153,1271,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82364,9153,1271,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82365,9153,1271,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82366,9153,1271,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL),(82367,8018,1246,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82368,8018,5282,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82369,8018,6096,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82370,8018,1154,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82371,8018,1192,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82372,8018,1155,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82373,8018,1164,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82374,8018,1156,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82375,8018,5092,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82376,8018,5086,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82377,8018,5087,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82378,8018,5085,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82379,8018,5088,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82380,8018,5089,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82381,8018,5356,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82382,8018,1248,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82383,8018,5096,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82384,8018,6042,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82385,8018,6042,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82386,8018,1088,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82387,8018,1088,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82388,8018,1088,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82389,8018,1112,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82390,8018,1109,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82391,8018,1110,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82392,8018,1111,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82393,8018,1255,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82394,8018,1277,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82395,8018,1261,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82396,8018,1265,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82397,8018,1268,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82398,8018,1272,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL),(82399,7207,1246,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82400,7207,5282,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82401,7207,6096,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82402,7207,5272,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82403,7207,1146,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82404,7207,1154,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82405,7207,1192,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82406,7207,1155,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82407,7207,1164,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82408,7207,1156,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82409,7207,1156,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82410,7207,5092,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82411,7207,5086,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82412,7207,5087,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82413,7207,5085,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82414,7207,5088,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82415,7207,5089,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82416,7207,5356,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82417,7207,1248,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82418,7207,5096,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82419,7207,1088,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82420,7207,1088,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82421,7207,1088,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82422,7207,1112,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82423,7207,1109,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82424,7207,1110,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82425,7207,1111,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82426,7207,1255,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82427,7207,1277,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82428,7207,1261,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82429,7207,1265,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82430,7207,1268,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82431,7207,1272,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL),(82432,3775,1246,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82433,3775,5282,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82434,3775,6096,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82435,3775,1154,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82436,3775,1192,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82437,3775,1155,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82438,3775,1164,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82439,3775,1156,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82440,3775,6065,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82441,3775,5092,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82442,3775,5086,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82443,3775,5087,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82444,3775,5085,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82445,3775,5088,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82446,3775,5089,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82447,3775,5356,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82448,3775,1248,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82449,3775,952,6474,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1810,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82450,3775,5497,6474,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82451,3775,730,6474,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82452,3775,853,6474,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82453,3775,21,6474,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82454,3775,851,6474,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82455,3775,729,6474,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,351000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82456,3775,654,6474,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82457,3775,678,6474,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82458,3775,5096,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82459,3775,6042,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82460,3775,6042,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82461,3775,1088,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82462,3775,1088,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82463,3775,1088,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82464,3775,1112,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82465,3775,1109,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82466,3775,1110,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82467,3775,1111,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82468,3775,1255,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82469,3775,1277,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82470,3775,1261,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82471,3775,1265,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82472,3775,1268,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82473,3775,1271,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82474,3775,1272,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL),(82475,2822,1246,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82476,2822,5282,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82477,2822,6096,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82478,2822,1154,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82479,2822,1192,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82480,2822,1155,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82481,2822,1164,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82482,2822,1156,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82483,2822,5092,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82484,2822,5086,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82485,2822,5087,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82486,2822,5085,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82487,2822,5088,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82488,2822,5089,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82489,2822,5356,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82490,2822,1248,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82491,2822,5096,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82492,2822,1088,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82493,2822,1088,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82494,2822,1088,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82495,2822,1112,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82496,2822,1109,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82497,2822,1110,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82498,2822,1111,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82499,2822,1255,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82500,2822,1277,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82501,2822,1261,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82502,2822,1265,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82503,2822,1268,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82504,2822,1271,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82505,2822,1271,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82506,2822,1271,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82507,2822,1272,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL),(82508,2912,1246,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82509,2912,5282,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82510,2912,6096,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82511,2912,5272,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82512,2912,1146,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82513,2912,1154,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82514,2912,1192,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82515,2912,1156,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82516,2912,5092,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82517,2912,5086,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82518,2912,5087,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82519,2912,5085,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82520,2912,5088,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82521,2912,5089,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82522,2912,5356,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82523,2912,1248,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82524,2912,5096,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82525,2912,6042,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82526,2912,1112,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82527,2912,1109,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82528,2912,1110,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82529,2912,1111,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82530,2912,1255,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82531,2912,1277,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82532,2912,1261,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82533,2912,1265,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82534,2912,1268,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82535,2912,1272,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL),(82536,4891,1246,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82537,4891,5282,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82538,4891,6096,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82539,4891,1154,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82540,4891,1192,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82541,4891,1156,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82542,4891,5092,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82543,4891,5086,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82544,4891,5087,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82545,4891,5085,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82546,4891,5088,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82547,4891,5089,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82548,4891,5356,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82549,4891,1248,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82550,4891,5497,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82551,4891,730,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82552,4891,853,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,703,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82553,4891,5096,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82554,4891,1112,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82555,4891,1109,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82556,4891,1110,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82557,4891,1111,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82558,4891,1255,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82559,4891,1277,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82560,4891,1261,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82561,4891,1265,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82562,4891,1268,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82563,4891,1272,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL),(82564,2297,1246,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82565,2297,5282,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82566,2297,6096,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82567,2297,5272,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82568,2297,1146,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82569,2297,1154,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82570,2297,1192,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82571,2297,1155,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82572,2297,1164,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82573,2297,1156,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82574,2297,5092,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82575,2297,5086,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82576,2297,5087,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82577,2297,5085,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82578,2297,5088,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82579,2297,5089,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82580,2297,5356,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82581,2297,1248,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82582,2297,5096,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82583,2297,1088,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82584,2297,1088,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82585,2297,1088,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82586,2297,1112,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82587,2297,1109,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82588,2297,1110,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82589,2297,1111,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82590,2297,1255,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82591,2297,1277,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82592,2297,1261,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82593,2297,1265,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82594,2297,1268,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82595,2297,1271,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82596,2297,1272,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL),(82597,3712,1246,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82598,3712,5282,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82599,3712,6096,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82600,3712,1154,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82601,3712,1192,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82602,3712,1155,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82603,3712,1164,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82604,3712,1156,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82605,3712,5092,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82606,3712,5086,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82607,3712,5087,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82608,3712,5085,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82609,3712,5088,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82610,3712,5089,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82611,3712,5356,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82612,3712,1248,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82613,3712,5096,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82614,3712,1088,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82615,3712,1088,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82616,3712,1088,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82617,3712,1112,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82618,3712,1109,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82619,3712,1110,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82620,3712,1111,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82621,3712,1255,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82622,3712,1277,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82623,3712,1261,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82624,3712,1265,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82625,3712,1268,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82626,3712,1272,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL),(82627,1120,1246,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82628,1120,5282,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82629,1120,6096,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82630,1120,5272,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82631,1120,1146,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82632,1120,1279,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82633,1120,1154,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82634,1120,1192,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82635,1120,1155,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82636,1120,1164,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82637,1120,1156,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82638,1120,5092,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82639,1120,5086,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82640,1120,5087,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82641,1120,5085,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82642,1120,5088,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82643,1120,5089,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82644,1120,5356,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82645,1120,1248,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82646,1120,5096,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82647,1120,6042,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82648,1120,1088,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82649,1120,1088,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82650,1120,1088,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82651,1120,1112,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82652,1120,1109,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82653,1120,1110,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82654,1120,1111,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82655,1120,1255,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82656,1120,1277,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82657,1120,1261,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82658,1120,1265,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82659,1120,1268,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82660,1120,1272,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL),(82661,461,1246,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82662,461,5282,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82663,461,6096,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82664,461,5272,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82665,461,1146,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82666,461,1154,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82667,461,1192,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82668,461,1155,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82669,461,1164,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82670,461,1156,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82671,461,5092,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82672,461,5086,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82673,461,5087,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82674,461,5085,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82675,461,5088,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82676,461,5089,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82677,461,5356,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82678,461,1248,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82679,461,5096,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82680,461,1088,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82681,461,1088,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82682,461,1088,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82683,461,1112,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82684,461,1109,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82685,461,1110,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82686,461,1111,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82687,461,1255,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82688,461,1277,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82689,461,1261,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82690,461,1265,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82691,461,1268,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82692,461,1272,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL),(82693,3476,1246,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82694,3476,5282,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82695,3476,5272,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82696,3476,1146,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82697,3476,1154,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82698,3476,1192,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82699,3476,1155,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82700,3476,1156,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82701,3476,1156,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82702,3476,1165,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82703,3476,5092,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82704,3476,5086,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82705,3476,5087,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82706,3476,5085,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82707,3476,5088,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82708,3476,5089,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82709,3476,5356,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82710,3476,1248,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82711,3476,5096,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82712,3476,1088,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82713,3476,1088,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82714,3476,1088,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82715,3476,1112,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82716,3476,1109,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82717,3476,1110,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82718,3476,1111,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82719,3476,1255,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82720,3476,1277,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82721,3476,1261,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82722,3476,1265,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82723,3476,1268,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82724,3476,1271,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82725,3476,1271,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82726,3476,1271,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82727,3476,1272,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL),(82728,2005,1246,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82729,2005,5282,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82730,2005,6096,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82731,2005,1154,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82732,2005,1192,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82733,2005,1155,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82734,2005,1164,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82735,2005,1156,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82736,2005,6065,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82737,2005,5092,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82738,2005,5086,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82739,2005,5087,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82740,2005,5085,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82741,2005,5088,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82742,2005,5089,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82743,2005,5356,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82744,2005,1248,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82745,2005,5096,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82746,2005,6042,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82747,2005,6042,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82748,2005,1088,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82749,2005,1088,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82750,2005,1088,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82751,2005,1112,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82752,2005,1109,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82753,2005,1110,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82754,2005,1111,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82755,2005,1255,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82756,2005,1277,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82757,2005,1261,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82758,2005,1265,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82759,2005,1268,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82760,2005,1272,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL),(82761,164,1246,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82762,164,5282,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82763,164,6096,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82764,164,5272,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82765,164,1146,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82766,164,1154,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82767,164,1192,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82768,164,1155,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82769,164,1164,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82770,164,1156,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82771,164,5092,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82772,164,5086,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82773,164,5087,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82774,164,5085,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82775,164,5088,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82776,164,5089,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82777,164,5356,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82778,164,1248,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82779,164,5497,6508,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,851,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82780,164,730,6508,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82781,164,853,6508,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1714,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82782,164,5096,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82783,164,1088,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82784,164,1088,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82785,164,1088,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82786,164,1112,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82787,164,1109,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82788,164,1110,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82789,164,1111,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82790,164,1255,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82791,164,1277,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82792,164,1261,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82793,164,1265,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82794,164,1268,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82795,164,1272,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL),(82796,2375,1246,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82797,2375,5282,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82798,2375,5272,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82799,2375,1146,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82800,2375,1154,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82801,2375,1192,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82802,2375,1155,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82803,2375,1164,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82804,2375,1156,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82805,2375,5092,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82806,2375,5086,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82807,2375,5087,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82808,2375,5085,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82809,2375,5088,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82810,2375,5089,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82811,2375,5356,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82812,2375,1248,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82813,2375,5096,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82814,2375,1088,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82815,2375,1088,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82816,2375,1088,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82817,2375,1112,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82818,2375,1109,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82819,2375,1110,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82820,2375,1111,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82821,2375,1255,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82822,2375,1277,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82823,2375,1261,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82824,2375,1265,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82825,2375,1268,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82826,2375,1272,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL),(82827,1861,1246,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82828,1861,5282,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82829,1861,6096,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82830,1861,5272,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82831,1861,1146,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82832,1861,1154,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82833,1861,1155,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82834,1861,1164,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82835,1861,1156,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82836,1861,1165,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82837,1861,5092,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82838,1861,5086,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82839,1861,5087,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82840,1861,5085,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82841,1861,5088,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82842,1861,5089,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82843,1861,5356,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82844,1861,1248,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82845,1861,5096,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82846,1861,6042,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82847,1861,1088,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82848,1861,1088,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82849,1861,1088,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82850,1861,1112,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82851,1861,1109,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82852,1861,1110,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82853,1861,1111,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82854,1861,1255,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82855,1861,1277,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82856,1861,1261,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82857,1861,1265,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82858,1861,1268,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82859,1861,1272,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL),(82860,1309,1246,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82861,1309,5282,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82862,1309,6096,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82863,1309,1154,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82864,1309,1192,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82865,1309,1155,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82866,1309,1164,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82867,1309,1156,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82868,1309,5092,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82869,1309,5086,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82870,1309,5087,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82871,1309,5085,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82872,1309,5088,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82873,1309,5089,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82874,1309,5356,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82875,1309,1248,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82876,1309,5096,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82877,1309,1088,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82878,1309,1088,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82879,1309,1088,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82880,1309,1112,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82881,1309,1109,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82882,1309,1110,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82883,1309,1111,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82884,1309,1255,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82885,1309,1277,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82886,1309,1261,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82887,1309,1265,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82888,1309,1268,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82889,1309,1272,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL),(82890,2757,1246,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82891,2757,5282,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82892,2757,6096,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82893,2757,5272,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82894,2757,1146,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82895,2757,1154,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82896,2757,1192,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82897,2757,1156,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82898,2757,5092,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82899,2757,5086,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82900,2757,5087,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82901,2757,5085,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82902,2757,5088,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82903,2757,5089,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82904,2757,5356,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82905,2757,1248,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82906,2757,5096,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82907,2757,1112,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82908,2757,1109,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82909,2757,1110,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82910,2757,1111,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82911,2757,1255,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82912,2757,1277,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82913,2757,1261,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82914,2757,1265,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82915,2757,1268,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82916,2757,1272,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL),(82917,3573,1246,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82918,3573,5282,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82919,3573,6096,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82920,3573,5272,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82921,3573,1146,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82922,3573,1154,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82923,3573,1192,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82924,3573,1155,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82925,3573,1164,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82926,3573,1156,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82927,3573,5092,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82928,3573,5086,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82929,3573,5087,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82930,3573,5085,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82931,3573,5088,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82932,3573,5089,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82933,3573,5356,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82934,3573,1248,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82935,3573,5096,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82936,3573,1088,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82937,3573,1088,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82938,3573,1088,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82939,3573,1112,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82940,3573,1109,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82941,3573,1110,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82942,3573,1111,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82943,3573,1255,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82944,3573,1277,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82945,3573,1261,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82946,3573,1265,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82947,3573,1268,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82948,3573,1272,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(82949,223,1246,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82950,223,5282,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82951,223,6096,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82952,223,5272,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82953,223,1146,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82954,223,1154,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82955,223,1192,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82956,223,1155,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82957,223,1164,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82958,223,1156,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82959,223,5092,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82960,223,5086,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82961,223,5087,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82962,223,5085,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82963,223,5088,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82964,223,5089,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82965,223,5356,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82966,223,1248,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82967,223,5096,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82968,223,1088,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82969,223,1088,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82970,223,1088,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82971,223,1112,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82972,223,1109,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82973,223,1110,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82974,223,1111,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82975,223,1255,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82976,223,1277,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82977,223,1261,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82978,223,1265,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82979,223,1268,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82980,223,1272,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL),(82981,2165,1246,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(82982,2165,5282,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(82983,2165,6096,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(82984,2165,1154,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(82985,2165,1192,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(82986,2165,1155,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(82987,2165,1164,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(82988,2165,1156,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(82989,2165,5092,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(82990,2165,5086,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(82991,2165,5087,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(82992,2165,5085,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(82993,2165,5088,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(82994,2165,5089,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(82995,2165,5356,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(82996,2165,1248,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(82997,2165,5096,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(82998,2165,1088,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(82999,2165,1088,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(83000,2165,1088,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(83001,2165,1112,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(83002,2165,1109,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(83003,2165,1110,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(83004,2165,1111,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(83005,2165,1255,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(83006,2165,1277,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(83007,2165,1278,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(83008,2165,1261,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(83009,2165,1265,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(83010,2165,1268,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(83011,2165,1272,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL),(83012,2229,1246,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83013,2229,5282,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83014,2229,6096,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83015,2229,1154,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83016,2229,1192,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83017,2229,1156,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83018,2229,5092,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83019,2229,5086,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83020,2229,5087,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83021,2229,5085,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83022,2229,5088,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83023,2229,5089,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83024,2229,5356,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83025,2229,1248,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83026,2229,5096,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83027,2229,1112,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83028,2229,1109,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83029,2229,1110,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83030,2229,1111,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83031,2229,1255,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83032,2229,1277,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83033,2229,1261,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83034,2229,1265,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83035,2229,1268,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83036,2229,1271,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83037,2229,1272,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL),(83038,1252,1246,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83039,1252,5282,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83040,1252,6096,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83041,1252,5272,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83042,1252,1146,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83043,1252,1154,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83044,1252,1192,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83045,1252,1155,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83046,1252,1164,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83047,1252,1156,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83048,1252,5092,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83049,1252,5086,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83050,1252,5087,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83051,1252,5085,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83052,1252,5088,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83053,1252,5089,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83054,1252,5356,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83055,1252,1248,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83056,1252,5096,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83057,1252,1088,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83058,1252,1088,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83059,1252,1088,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83060,1252,1112,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83061,1252,1109,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83062,1252,1110,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83063,1252,1111,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83064,1252,1255,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83065,1252,1277,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83066,1252,1261,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83067,1252,1265,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83068,1252,1268,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83069,1252,1272,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL),(83070,2100,1246,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83071,2100,5282,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83072,2100,6096,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83073,2100,1154,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83074,2100,1192,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83075,2100,1155,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83076,2100,1164,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83077,2100,1156,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83078,2100,6065,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83079,2100,5092,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83080,2100,5086,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83081,2100,5087,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83082,2100,5085,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83083,2100,5088,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83084,2100,5089,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83085,2100,5356,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83086,2100,1248,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83087,2100,5096,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83088,2100,1088,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83089,2100,1088,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83090,2100,1088,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83091,2100,1112,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83092,2100,1109,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83093,2100,1110,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83094,2100,1111,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83095,2100,1255,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83096,2100,1277,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83097,2100,1261,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83098,2100,1265,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83099,2100,1268,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83100,2100,1272,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL),(83101,1425,1246,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83102,1425,5282,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83103,1425,6096,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83104,1425,5272,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83105,1425,1146,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83106,1425,1154,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83107,1425,1192,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83108,1425,1155,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83109,1425,1164,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83110,1425,1156,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83111,1425,5092,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83112,1425,5086,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83113,1425,5087,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83114,1425,5085,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83115,1425,5088,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83116,1425,5089,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83117,1425,5356,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83118,1425,1248,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83119,1425,5096,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83120,1425,1088,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83121,1425,1088,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83122,1425,1088,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83123,1425,1112,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83124,1425,1109,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83125,1425,1110,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83126,1425,1111,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83127,1425,1255,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83128,1425,1277,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83129,1425,1261,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83130,1425,1265,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83131,1425,1268,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83132,1425,1271,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83133,1425,1271,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83134,1425,1271,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83135,1425,1271,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83136,1425,1272,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL),(83137,3481,1246,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83138,3481,5282,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83139,3481,6096,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83140,3481,5272,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83141,3481,1146,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83142,3481,1154,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83143,3481,1192,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83144,3481,1155,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83145,3481,1164,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83146,3481,1156,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83147,3481,5092,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83148,3481,5086,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83149,3481,5087,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83150,3481,5085,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83151,3481,5088,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83152,3481,5089,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83153,3481,5356,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83154,3481,1248,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83155,3481,5096,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83156,3481,1088,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83157,3481,1088,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83158,3481,1088,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83159,3481,1112,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83160,3481,1109,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83161,3481,1110,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83162,3481,1111,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83163,3481,1255,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83164,3481,1277,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83165,3481,1261,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83166,3481,1265,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83167,3481,1268,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83168,3481,1271,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83169,3481,1271,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83170,3481,1271,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83171,3481,1271,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83172,3481,1272,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL),(83173,1261,1246,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83174,1261,5282,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83175,1261,6096,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83176,1261,5272,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83177,1261,1146,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83178,1261,1154,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83179,1261,1192,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83180,1261,1156,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83181,1261,5092,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83182,1261,5086,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83183,1261,5087,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83184,1261,5085,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83185,1261,5088,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83186,1261,5089,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83187,1261,5356,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83188,1261,1248,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83189,1261,5096,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83190,1261,1112,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83191,1261,1109,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83192,1261,1110,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83193,1261,1111,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83194,1261,1255,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83195,1261,1277,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83196,1261,1261,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83197,1261,1265,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83198,1261,1268,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83199,1261,1271,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83200,1261,1272,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL),(83201,2257,1246,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83202,2257,5282,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83203,2257,6096,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83204,2257,5272,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83205,2257,1146,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83206,2257,1154,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83207,2257,1192,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83208,2257,1155,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83209,2257,1164,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83210,2257,1156,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83211,2257,6065,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83212,2257,5092,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83213,2257,5086,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83214,2257,5087,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83215,2257,5085,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83216,2257,5088,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83217,2257,5089,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83218,2257,5356,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83219,2257,1248,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83220,2257,5096,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83221,2257,1088,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83222,2257,1088,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83223,2257,1088,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83224,2257,1112,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83225,2257,1109,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83226,2257,1110,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83227,2257,1111,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83228,2257,1255,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83229,2257,1277,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83230,2257,1261,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83231,2257,1265,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83232,2257,1268,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83233,2257,1272,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL),(83234,36,1246,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83235,36,5282,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83236,36,6096,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83237,36,1154,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83238,36,1192,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83239,36,1156,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83240,36,5092,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83241,36,5086,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83242,36,5087,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83243,36,5085,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83244,36,5088,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83245,36,5089,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83246,36,5356,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83247,36,1248,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83248,36,952,6555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1550,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83249,36,5497,6555,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83250,36,730,6555,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83251,36,853,6555,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,722,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83252,36,21,6555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83253,36,851,6555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83254,36,729,6555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83255,36,790,6555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83256,36,654,6555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83257,36,678,6555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83258,36,5096,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83259,36,1112,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83260,36,1109,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83261,36,1110,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83262,36,1111,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83263,36,1255,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83264,36,1250,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83265,36,1250,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83266,36,1250,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83267,36,1277,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83268,36,1261,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83269,36,1251,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83270,36,1265,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83271,36,1268,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83272,36,1272,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL),(83273,938,1246,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83274,938,5282,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83275,938,6096,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83276,938,1154,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83277,938,1192,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83278,938,1155,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83279,938,1164,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83280,938,1156,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83281,938,5092,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83282,938,5086,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83283,938,5087,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83284,938,5085,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83285,938,5088,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83286,938,5089,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83287,938,5356,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83288,938,1248,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83289,938,5096,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83290,938,1088,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83291,938,1088,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83292,938,1088,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83293,938,1112,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83294,938,1109,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83295,938,1110,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83296,938,1111,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83297,938,1255,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83298,938,1277,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83299,938,1261,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83300,938,1265,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83301,938,1268,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83302,938,1272,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL),(83303,1854,1246,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83304,1854,5282,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83305,1854,6096,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83306,1854,1154,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83307,1854,1192,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83308,1854,1155,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83309,1854,1164,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83310,1854,1156,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83311,1854,5092,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83312,1854,5086,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83313,1854,5087,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83314,1854,5085,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83315,1854,5088,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83316,1854,5089,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83317,1854,5356,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83318,1854,1248,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83319,1854,5096,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83320,1854,1088,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83321,1854,1088,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83322,1854,1088,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83323,1854,1112,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83324,1854,1109,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83325,1854,1110,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83326,1854,1111,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83327,1854,1255,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83328,1854,1277,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83329,1854,1261,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83330,1854,1265,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83331,1854,1268,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83332,1854,1272,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL),(83333,5148,1246,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83334,5148,5282,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83335,5148,6096,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83336,5148,5272,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83337,5148,1146,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83338,5148,1154,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83339,5148,1192,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83340,5148,1164,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83341,5148,1156,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83342,5148,5092,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83343,5148,5086,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83344,5148,5087,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83345,5148,5085,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83346,5148,5088,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83347,5148,5089,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83348,5148,5356,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83349,5148,1248,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83350,5148,12,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83351,5148,5096,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83352,5148,1088,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83353,5148,1088,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83354,5148,1088,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83355,5148,1112,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83356,5148,1109,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83357,5148,1110,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83358,5148,1111,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83359,5148,1255,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83360,5148,1277,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83361,5148,1261,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83362,5148,1265,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83363,5148,1268,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83364,5148,1271,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83365,5148,1272,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL),(83366,1241,1246,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83367,1241,5282,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83368,1241,6096,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83369,1241,1154,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83370,1241,1192,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83371,1241,1155,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83372,1241,1164,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83373,1241,1247,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83374,1241,1156,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83375,1241,5092,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83376,1241,5086,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83377,1241,5087,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83378,1241,5085,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83379,1241,5088,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83380,1241,5089,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83381,1241,5356,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83382,1241,1248,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83383,1241,5096,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83384,1241,6042,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83385,1241,1088,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83386,1241,1088,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83387,1241,1088,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83388,1241,1112,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83389,1241,1109,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83390,1241,1110,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83391,1241,1111,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83392,1241,1255,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83393,1241,1250,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83394,1241,1250,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83395,1241,1277,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83396,1241,1261,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83397,1241,1252,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83398,1241,1265,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83399,1241,1268,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL),(83400,3859,1246,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83401,3859,5282,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83402,3859,6096,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83403,3859,5272,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83404,3859,1146,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83405,3859,1154,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83406,3859,1192,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83407,3859,1155,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83408,3859,1164,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83409,3859,1156,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83410,3859,6065,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83411,3859,1165,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83412,3859,5092,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83413,3859,5086,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83414,3859,5087,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83415,3859,5085,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83416,3859,5088,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83417,3859,5089,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83418,3859,5356,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83419,3859,1248,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83420,3859,1276,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83421,3859,5096,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83422,3859,6042,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83423,3859,1088,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83424,3859,1088,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83425,3859,1088,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83426,3859,1112,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83427,3859,1109,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83428,3859,1110,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83429,3859,1111,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83430,3859,1255,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83431,3859,1277,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83432,3859,1261,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83433,3859,1265,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83434,3859,1268,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83435,3859,1271,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83436,3859,1271,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83437,3859,1271,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83438,3859,1272,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL),(83439,6543,1246,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83440,6543,5282,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83441,6543,6096,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83442,6543,5272,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83443,6543,1146,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83444,6543,1154,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83445,6543,1192,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83446,6543,1155,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83447,6543,1113,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83448,6543,1156,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83449,6543,6065,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83450,6543,6077,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83451,6543,5092,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83452,6543,5086,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83453,6543,5087,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83454,6543,5085,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83455,6543,5088,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83456,6543,5089,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83457,6543,5356,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83458,6543,1248,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83459,6543,5096,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83460,6543,6042,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83461,6543,1088,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83462,6543,1088,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83463,6543,1088,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83464,6543,1112,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83465,6543,1109,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83466,6543,1110,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83467,6543,1111,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83468,6543,1255,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83469,6543,1277,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83470,6543,1261,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83471,6543,1265,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83472,6543,1268,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83473,6543,1272,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL),(83474,4057,1246,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83475,4057,5282,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83476,4057,6096,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83477,4057,5272,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83478,4057,1146,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83479,4057,1154,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83480,4057,1192,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83481,4057,1156,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83482,4057,1165,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83483,4057,5092,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83484,4057,5086,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83485,4057,5087,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83486,4057,5085,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83487,4057,5088,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83488,4057,5089,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83489,4057,5356,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83490,4057,1248,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83491,4057,1276,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83492,4057,5096,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83493,4057,6042,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83494,4057,6042,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83495,4057,1112,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83496,4057,1109,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83497,4057,1110,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83498,4057,1111,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83499,4057,1255,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83500,4057,1277,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83501,4057,1261,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83502,4057,1265,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83503,4057,1268,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83504,4057,1272,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL),(83505,1846,1246,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83506,1846,5282,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83507,1846,6096,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83508,1846,1154,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83509,1846,1192,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83510,1846,1155,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83511,1846,1164,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83512,1846,1156,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83513,1846,6065,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83514,1846,5092,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83515,1846,5086,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83516,1846,5087,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83517,1846,5085,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83518,1846,5088,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83519,1846,5089,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83520,1846,5356,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83521,1846,1248,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83522,1846,5096,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83523,1846,1088,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83524,1846,1088,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83525,1846,1088,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83526,1846,1112,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83527,1846,1109,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83528,1846,1110,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83529,1846,1111,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83530,1846,1255,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83531,1846,1277,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83532,1846,1261,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83533,1846,1265,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83534,1846,1268,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83535,1846,1272,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL),(83536,3597,1246,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83537,3597,5282,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83538,3597,6096,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83539,3597,5272,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83540,3597,1146,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83541,3597,1154,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83542,3597,1192,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83543,3597,1155,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83544,3597,1164,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83545,3597,1156,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83546,3597,5092,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83547,3597,5086,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83548,3597,5087,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83549,3597,5085,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83550,3597,5088,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83551,3597,5089,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83552,3597,5356,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83553,3597,1248,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83554,3597,5096,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83555,3597,1088,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83556,3597,1088,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83557,3597,1088,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83558,3597,1112,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83559,3597,1109,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83560,3597,1110,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83561,3597,1111,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83562,3597,1255,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83563,3597,1277,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83564,3597,1261,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83565,3597,1265,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83566,3597,1268,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83567,3597,1272,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL),(83568,7552,1246,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83569,7552,5282,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83570,7552,6096,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83571,7552,5272,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83572,7552,1146,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83573,7552,1154,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83574,7552,1192,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83575,7552,1155,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83576,7552,1164,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83577,7552,1156,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83578,7552,1156,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83579,7552,1156,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83580,7552,1156,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83581,7552,6065,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83582,7552,1165,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83583,7552,5092,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83584,7552,5086,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83585,7552,5087,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83586,7552,5085,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83587,7552,5088,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83588,7552,5089,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83589,7552,5356,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83590,7552,1248,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83591,7552,5096,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83592,7552,1088,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83593,7552,1088,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83594,7552,1088,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83595,7552,1112,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83596,7552,1109,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83597,7552,1110,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83598,7552,1111,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83599,7552,1255,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83600,7552,1277,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83601,7552,1261,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83602,7552,1265,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83603,7552,1268,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83604,7552,1272,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL),(83605,1147,1246,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83606,1147,5282,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83607,1147,6096,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83608,1147,1154,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83609,1147,1192,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83610,1147,1155,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83611,1147,1164,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83612,1147,1156,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83613,1147,6065,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83614,1147,5092,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83615,1147,5086,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83616,1147,5087,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83617,1147,5085,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83618,1147,5088,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83619,1147,5089,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83620,1147,5356,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83621,1147,1248,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83622,1147,952,6571,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83623,1147,5497,6571,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83624,1147,730,6571,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83625,1147,853,6571,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,659,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83626,1147,21,6571,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83627,1147,851,6571,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83628,1147,729,6571,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83629,1147,654,6571,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83630,1147,678,6571,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83631,1147,5096,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83632,1147,1088,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83633,1147,1088,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83634,1147,1088,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83635,1147,1112,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83636,1147,1109,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83637,1147,1110,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83638,1147,1111,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83639,1147,1255,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83640,1147,1277,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83641,1147,1261,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83642,1147,1262,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83643,1147,1265,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83644,1147,1268,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83645,1147,1272,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL),(83646,1504,1246,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83647,1504,5282,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83648,1504,6096,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83649,1504,5272,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83650,1504,1146,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83651,1504,1154,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83652,1504,1192,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83653,1504,1156,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83654,1504,5092,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83655,1504,5086,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83656,1504,5087,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83657,1504,5085,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83658,1504,5088,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83659,1504,5089,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83660,1504,5356,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83661,1504,1248,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83662,1504,5096,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83663,1504,1112,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83664,1504,1109,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83665,1504,1110,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83666,1504,1111,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83667,1504,1255,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83668,1504,1277,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83669,1504,1261,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83670,1504,1265,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83671,1504,1268,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83672,1504,1271,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83673,1504,1272,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL),(83674,506,1246,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83675,506,5282,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83676,506,6096,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83677,506,1154,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83678,506,1192,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83679,506,1155,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83680,506,1164,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83681,506,1156,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83682,506,5092,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83683,506,5086,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83684,506,5087,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83685,506,5085,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83686,506,5088,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83687,506,5089,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83688,506,5356,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83689,506,1248,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83690,506,5096,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83691,506,1088,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83692,506,1088,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83693,506,1088,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83694,506,1112,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83695,506,1109,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83696,506,1110,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83697,506,1111,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83698,506,1255,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83699,506,1277,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83700,506,1261,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83701,506,1265,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83702,506,1268,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83703,506,1272,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL),(83704,2038,1246,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83705,2038,5282,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83706,2038,6096,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83707,2038,1154,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83708,2038,1192,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83709,2038,1155,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83710,2038,1164,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83711,2038,1156,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83712,2038,5092,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83713,2038,5086,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83714,2038,5087,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83715,2038,5085,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83716,2038,5088,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83717,2038,5089,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83718,2038,5356,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83719,2038,1248,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83720,2038,5096,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83721,2038,1088,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83722,2038,1088,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83723,2038,1088,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83724,2038,1112,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83725,2038,1109,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83726,2038,1110,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83727,2038,1111,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83728,2038,1255,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83729,2038,1277,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83730,2038,1261,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83731,2038,1265,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83732,2038,1268,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83733,2038,1272,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL),(83734,6919,1246,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83735,6919,5282,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83736,6919,6096,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83737,6919,5272,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83738,6919,1146,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83739,6919,1154,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83740,6919,1192,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83741,6919,1156,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83742,6919,1165,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83743,6919,5092,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83744,6919,5086,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83745,6919,5087,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83746,6919,5085,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83747,6919,5088,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83748,6919,5089,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83749,6919,5356,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83750,6919,1248,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83751,6919,1276,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83752,6919,5096,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83753,6919,1112,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83754,6919,1109,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83755,6919,1110,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83756,6919,1111,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83757,6919,1255,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83758,6919,1277,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83759,6919,1261,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83760,6919,1265,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83761,6919,1268,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83762,6919,1272,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL),(83763,2317,1246,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83764,2317,5282,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83765,2317,6096,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83766,2317,5272,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83767,2317,1146,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83768,2317,1154,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83769,2317,1192,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83770,2317,1156,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83771,2317,5092,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83772,2317,5086,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83773,2317,5087,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83774,2317,5085,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83775,2317,5088,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83776,2317,5089,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83777,2317,5356,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83778,2317,1248,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83779,2317,5497,6585,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,355,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83780,2317,730,6585,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83781,2317,853,6585,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,675,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83782,2317,5096,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83783,2317,1112,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83784,2317,1109,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83785,2317,1110,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83786,2317,1111,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83787,2317,1255,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83788,2317,1277,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83789,2317,1261,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83790,2317,1265,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83791,2317,1268,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83792,2317,1272,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL),(83793,742,1246,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83794,742,5282,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83795,742,6096,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83796,742,5272,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83797,742,1146,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83798,742,1154,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83799,742,1192,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83800,742,1155,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83801,742,1164,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83802,742,1156,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83803,742,5092,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83804,742,5086,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83805,742,1166,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83806,742,5087,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83807,742,5085,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83808,742,5088,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83809,742,5089,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83810,742,5356,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83811,742,1248,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83812,742,5096,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83813,742,1088,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83814,742,1088,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83815,742,1088,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83816,742,1112,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83817,742,1109,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83818,742,1110,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83819,742,1111,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83820,742,1255,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83821,742,1277,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83822,742,1261,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83823,742,1265,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83824,742,1268,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83825,742,1271,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83826,742,1271,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83827,742,1271,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83828,742,1271,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83829,742,1272,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL),(83830,2217,1246,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83831,2217,5282,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83832,2217,6096,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83833,2217,1154,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83834,2217,1192,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83835,2217,1155,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83836,2217,1164,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83837,2217,1156,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83838,2217,5092,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83839,2217,5086,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83840,2217,5087,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83841,2217,5085,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83842,2217,5088,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83843,2217,5089,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83844,2217,5356,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83845,2217,1248,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83846,2217,5096,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83847,2217,1088,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83848,2217,1088,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83849,2217,1088,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83850,2217,1112,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83851,2217,1109,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83852,2217,1110,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83853,2217,1111,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83854,2217,1255,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83855,2217,1250,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83856,2217,1250,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83857,2217,1250,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83858,2217,1277,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83859,2217,1261,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83860,2217,1252,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83861,2217,1265,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83862,2217,1268,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83863,2217,1272,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL),(83864,7287,1246,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83865,7287,5282,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83866,7287,6096,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83867,7287,5272,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83868,7287,1154,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83869,7287,1192,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83870,7287,1155,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83871,7287,1164,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83872,7287,1156,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83873,7287,6065,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83874,7287,5092,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83875,7287,5086,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83876,7287,5087,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83877,7287,5085,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83878,7287,5088,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83879,7287,5089,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83880,7287,5096,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83881,7287,1088,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83882,7287,1088,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83883,7287,1088,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83884,7287,1112,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83885,7287,1109,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83886,7287,1110,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83887,7287,1111,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83888,7287,1255,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83889,7287,1277,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83890,7287,1261,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83891,7287,1265,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83892,7287,1268,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83893,7287,1272,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL),(83894,2327,1246,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83895,2327,5282,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83896,2327,6096,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83897,2327,5272,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83898,2327,1147,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83899,2327,1153,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83900,2327,1146,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83901,2327,5599,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83902,2327,6095,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83903,2327,1151,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83904,2327,1154,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83905,2327,1192,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83906,2327,1155,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83907,2327,1164,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83908,2327,1156,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83909,2327,5092,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83910,2327,5086,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83911,2327,5087,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83912,2327,5085,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83913,2327,5088,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83914,2327,5089,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83915,2327,5356,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83916,2327,1248,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83917,2327,5096,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83918,2327,1088,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83919,2327,1088,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83920,2327,1088,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83921,2327,1112,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83922,2327,1109,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83923,2327,1110,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83924,2327,1111,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83925,2327,1255,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83926,2327,1277,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83927,2327,1261,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83928,2327,1265,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83929,2327,1268,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83930,2327,1272,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL),(83931,6084,5282,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83932,6084,6096,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83933,6084,5272,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83934,6084,1146,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83935,6084,1154,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83936,6084,1192,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83937,6084,1156,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83938,6084,1165,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83939,6084,5092,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83940,6084,5086,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83941,6084,5087,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83942,6084,5085,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83943,6084,5088,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83944,6084,5089,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83945,6084,5356,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83946,6084,1248,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83947,6084,952,6594,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2310,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83948,6084,5497,6594,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83949,6084,730,6594,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83950,6084,853,6594,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83951,6084,21,6594,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83952,6084,851,6594,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83953,6084,729,6594,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,237000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83954,6084,654,6594,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83955,6084,678,6594,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83956,6084,1276,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83957,6084,5096,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83958,6084,6042,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83959,6084,6042,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83960,6084,1112,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83961,6084,1109,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83962,6084,1110,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83963,6084,1111,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83964,6084,1255,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83965,6084,1277,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83966,6084,1261,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83967,6084,1265,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83968,6084,1268,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83969,6084,1272,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL),(83970,725,1246,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83971,725,5282,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83972,725,6096,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83973,725,1154,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83974,725,1192,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83975,725,1156,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83976,725,5092,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83977,725,5086,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83978,725,5087,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83979,725,5085,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83980,725,5088,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83981,725,5089,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83982,725,5356,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83983,725,1248,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83984,725,5096,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83985,725,6042,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83986,725,6042,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83987,725,1112,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83988,725,1109,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83989,725,1110,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83990,725,1111,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83991,725,1255,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83992,725,1277,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83993,725,1261,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83994,725,1265,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83995,725,1268,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83996,725,1272,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL),(83997,7102,1246,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(83998,7102,5282,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(83999,7102,6096,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84000,7102,5272,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84001,7102,1146,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84002,7102,1154,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84003,7102,1192,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84004,7102,1156,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84005,7102,1165,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84006,7102,5092,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84007,7102,5086,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84008,7102,5087,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84009,7102,5085,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84010,7102,5088,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84011,7102,5089,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84012,7102,5356,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84013,7102,1248,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84014,7102,5096,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84015,7102,6042,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84016,7102,6042,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84017,7102,1112,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84018,7102,1109,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84019,7102,1110,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84020,7102,1111,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84021,7102,1255,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84022,7102,1277,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84023,7102,1261,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84024,7102,1265,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84025,7102,1268,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84026,7102,1272,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL),(84027,3585,1246,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84028,3585,5282,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84029,3585,6096,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84030,3585,1154,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84031,3585,1192,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84032,3585,1155,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84033,3585,1164,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84034,3585,1156,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84035,3585,5092,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84036,3585,5086,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84037,3585,5087,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84038,3585,5085,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84039,3585,5088,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84040,3585,5089,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84041,3585,5356,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84042,3585,1248,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84043,3585,5096,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84044,3585,6042,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84045,3585,1088,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84046,3585,1088,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84047,3585,1112,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84048,3585,1109,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84049,3585,1110,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84050,3585,1111,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84051,3585,1255,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84052,3585,1277,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84053,3585,1261,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84054,3585,1265,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84055,3585,1268,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84056,3585,1272,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL),(84057,1808,1246,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84058,1808,5282,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84059,1808,6096,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84060,1808,1084,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84061,1808,5272,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84062,1808,1146,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84063,1808,1279,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84064,1808,1154,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84065,1808,1192,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84066,1808,1156,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84067,1808,6077,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84068,1808,5092,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84069,1808,5086,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84070,1808,5087,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84071,1808,5085,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84072,1808,5088,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84073,1808,5089,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84074,1808,5356,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84075,1808,1248,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84076,1808,5096,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84077,1808,1112,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84078,1808,1109,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84079,1808,1110,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84080,1808,1111,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84081,1808,1111,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84082,1808,1255,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84083,1808,1277,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84084,1808,1261,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84085,1808,1265,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84086,1808,1268,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84087,1808,1272,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL),(84088,4353,1246,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84089,4353,5282,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84090,4353,6096,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84091,4353,5272,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84092,4353,1146,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84093,4353,1154,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84094,4353,1192,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84095,4353,1164,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84096,4353,1156,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84097,4353,6065,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84098,4353,6077,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84099,4353,5092,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84100,4353,5086,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84101,4353,5087,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84102,4353,5085,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84103,4353,5088,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84104,4353,5089,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84105,4353,5356,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84106,4353,1248,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84107,4353,1276,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84108,4353,5096,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84109,4353,6042,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84110,4353,6042,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84111,4353,1088,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84112,4353,1088,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84113,4353,1088,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84114,4353,1112,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84115,4353,1109,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84116,4353,1110,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84117,4353,1111,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84118,4353,1255,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84119,4353,1277,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84120,4353,1261,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84121,4353,1269,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84122,4353,1265,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84123,4353,1268,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84124,4353,1271,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84125,4353,1272,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL),(84126,866,1246,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84127,866,5282,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84128,866,6096,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84129,866,1154,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84130,866,1192,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84131,866,1155,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84132,866,1164,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84133,866,1156,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84134,866,6065,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84135,866,5092,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84136,866,5086,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84137,866,5087,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84138,866,5085,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84139,866,5088,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84140,866,5089,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84141,866,5356,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84142,866,1248,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84143,866,5096,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84144,866,1088,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84145,866,1088,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84146,866,1088,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84147,866,1112,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84148,866,1109,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84149,866,1110,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84150,866,1111,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84151,866,1255,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84152,866,1277,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84153,866,1261,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84154,866,1265,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84155,866,1268,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84156,866,1272,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL),(84157,6149,1246,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84158,6149,5282,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84159,6149,6096,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84160,6149,5272,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84161,6149,1146,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84162,6149,1154,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84163,6149,1192,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84164,6149,1164,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84165,6149,1156,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84166,6149,6065,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84167,6149,5092,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84168,6149,5086,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84169,6149,5087,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84170,6149,5085,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84171,6149,5088,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84172,6149,5089,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84173,6149,5356,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84174,6149,1248,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84175,6149,5096,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84176,6149,1088,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84177,6149,1088,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84178,6149,1088,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84179,6149,1112,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84180,6149,1109,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84181,6149,1110,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84182,6149,1111,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84183,6149,1255,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84184,6149,1277,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84185,6149,1261,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84186,6149,1265,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84187,6149,1268,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84188,6149,1272,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL),(84189,6855,1246,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84190,6855,5282,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84191,6855,6096,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84192,6855,5272,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84193,6855,1146,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84194,6855,1154,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84195,6855,1192,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84196,6855,1155,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84197,6855,1164,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84198,6855,1156,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84199,6855,5092,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84200,6855,5086,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84201,6855,5087,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84202,6855,5085,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84203,6855,5088,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84204,6855,5089,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84205,6855,1276,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84206,6855,5096,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84207,6855,6042,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84208,6855,1088,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84209,6855,1088,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84210,6855,1088,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84211,6855,1112,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84212,6855,1109,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84213,6855,1110,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84214,6855,1111,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84215,6855,1255,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84216,6855,1277,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84217,6855,1261,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84218,6855,1265,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84219,6855,1268,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84220,6855,1272,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84221,6855,1246,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84222,6855,5282,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84223,6855,6096,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84224,6855,5272,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84225,6855,1146,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84226,6855,1154,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84227,6855,1192,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84228,6855,1155,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84229,6855,1164,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84230,6855,1156,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84231,6855,5092,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84232,6855,5086,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84233,6855,5087,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84234,6855,5085,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84235,6855,5088,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84236,6855,5089,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84237,6855,1276,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84238,6855,5096,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84239,6855,6042,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84240,6855,1088,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84241,6855,1088,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84242,6855,1088,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84243,6855,1112,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84244,6855,1109,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84245,6855,1110,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84246,6855,1111,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84247,6855,1255,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84248,6855,1277,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84249,6855,1261,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84250,6855,1265,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84251,6855,1268,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84252,6855,1272,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL),(84253,6922,1246,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84254,6922,5282,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84255,6922,6096,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84256,6922,5272,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84257,6922,1146,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84258,6922,1154,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84259,6922,1192,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84260,6922,1156,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84261,6922,6077,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84262,6922,5092,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84263,6922,5086,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84264,6922,5087,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84265,6922,5085,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84266,6922,5088,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84267,6922,5089,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84268,6922,5356,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84269,6922,1248,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84270,6922,5096,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84271,6922,6042,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84272,6922,1112,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84273,6922,1109,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84274,6922,1110,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84275,6922,1111,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84276,6922,1255,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84277,6922,1277,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84278,6922,1261,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84279,6922,1265,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84280,6922,1268,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84281,6922,1272,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL),(84282,8340,1246,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84283,8340,5282,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84284,8340,6096,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84285,8340,1154,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84286,8340,1192,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84287,8340,5092,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84288,8340,5086,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84289,8340,5087,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84290,8340,5085,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84291,8340,5088,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84292,8340,5089,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84293,8340,5356,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84294,8340,1248,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84295,8340,12,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84296,8340,5096,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84297,8340,6042,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84298,8340,1112,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84299,8340,1109,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84300,8340,1110,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84301,8340,1111,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84302,8340,1255,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84303,8340,1277,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84304,8340,1261,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84305,8340,1265,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84306,8340,1268,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84307,8340,1270,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84308,8340,1270,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84309,8340,1270,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84310,8340,1272,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL),(84311,3247,1246,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84312,3247,5282,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84313,3247,6096,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84314,3247,5272,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84315,3247,1154,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84316,3247,1192,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84317,3247,1155,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84318,3247,1164,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84319,3247,1156,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84320,3247,6077,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84321,3247,5092,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84322,3247,5086,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84323,3247,5087,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84324,3247,5085,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84325,3247,5088,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84326,3247,5089,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84327,3247,5356,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84328,3247,1248,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84329,3247,5497,6620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84330,3247,730,6620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84331,3247,853,6620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84332,3247,5096,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84333,3247,1088,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84334,3247,1088,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84335,3247,1088,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84336,3247,1112,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84337,3247,1109,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84338,3247,1110,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84339,3247,1111,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84340,3247,1255,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84341,3247,1277,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84342,3247,1261,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84343,3247,1265,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84344,3247,1268,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84345,3247,1272,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL),(84346,7026,1246,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84347,7026,5282,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84348,7026,6096,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84349,7026,5272,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84350,7026,1146,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84351,7026,1154,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84352,7026,1192,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84353,7026,1155,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84354,7026,1164,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84355,7026,1156,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84356,7026,6065,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84357,7026,6077,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84358,7026,5092,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84359,7026,5086,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84360,7026,5087,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84361,7026,5085,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84362,7026,5088,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84363,7026,5089,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84364,7026,5356,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84365,7026,1248,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84366,7026,790,6622,NULL,'2005-11-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84367,7026,654,6622,NULL,'2005-11-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84368,7026,1276,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84369,7026,5096,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84370,7026,6042,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84371,7026,6042,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84372,7026,1088,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84373,7026,1088,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84374,7026,1088,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84375,7026,1112,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84376,7026,1109,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84377,7026,1110,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84378,7026,1111,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84379,7026,1255,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84380,7026,1277,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84381,7026,1261,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84382,7026,1265,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84383,7026,1268,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84384,7026,1272,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL),(84385,2228,1246,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84386,2228,5282,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84387,2228,6096,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84388,2228,5272,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84389,2228,1146,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84390,2228,1154,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84391,2228,1192,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84392,2228,1155,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84393,2228,1164,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84394,2228,1156,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84395,2228,5092,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84396,2228,5086,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84397,2228,5087,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84398,2228,5085,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84399,2228,5088,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84400,2228,5089,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84401,2228,5356,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84402,2228,1248,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84403,2228,5096,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84404,2228,6042,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84405,2228,1088,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84406,2228,1088,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84407,2228,1088,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84408,2228,1112,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84409,2228,1109,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84410,2228,1110,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84411,2228,1111,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84412,2228,1255,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84413,2228,1277,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84414,2228,1261,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84415,2228,1265,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84416,2228,1268,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84417,2228,1272,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL),(84418,7003,1246,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84419,7003,5282,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84420,7003,6096,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84421,7003,5272,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84422,7003,1146,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84423,7003,1154,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84424,7003,1192,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84425,7003,5092,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84426,7003,5086,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84427,7003,5087,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84428,7003,5085,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84429,7003,5088,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84430,7003,5089,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84431,7003,5356,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84432,7003,1248,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84433,7003,5096,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84434,7003,1112,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84435,7003,1109,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84436,7003,1110,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84437,7003,1111,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84438,7003,1255,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84439,7003,1277,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84440,7003,1261,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84441,7003,1265,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84442,7003,1268,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84443,7003,1271,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84444,7003,1271,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84445,7003,1271,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL),(84446,5459,1246,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84447,5459,5282,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84448,5459,6096,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84449,5459,1154,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84450,5459,1192,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84451,5459,1156,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84452,5459,6077,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84453,5459,5092,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84454,5459,5086,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84455,5459,5087,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84456,5459,5085,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84457,5459,5088,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84458,5459,5089,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84459,5459,5356,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84460,5459,1248,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84461,5459,1276,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84462,5459,5096,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84463,5459,1112,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84464,5459,1109,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84465,5459,1110,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84466,5459,1111,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84467,5459,1255,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84468,5459,1277,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84469,5459,1261,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84470,5459,1265,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84471,5459,1268,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84472,5459,1272,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL),(84473,6650,1246,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84474,6650,5282,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84475,6650,6096,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84476,6650,5272,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84477,6650,1146,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84478,6650,1154,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84479,6650,1155,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84480,6650,1164,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84481,6650,1156,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84482,6650,6065,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84483,6650,1165,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84484,6650,5086,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84485,6650,5085,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84486,6650,5088,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84487,6650,5089,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84488,6650,5356,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84489,6650,1248,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84490,6650,1276,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84491,6650,5096,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84492,6650,6042,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84493,6650,1088,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84494,6650,1088,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84495,6650,1088,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84496,6650,1112,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84497,6650,1109,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84498,6650,1110,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84499,6650,1111,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84500,6650,1255,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84501,6650,1277,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84502,6650,1261,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84503,6650,1265,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84504,6650,1268,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84505,6650,1271,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84506,6650,1271,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84507,6650,1271,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84508,6650,1271,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84509,6650,1272,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL),(84510,3709,1246,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84511,3709,5282,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84512,3709,6096,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84513,3709,5272,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84514,3709,1154,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84515,3709,1192,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84516,3709,1155,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84517,3709,1164,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84518,3709,1156,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84519,3709,6065,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84520,3709,6077,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84521,3709,5092,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84522,3709,5086,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84523,3709,5087,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84524,3709,5085,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84525,3709,5088,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84526,3709,5089,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84527,3709,5356,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84528,3709,1248,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84529,3709,5096,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84530,3709,1088,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84531,3709,1088,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84532,3709,1088,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84533,3709,1112,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84534,3709,1109,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84535,3709,1110,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84536,3709,1111,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84537,3709,1255,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84538,3709,1277,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84539,3709,1261,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84540,3709,1265,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84541,3709,1268,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84542,3709,1272,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL),(84543,2596,1246,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84544,2596,5282,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84545,2596,6096,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84546,2596,1154,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84547,2596,1192,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84548,2596,1155,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84549,2596,1164,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84550,2596,1156,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84551,2596,5092,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84552,2596,5086,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84553,2596,5087,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84554,2596,5085,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84555,2596,5088,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84556,2596,5089,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84557,2596,5356,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84558,2596,1248,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84559,2596,5497,6631,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84560,2596,730,6631,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84561,2596,853,6631,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1636,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84562,2596,5096,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84563,2596,6042,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84564,2596,6042,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84565,2596,1088,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84566,2596,1088,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84567,2596,1088,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84568,2596,1112,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84569,2596,1109,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84570,2596,1110,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84571,2596,1111,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84572,2596,1255,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84573,2596,1277,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84574,2596,1261,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84575,2596,1265,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84576,2596,1268,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84577,2596,1272,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL),(84578,2222,1246,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84579,2222,5282,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84580,2222,6096,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84581,2222,1154,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84582,2222,1192,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84583,2222,1156,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84584,2222,6077,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84585,2222,5092,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84586,2222,5086,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84587,2222,1166,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84588,2222,5087,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84589,2222,5085,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84590,2222,5088,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84591,2222,5089,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84592,2222,5356,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84593,2222,1248,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84594,2222,5096,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84595,2222,6042,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84596,2222,6042,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84597,2222,1112,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84598,2222,1109,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84599,2222,1110,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84600,2222,1111,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84601,2222,1255,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84602,2222,1277,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84603,2222,1261,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84604,2222,1265,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84605,2222,1268,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84606,2222,1272,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL),(84607,1130,1246,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84608,1130,5282,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84609,1130,6096,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84610,1130,1154,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84611,1130,1192,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84612,1130,1164,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84613,1130,1156,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84614,1130,5092,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84615,1130,5086,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84616,1130,5087,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84617,1130,5085,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84618,1130,5088,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84619,1130,5089,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84620,1130,5356,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84621,1130,1248,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84622,1130,5096,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84623,1130,1088,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84624,1130,1088,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84625,1130,1088,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84626,1130,1112,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84627,1130,1109,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84628,1130,1110,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84629,1130,1111,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84630,1130,1255,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84631,1130,1277,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84632,1130,1261,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84633,1130,1265,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84634,1130,1268,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84635,1130,1271,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84636,1130,1271,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84637,1130,1271,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84638,1130,1272,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL),(84639,4170,1246,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84640,4170,5282,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84641,4170,6096,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84642,4170,1154,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84643,4170,1192,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84644,4170,1155,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84645,4170,1164,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84646,4170,1156,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84647,4170,5092,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84648,4170,5086,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84649,4170,5087,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84650,4170,5085,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84651,4170,5088,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84652,4170,5089,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84653,4170,5356,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84654,4170,1248,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84655,4170,5096,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84656,4170,1088,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84657,4170,1088,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84658,4170,1088,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84659,4170,1112,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84660,4170,1109,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84661,4170,1110,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84662,4170,1111,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84663,4170,1255,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84664,4170,1277,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84665,4170,1261,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84666,4170,1265,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84667,4170,1268,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84668,4170,1272,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL),(84669,4161,1246,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84670,4161,5282,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84671,4161,6096,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84672,4161,5272,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84673,4161,1279,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84674,4161,1154,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84675,4161,1192,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84676,4161,1156,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84677,4161,1165,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84678,4161,5092,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84679,4161,5086,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84680,4161,5087,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84681,4161,5085,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84682,4161,5088,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84683,4161,5089,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84684,4161,5356,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84685,4161,1248,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84686,4161,5096,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84687,4161,1112,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84688,4161,1109,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84689,4161,1110,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84690,4161,1111,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84691,4161,1255,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84692,4161,1277,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84693,4161,1261,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84694,4161,1265,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84695,4161,1268,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84696,4161,1272,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL),(84697,3721,1246,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84698,3721,5282,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84699,3721,6096,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84700,3721,5272,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84701,3721,1154,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84702,3721,1192,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84703,3721,1156,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84704,3721,5092,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84705,3721,5086,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84706,3721,5087,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84707,3721,5085,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84708,3721,5088,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84709,3721,5089,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84710,3721,5356,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84711,3721,1248,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84712,3721,5096,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84713,3721,6042,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84714,3721,6042,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84715,3721,1112,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84716,3721,1109,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84717,3721,1110,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84718,3721,1111,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84719,3721,1255,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84720,3721,1277,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84721,3721,1261,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84722,3721,1265,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84723,3721,1268,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84724,3721,1272,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL),(84725,1869,1246,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84726,1869,5282,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84727,1869,6096,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84728,1869,5272,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84729,1869,1146,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84730,1869,1154,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84731,1869,1192,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84732,1869,1155,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84733,1869,1164,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84734,1869,1156,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84735,1869,6065,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84736,1869,5092,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84737,1869,5086,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84738,1869,5087,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84739,1869,5085,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84740,1869,5088,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84741,1869,5089,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84742,1869,5356,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84743,1869,1248,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84744,1869,5096,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84745,1869,1088,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84746,1869,1088,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84747,1869,1088,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84748,1869,1112,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84749,1869,1109,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84750,1869,1110,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84751,1869,1111,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84752,1869,1255,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84753,1869,1277,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84754,1869,1261,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84755,1869,1265,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84756,1869,1268,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84757,1869,1272,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,5490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL),(84758,8404,1246,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84759,8404,5282,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84760,8404,6096,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84761,8404,5272,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84762,8404,1146,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84763,8404,1154,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84764,8404,1192,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84765,8404,1156,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84766,8404,1165,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84767,8404,5092,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84768,8404,5086,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84769,8404,5087,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84770,8404,5085,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84771,8404,5088,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84772,8404,5089,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84773,8404,5356,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84774,8404,1248,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84775,8404,952,6653,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84776,8404,21,6653,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84777,8404,851,6653,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84778,8404,729,6653,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84779,8404,678,6653,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84780,8404,5096,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84781,8404,1112,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84782,8404,1109,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84783,8404,1110,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84784,8404,1111,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84785,8404,1255,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84786,8404,1277,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84787,8404,1261,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84788,8404,1265,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84789,8404,1268,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84790,8404,1272,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL),(84791,275,5282,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84792,275,6096,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84793,275,1154,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84794,275,1192,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84795,275,1155,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84796,275,1164,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84797,275,1156,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84798,275,5092,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84799,275,5086,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84800,275,5087,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84801,275,5085,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84802,275,5088,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84803,275,5089,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84804,275,5356,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84805,275,1248,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84806,275,5096,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84807,275,1088,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84808,275,1088,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84809,275,1088,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84810,275,1112,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84811,275,1109,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84812,275,1110,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84813,275,1111,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84814,275,1255,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84815,275,1277,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84816,275,1261,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84817,275,1265,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84818,275,1268,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84819,275,1272,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL),(84820,2280,1246,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84821,2280,5282,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84822,2280,6096,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84823,2280,5272,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84824,2280,1146,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84825,2280,1154,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84826,2280,1192,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84827,2280,1155,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84828,2280,1164,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84829,2280,1156,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84830,2280,5092,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84831,2280,5086,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84832,2280,5087,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84833,2280,5085,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84834,2280,5088,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84835,2280,5089,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84836,2280,5356,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84837,2280,1248,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84838,2280,5096,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84839,2280,1088,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84840,2280,1088,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84841,2280,1088,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84842,2280,1112,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84843,2280,1109,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84844,2280,1110,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84845,2280,1111,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84846,2280,1255,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84847,2280,1277,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84848,2280,1261,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84849,2280,1265,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84850,2280,1268,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84851,2280,1272,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL),(84852,2357,1246,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84853,2357,5282,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84854,2357,6096,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84855,2357,1154,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84856,2357,1192,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84857,2357,1156,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84858,2357,5092,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84859,2357,5086,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84860,2357,5087,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84861,2357,5085,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84862,2357,5088,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84863,2357,5089,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84864,2357,5356,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84865,2357,1248,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84866,2357,5497,6656,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,187,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84867,2357,730,6656,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84868,2357,853,6656,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84869,2357,5096,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84870,2357,1112,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84871,2357,1109,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84872,2357,1110,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84873,2357,1111,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84874,2357,1255,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84875,2357,1250,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84876,2357,1250,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84877,2357,1250,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84878,2357,1277,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84879,2357,1261,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84880,2357,1263,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84881,2357,1251,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84882,2357,1265,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84883,2357,1268,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84884,2357,1272,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL),(84885,471,1246,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84886,471,5282,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84887,471,6096,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84888,471,5272,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84889,471,1146,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84890,471,1154,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84891,471,1192,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84892,471,1155,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84893,471,1164,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84894,471,1156,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84895,471,6065,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84896,471,5092,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84897,471,5086,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84898,471,5087,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84899,471,5085,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84900,471,5088,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84901,471,5089,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84902,471,5356,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84903,471,1248,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84904,471,5096,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84905,471,1088,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84906,471,1088,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84907,471,1088,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84908,471,1112,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84909,471,1109,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84910,471,1110,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84911,471,1111,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84912,471,1255,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84913,471,1277,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84914,471,1261,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84915,471,1265,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84916,471,1268,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84917,471,1272,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL),(84918,3669,1246,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84919,3669,5282,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84920,3669,6096,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84921,3669,1154,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84922,3669,1192,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84923,3669,1156,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84924,3669,1165,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84925,3669,5092,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84926,3669,5086,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84927,3669,5087,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84928,3669,5085,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84929,3669,5088,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84930,3669,5089,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84931,3669,5356,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84932,3669,1248,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84933,3669,5096,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84934,3669,1112,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84935,3669,1109,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84936,3669,1110,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84937,3669,1111,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84938,3669,1255,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84939,3669,1277,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84940,3669,1261,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84941,3669,1265,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84942,3669,1268,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84943,3669,1272,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL),(84944,616,1246,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84945,616,5282,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84946,616,6096,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84947,616,1154,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84948,616,1192,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84949,616,1156,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84950,616,5092,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84951,616,5086,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84952,616,5087,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84953,616,5085,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84954,616,5088,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84955,616,5089,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84956,616,5356,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84957,616,1248,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84958,616,5096,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84959,616,1112,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84960,616,1109,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84961,616,1110,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84962,616,1111,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84963,616,1255,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84964,616,1277,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84965,616,1261,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84966,616,1265,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84967,616,1268,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84968,616,1272,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL),(84969,9072,1246,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84970,9072,5282,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84971,9072,6096,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84972,9072,1084,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84973,9072,5272,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84974,9072,1279,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84975,9072,1154,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84976,9072,1192,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84977,9072,5092,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84978,9072,5086,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84979,9072,5087,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84980,9072,5085,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84981,9072,5088,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84982,9072,5089,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84983,9072,5356,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84984,9072,1248,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84985,9072,5096,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84986,9072,1112,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84987,9072,1109,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84988,9072,1110,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84989,9072,1111,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84990,9072,1255,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84991,9072,1277,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84992,9072,1261,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84993,9072,1265,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84994,9072,1268,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84995,9072,1272,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL),(84996,2411,1246,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(84997,2411,5282,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(84998,2411,6096,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(84999,2411,1154,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85000,2411,1192,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85001,2411,1155,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85002,2411,1164,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85003,2411,1156,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85004,2411,5092,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85005,2411,5086,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85006,2411,5087,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85007,2411,5085,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85008,2411,5088,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85009,2411,5089,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85010,2411,5356,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85011,2411,1248,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85012,2411,5096,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85013,2411,1088,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85014,2411,1088,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85015,2411,1088,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85016,2411,1112,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85017,2411,1109,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85018,2411,1110,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85019,2411,1111,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85020,2411,1255,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85021,2411,1277,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85022,2411,1261,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85023,2411,1265,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85024,2411,1268,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85025,2411,1271,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85026,2411,1271,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85027,2411,1271,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85028,2411,1272,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL),(85029,2160,1246,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85030,2160,5282,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85031,2160,6096,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85032,2160,1154,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85033,2160,1192,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85034,2160,1155,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85035,2160,1164,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85036,2160,1156,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85037,2160,5092,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85038,2160,5086,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85039,2160,5087,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85040,2160,5085,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85041,2160,5088,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85042,2160,5089,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85043,2160,5356,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85044,2160,1248,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85045,2160,5096,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85046,2160,1088,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85047,2160,1088,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85048,2160,1088,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85049,2160,1112,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85050,2160,1109,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85051,2160,1110,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85052,2160,1111,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85053,2160,1255,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85054,2160,1277,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85055,2160,1261,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85056,2160,1265,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85057,2160,1268,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85058,2160,1272,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL),(85059,8301,1246,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85060,8301,5282,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85061,8301,6096,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85062,8301,5272,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85063,8301,1146,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85064,8301,1154,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85065,8301,1192,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85066,8301,1156,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85067,8301,1165,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85068,8301,5092,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85069,8301,5086,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85070,8301,5087,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85071,8301,5085,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85072,8301,5088,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85073,8301,5089,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85074,8301,5356,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85075,8301,1248,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85076,8301,5096,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85077,8301,1112,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85078,8301,1109,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85079,8301,1110,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85080,8301,1111,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85081,8301,1255,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85082,8301,1277,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85083,8301,1261,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85084,8301,1265,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85085,8301,1268,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85086,8301,1271,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85087,8301,1271,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85088,8301,1271,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85089,8301,1271,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85090,8301,1271,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85091,8301,1272,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL),(85092,4752,1246,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85093,4752,5282,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85094,4752,6096,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85095,4752,1154,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85096,4752,1192,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85097,4752,1155,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85098,4752,1164,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85099,4752,1156,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85100,4752,6065,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85101,4752,5092,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85102,4752,5086,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85103,4752,5087,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85104,4752,5085,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85105,4752,5088,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85106,4752,5089,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85107,4752,5356,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85108,4752,1248,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85109,4752,5096,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85110,4752,6042,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85111,4752,1088,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85112,4752,1088,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85113,4752,1088,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85114,4752,1112,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85115,4752,1109,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85116,4752,1110,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85117,4752,1111,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85118,4752,1255,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85119,4752,1277,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85120,4752,1261,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85121,4752,1265,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85122,4752,1268,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85123,4752,1271,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85124,4752,1271,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85125,4752,1271,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL),(85126,4872,1246,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85127,4872,5282,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85128,4872,6096,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85129,4872,5272,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85130,4872,1146,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85131,4872,1154,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85132,4872,1155,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85133,4872,1164,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85134,4872,1156,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85135,4872,1165,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85136,4872,5092,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85137,4872,5086,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85138,4872,5087,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85139,4872,5085,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85140,4872,5088,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85141,4872,5089,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85142,4872,5356,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85143,4872,1248,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85144,4872,5096,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85145,4872,6042,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85146,4872,1088,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85147,4872,1088,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85148,4872,1088,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85149,4872,1112,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85150,4872,1110,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85151,4872,1111,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85152,4872,1255,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85153,4872,1277,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85154,4872,1261,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85155,4872,1265,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85156,4872,1268,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85157,4872,1272,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL),(85158,1638,1246,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85159,1638,5282,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85160,1638,6096,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85161,1638,1154,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85162,1638,1192,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85163,1638,1155,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85164,1638,1164,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85165,1638,1156,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85166,1638,5092,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85167,1638,5086,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85168,1638,5087,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85169,1638,5085,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85170,1638,5088,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85171,1638,5089,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85172,1638,5356,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85173,1638,1248,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85174,1638,5096,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85175,1638,1088,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85176,1638,1088,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85177,1638,1088,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85178,1638,1112,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85179,1638,1109,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85180,1638,1110,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85181,1638,1111,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85182,1638,1255,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85183,1638,1277,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85184,1638,1261,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85185,1638,1265,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85186,1638,1268,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85187,1638,1272,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL),(85188,7885,1246,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85189,7885,5282,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85190,7885,6096,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85191,7885,1154,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85192,7885,1192,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85193,7885,1155,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85194,7885,1164,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85195,7885,1156,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85196,7885,5092,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85197,7885,5086,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85198,7885,5087,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85199,7885,5085,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85200,7885,5088,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85201,7885,5089,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85202,7885,5356,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85203,7885,1248,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85204,7885,5096,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85205,7885,1088,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85206,7885,1088,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85207,7885,1088,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85208,7885,1112,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85209,7885,1109,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85210,7885,1110,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85211,7885,1111,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85212,7885,1255,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85213,7885,1277,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85214,7885,1261,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85215,7885,1265,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85216,7885,1268,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85217,7885,1272,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL),(85218,7095,1246,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85219,7095,5282,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85220,7095,6096,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85221,7095,5272,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85222,7095,1146,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85223,7095,1154,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85224,7095,1155,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85225,7095,1164,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85226,7095,1156,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85227,7095,6065,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85228,7095,6077,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85229,7095,5092,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85230,7095,5086,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85231,7095,5087,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85232,7095,5085,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85233,7095,5088,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85234,7095,5089,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85235,7095,5356,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85236,7095,1248,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85237,7095,1276,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85238,7095,5096,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85239,7095,6042,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85240,7095,1088,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85241,7095,1088,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85242,7095,1088,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85243,7095,1112,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85244,7095,1109,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85245,7095,1110,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85246,7095,1111,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85247,7095,1255,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85248,7095,1250,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85249,7095,1250,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85250,7095,1250,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85251,7095,1277,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85252,7095,1261,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85253,7095,1265,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85254,7095,1268,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85255,7095,1272,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL),(85256,2415,1246,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85257,2415,5282,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85258,2415,6096,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85259,2415,5272,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85260,2415,1146,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85261,2415,1154,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85262,2415,1192,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85263,2415,1155,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85264,2415,1164,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85265,2415,1156,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85266,2415,6065,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85267,2415,5092,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85268,2415,5086,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85269,2415,5087,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85270,2415,5085,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85271,2415,5088,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85272,2415,5089,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85273,2415,5356,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85274,2415,1248,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85275,2415,5096,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85276,2415,1088,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85277,2415,1088,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85278,2415,1109,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85279,2415,1110,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85280,2415,1111,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85281,2415,1255,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85282,2415,1277,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85283,2415,1261,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85284,2415,1265,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85285,2415,1268,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85286,2415,1272,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL),(85287,7108,1246,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85288,7108,5282,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85289,7108,6096,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85290,7108,1154,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85291,7108,1192,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85292,7108,1155,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85293,7108,1164,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85294,7108,1156,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85295,7108,5092,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85296,7108,5086,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85297,7108,5087,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85298,7108,5085,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85299,7108,5088,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85300,7108,5089,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85301,7108,5356,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85302,7108,1248,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85303,7108,5096,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85304,7108,1088,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85305,7108,1088,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85306,7108,1088,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85307,7108,1112,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85308,7108,1109,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85309,7108,1110,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85310,7108,1111,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85311,7108,1255,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85312,7108,1277,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85313,7108,1261,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85314,7108,1265,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85315,7108,1268,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85316,7108,1272,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL),(85317,7183,1246,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85318,7183,5282,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85319,7183,6096,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85320,7183,1154,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85321,7183,1192,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85322,7183,1155,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85323,7183,1164,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85324,7183,1156,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85325,7183,5092,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85326,7183,5086,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85327,7183,5087,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85328,7183,5085,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85329,7183,5088,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85330,7183,5089,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85331,7183,5356,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85332,7183,1248,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85333,7183,1276,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85334,7183,5096,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85335,7183,1088,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85336,7183,1088,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85337,7183,1088,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85338,7183,1112,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85339,7183,1109,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85340,7183,1110,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85341,7183,1111,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85342,7183,1255,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85343,7183,1277,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85344,7183,1261,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85345,7183,1265,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85346,7183,1268,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85347,7183,1272,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL),(85348,3695,1246,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85349,3695,5282,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85350,3695,6096,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85351,3695,1154,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85352,3695,1192,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85353,3695,1155,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85354,3695,1164,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85355,3695,1156,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85356,3695,5092,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85357,3695,5086,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85358,3695,5087,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85359,3695,5085,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85360,3695,5088,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85361,3695,5089,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85362,3695,5356,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85363,3695,1248,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85364,3695,5497,6703,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85365,3695,730,6703,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85366,3695,853,6703,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85367,3695,5096,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85368,3695,6042,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85369,3695,1088,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85370,3695,1088,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85371,3695,1088,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85372,3695,1112,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85373,3695,1109,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85374,3695,1110,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85375,3695,1111,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85376,3695,1255,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85377,3695,1277,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85378,3695,1261,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85379,3695,1263,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85380,3695,1265,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85381,3695,1268,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85382,3695,1272,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL),(85383,3381,1246,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85384,3381,5282,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85385,3381,6096,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85386,3381,1154,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85387,3381,1192,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85388,3381,1155,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85389,3381,1164,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85390,3381,1156,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85391,3381,6065,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85392,3381,5092,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85393,3381,5086,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85394,3381,5087,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85395,3381,5085,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85396,3381,5088,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85397,3381,5089,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85398,3381,5356,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85399,3381,1248,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85400,3381,5096,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85401,3381,1088,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85402,3381,1088,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85403,3381,1088,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85404,3381,1112,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85405,3381,1109,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85406,3381,1110,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85407,3381,1111,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85408,3381,1255,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85409,3381,1277,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85410,3381,1261,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85411,3381,1265,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85412,3381,1268,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85413,3381,1272,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL),(85414,4808,1246,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85415,4808,5282,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85416,4808,6096,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85417,4808,1154,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85418,4808,1192,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85419,4808,1155,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85420,4808,1164,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85421,4808,1156,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85422,4808,6065,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85423,4808,5092,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85424,4808,5086,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85425,4808,5087,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85426,4808,5085,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85427,4808,5088,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85428,4808,5089,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85429,4808,5356,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85430,4808,1248,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85431,4808,5096,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85432,4808,1088,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85433,4808,1088,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85434,4808,1112,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85435,4808,1109,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85436,4808,1110,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85437,4808,1111,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85438,4808,1255,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85439,4808,1277,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85440,4808,1261,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85441,4808,1265,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85442,4808,1268,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85443,4808,1271,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85444,4808,1272,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL),(85445,3084,1246,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85446,3084,5282,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85447,3084,6096,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85448,3084,1154,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85449,3084,1192,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85450,3084,1155,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85451,3084,1164,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85452,3084,1156,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85453,3084,5092,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85454,3084,5086,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85455,3084,5087,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85456,3084,5085,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85457,3084,5088,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85458,3084,5089,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85459,3084,5356,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85460,3084,1248,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85461,3084,5096,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85462,3084,1088,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85463,3084,1088,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85464,3084,1088,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85465,3084,1112,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85466,3084,1109,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85467,3084,1110,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85468,3084,1111,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85469,3084,1255,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85470,3084,1277,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85471,3084,1261,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85472,3084,1265,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85473,3084,1268,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85474,3084,1271,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85475,3084,1271,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85476,3084,1271,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85477,3084,1271,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85478,3084,1272,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL),(85479,2789,1246,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85480,2789,5282,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85481,2789,6096,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85482,2789,5272,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85483,2789,1146,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85484,2789,1154,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85485,2789,1192,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85486,2789,1155,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85487,2789,1164,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85488,2789,1156,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85489,2789,6065,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85490,2789,5092,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85491,2789,5086,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85492,2789,5087,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85493,2789,5085,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85494,2789,5088,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85495,2789,5089,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85496,2789,5356,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85497,2789,1248,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85498,2789,5096,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85499,2789,6042,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85500,2789,1088,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85501,2789,1088,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85502,2789,1112,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85503,2789,1109,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85504,2789,1110,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85505,2789,1111,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85506,2789,1255,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85507,2789,1277,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85508,2789,1261,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85509,2789,1268,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85510,2789,1272,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL),(85511,1103,1246,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85512,1103,5282,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85513,1103,6096,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85514,1103,1154,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85515,1103,1192,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85516,1103,1155,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85517,1103,1164,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85518,1103,1156,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85519,1103,6065,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85520,1103,5092,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85521,1103,5086,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85522,1103,5087,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85523,1103,5085,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85524,1103,5088,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85525,1103,5089,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85526,1103,5356,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85527,1103,1248,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85528,1103,5497,6716,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85529,1103,730,6716,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85530,1103,853,6716,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,878,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85531,1103,5096,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85532,1103,1088,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85533,1103,1088,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85534,1103,1088,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85535,1103,1112,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85536,1103,1109,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85537,1103,1110,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85538,1103,1111,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85539,1103,1255,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85540,1103,1250,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85541,1103,1250,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85542,1103,1250,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85543,1103,1277,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85544,1103,1261,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85545,1103,1252,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85546,1103,1262,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85547,1103,1265,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85548,1103,1268,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85549,1103,1272,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL),(85550,8581,1246,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85551,8581,5282,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85552,8581,6096,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85553,8581,5272,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85554,8581,1146,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85555,8581,1154,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85556,8581,1192,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85557,8581,1155,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85558,8581,1164,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85559,8581,1156,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85560,8581,1165,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85561,8581,5092,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85562,8581,5086,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85563,8581,5087,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85564,8581,5085,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85565,8581,5088,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85566,8581,5089,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85567,8581,5356,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85568,8581,1248,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85569,8581,5096,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85570,8581,6042,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85571,8581,1088,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85572,8581,1088,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85573,8581,1088,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85574,8581,1112,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85575,8581,1109,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85576,8581,1110,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85577,8581,1111,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85578,8581,1255,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85579,8581,1277,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85580,8581,1261,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85581,8581,1265,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85582,8581,1268,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85583,8581,1271,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85584,8581,1271,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85585,8581,1271,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85586,8581,1271,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85587,8581,1271,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85588,8581,1272,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL),(85589,4154,1246,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85590,4154,5282,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85591,4154,6096,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85592,4154,5272,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85593,4154,1146,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85594,4154,1154,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85595,4154,1192,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85596,4154,1155,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85597,4154,1164,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85598,4154,1156,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85599,4154,5092,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85600,4154,5086,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85601,4154,5087,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85602,4154,5085,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85603,4154,5088,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85604,4154,5089,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85605,4154,5356,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85606,4154,1248,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85607,4154,5096,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85608,4154,1088,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85609,4154,1088,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85610,4154,1088,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85611,4154,1112,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85612,4154,1109,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85613,4154,1110,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85614,4154,1111,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85615,4154,1255,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85616,4154,1277,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85617,4154,1261,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85618,4154,1265,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85619,4154,1268,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85620,4154,1271,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85621,4154,1271,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85622,4154,1271,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85623,4154,1271,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85624,4154,1271,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85625,4154,1272,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL),(85626,1626,1246,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85627,1626,5282,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85628,1626,6096,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85629,1626,5272,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85630,1626,1146,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85631,1626,1154,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85632,1626,1192,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85633,1626,1155,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85634,1626,1164,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85635,1626,1156,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85636,1626,5092,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85637,1626,5086,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85638,1626,5087,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85639,1626,5085,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85640,1626,5088,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85641,1626,5089,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85642,1626,5356,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85643,1626,1248,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85644,1626,5096,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85645,1626,6042,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85646,1626,1088,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85647,1626,1088,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85648,1626,1088,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85649,1626,1112,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85650,1626,1109,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85651,1626,1110,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85652,1626,1111,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85653,1626,1255,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85654,1626,1277,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85655,1626,1261,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85656,1626,1265,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85657,1626,1268,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85658,1626,1272,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL),(85659,3227,1246,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85660,3227,5282,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85661,3227,6096,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85662,3227,5272,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85663,3227,1146,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85664,3227,1154,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85665,3227,1192,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85666,3227,1156,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85667,3227,5092,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85668,3227,5086,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85669,3227,5087,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85670,3227,5085,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85671,3227,5088,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85672,3227,5089,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85673,3227,5356,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85674,3227,1248,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85675,3227,5096,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85676,3227,6042,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85677,3227,1112,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85678,3227,1109,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85679,3227,1110,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85680,3227,1111,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85681,3227,1255,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85682,3227,1277,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85683,3227,1261,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85684,3227,1265,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85685,3227,1268,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85686,3227,1272,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL),(85687,8894,1246,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85688,8894,5282,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85689,8894,6096,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85690,8894,5272,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85691,8894,1146,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85692,8894,1154,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85693,8894,1192,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85694,8894,1156,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85695,8894,1165,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85696,8894,5092,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85697,8894,5086,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85698,8894,5087,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85699,8894,5085,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85700,8894,5088,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85701,8894,5089,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85702,8894,5356,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85703,8894,1248,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85704,8894,5096,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85705,8894,1112,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85706,8894,1109,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85707,8894,1110,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85708,8894,1111,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85709,8894,1255,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85710,8894,1277,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85711,8894,1261,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85712,8894,1265,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85713,8894,1268,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85714,8894,1271,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL),(85715,2726,1246,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85716,2726,5282,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85717,2726,6096,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85718,2726,5272,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85719,2726,1146,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85720,2726,1154,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85721,2726,1192,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85722,2726,1156,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85723,2726,5092,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85724,2726,5086,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85725,2726,5087,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85726,2726,5085,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85727,2726,5088,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85728,2726,5089,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85729,2726,5356,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85730,2726,1248,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85731,2726,5096,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85732,2726,1112,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85733,2726,1109,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85734,2726,1110,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85735,2726,1111,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85736,2726,1255,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85737,2726,1277,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85738,2726,1261,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85739,2726,1265,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85740,2726,1268,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85741,2726,1272,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL),(85742,8558,1246,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85743,8558,5282,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85744,8558,6096,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85745,8558,5272,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85746,8558,1146,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85747,8558,1154,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85748,8558,1192,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85749,8558,1155,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85750,8558,1164,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85751,8558,1156,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85752,8558,6065,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85753,8558,1165,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85754,8558,5092,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85755,8558,5086,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85756,8558,5087,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85757,8558,5085,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85758,8558,5088,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85759,8558,5089,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85760,8558,5356,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85761,8558,1248,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85762,8558,952,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2030,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85763,8558,5497,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85764,8558,730,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85765,8558,853,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85766,8558,21,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85767,8558,851,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85768,8558,729,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85769,8558,654,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85770,8558,678,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85771,8558,5096,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85772,8558,1088,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85773,8558,1088,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85774,8558,1088,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85775,8558,1112,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85776,8558,1109,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85777,8558,1110,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85778,8558,1111,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85779,8558,1255,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85780,8558,1277,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85781,8558,1261,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85782,8558,1262,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85783,8558,1266,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85784,8558,1265,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85785,8558,1268,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85786,8558,1272,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL),(85787,3253,1246,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85788,3253,5282,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85789,3253,6096,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85790,3253,5272,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85791,3253,1146,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85792,3253,1154,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85793,3253,1192,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85794,3253,1155,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85795,3253,1164,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85796,3253,1156,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85797,3253,5092,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85798,3253,5086,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85799,3253,5087,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85800,3253,5085,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85801,3253,5088,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85802,3253,5089,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85803,3253,5356,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85804,3253,1248,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85805,3253,5096,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85806,3253,1088,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85807,3253,1088,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85808,3253,1112,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85809,3253,1109,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85810,3253,1110,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85811,3253,1111,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85812,3253,1255,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85813,3253,1277,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85814,3253,1261,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85815,3253,1265,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85816,3253,1268,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85817,3253,1271,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85818,3253,1272,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL),(85819,1886,1246,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85820,1886,5282,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85821,1886,6096,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85822,1886,1154,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85823,1886,1192,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85824,1886,1155,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85825,1886,1164,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85826,1886,1156,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85827,1886,6065,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85828,1886,5092,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85829,1886,5086,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85830,1886,5087,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85831,1886,5085,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85832,1886,5088,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85833,1886,5089,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85834,1886,5356,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85835,1886,1248,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85836,1886,5497,6729,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85837,1886,730,6729,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85838,1886,853,6729,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1484,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85839,1886,5096,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85840,1886,6042,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85841,1886,1088,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85842,1886,1088,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85843,1886,1088,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85844,1886,1112,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85845,1886,1109,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85846,1886,1110,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85847,1886,1111,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85848,1886,1255,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85849,1886,1277,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85850,1886,1261,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85851,1886,1262,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85852,1886,1265,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85853,1886,1268,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85854,1886,1272,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL),(85855,8884,1246,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85856,8884,5282,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85857,8884,6096,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85858,8884,5272,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85859,8884,1146,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85860,8884,1154,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85861,8884,1192,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85862,8884,1155,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85863,8884,1164,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85864,8884,1156,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85865,8884,6065,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85866,8884,5092,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85867,8884,5086,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85868,8884,5087,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85869,8884,5085,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85870,8884,5088,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85871,8884,5089,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85872,8884,5356,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85873,8884,1248,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85874,8884,5096,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85875,8884,1088,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85876,8884,1088,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85877,8884,1088,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85878,8884,1112,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85879,8884,1109,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85880,8884,1110,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85881,8884,1111,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85882,8884,1255,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85883,8884,1277,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85884,8884,1261,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85885,8884,1265,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85886,8884,1268,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85887,8884,1271,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85888,8884,1271,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85889,8884,1271,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85890,8884,1272,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL),(85891,6803,1246,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85892,6803,5282,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85893,6803,6096,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85894,6803,5272,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85895,6803,1146,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85896,6803,1154,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85897,6803,1192,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85898,6803,1155,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85899,6803,1164,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85900,6803,1156,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85901,6803,6065,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85902,6803,1165,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85903,6803,5092,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85904,6803,5086,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85905,6803,5087,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85906,6803,5085,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85907,6803,5088,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85908,6803,5089,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85909,6803,5356,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85910,6803,1248,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85911,6803,5096,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85912,6803,1088,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85913,6803,1088,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85914,6803,1088,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85915,6803,1112,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85916,6803,1109,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85917,6803,1110,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85918,6803,1111,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85919,6803,1255,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85920,6803,1277,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85921,6803,1261,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85922,6803,1266,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85923,6803,1265,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85924,6803,1268,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85925,6803,1272,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL),(85926,5290,1246,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85927,5290,5282,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85928,5290,6096,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85929,5290,1154,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85930,5290,1192,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85931,5290,1155,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85932,5290,1164,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85933,5290,1156,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85934,5290,5092,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85935,5290,5086,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85936,5290,5087,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85937,5290,5085,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85938,5290,5088,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85939,5290,5089,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85940,5290,5356,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85941,5290,1248,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85942,5290,5096,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85943,5290,1088,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85944,5290,1088,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85945,5290,1088,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85946,5290,1112,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85947,5290,1109,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85948,5290,1110,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85949,5290,1111,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85950,5290,1255,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85951,5290,1277,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85952,5290,1261,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85953,5290,1265,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85954,5290,1268,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85955,5290,1272,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL),(85956,5174,5282,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85957,5174,6096,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85958,5174,5272,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85959,5174,1146,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85960,5174,1154,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85961,5174,1164,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85962,5174,1156,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85963,5174,6065,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85964,5174,1165,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85965,5174,5092,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85966,5174,5086,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85967,5174,5087,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85968,5174,5085,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85969,5174,5088,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85970,5174,5089,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85971,5174,5356,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85972,5174,1248,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85973,5174,1276,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85974,5174,5096,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85975,5174,6042,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85976,5174,1088,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85977,5174,1088,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85978,5174,1088,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85979,5174,1112,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85980,5174,1109,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85981,5174,1110,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85982,5174,1111,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85983,5174,1255,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85984,5174,1250,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85985,5174,1250,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85986,5174,1250,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85987,5174,1277,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85988,5174,1261,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85989,5174,1265,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85990,5174,1268,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85991,5174,1272,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL),(85992,8509,1246,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(85993,8509,5282,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(85994,8509,6096,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(85995,8509,1154,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(85996,8509,1192,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(85997,8509,1164,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(85998,8509,1156,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(85999,8509,5092,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86000,8509,5086,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86001,8509,5087,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86002,8509,5085,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86003,8509,5088,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86004,8509,5089,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86005,8509,5356,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86006,8509,1248,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86007,8509,1276,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86008,8509,5096,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86009,8509,1088,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86010,8509,1088,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86011,8509,1088,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86012,8509,1112,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86013,8509,1109,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86014,8509,1110,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86015,8509,1111,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86016,8509,1255,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86017,8509,1277,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86018,8509,1261,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86019,8509,1265,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86020,8509,1268,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86021,8509,1272,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL),(86022,9139,1246,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86023,9139,5282,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86024,9139,6096,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86025,9139,5272,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86026,9139,1146,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86027,9139,1154,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86028,9139,1192,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86029,9139,1164,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86030,9139,1156,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86031,9139,6065,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86032,9139,1165,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86033,9139,5092,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86034,9139,5086,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86035,9139,5087,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86036,9139,5085,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86037,9139,5088,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86038,9139,5089,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86039,9139,5356,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86040,9139,1248,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86041,9139,5096,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86042,9139,6042,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86043,9139,6042,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86044,9139,1088,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86045,9139,1088,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86046,9139,1088,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86047,9139,1112,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86048,9139,1109,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86049,9139,1110,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86050,9139,1111,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86051,9139,1255,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86052,9139,1277,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86053,9139,1261,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86054,9139,1265,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86055,9139,1268,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86056,9139,1271,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86057,9139,1271,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86058,9139,1271,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86059,9139,1271,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86060,9139,1271,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86061,9139,1272,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL),(86062,6994,1246,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86063,6994,5282,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86064,6994,6096,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86065,6994,5272,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86066,6994,1146,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86067,6994,1154,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86068,6994,1192,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86069,6994,1156,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86070,6994,5092,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86071,6994,5086,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86072,6994,5087,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86073,6994,5085,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86074,6994,5088,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86075,6994,5089,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86076,6994,5356,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86077,6994,5096,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86078,6994,1112,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86079,6994,1109,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86080,6994,1110,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86081,6994,1111,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86082,6994,1255,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86083,6994,1277,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86084,6994,1261,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86085,6994,1265,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86086,6994,1268,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86087,6994,1271,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL),(86088,3095,1246,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86089,3095,5282,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86090,3095,6096,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86091,3095,5272,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86092,3095,1146,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86093,3095,1154,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86094,3095,1155,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86095,3095,1164,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86096,3095,1156,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86097,3095,5092,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86098,3095,5086,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86099,3095,5087,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86100,3095,5085,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86101,3095,5088,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86102,3095,5089,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86103,3095,5356,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86104,3095,1248,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86105,3095,5096,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86106,3095,1088,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86107,3095,1088,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86108,3095,1088,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86109,3095,1112,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86110,3095,1109,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86111,3095,1110,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86112,3095,1111,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86113,3095,1255,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86114,3095,1277,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86115,3095,1261,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86116,3095,1265,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86117,3095,1268,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86118,3095,1272,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL),(86119,6820,1246,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86120,6820,5282,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86121,6820,6096,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86122,6820,5272,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86123,6820,1146,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86124,6820,1154,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86125,6820,1192,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86126,6820,1164,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86127,6820,1156,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86128,6820,5092,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86129,6820,5086,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86130,6820,5087,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86131,6820,5085,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86132,6820,5088,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86133,6820,5356,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86134,6820,1276,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86135,6820,5096,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86136,6820,1088,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86137,6820,1088,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86138,6820,1088,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86139,6820,1112,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86140,6820,1109,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86141,6820,1110,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86142,6820,1111,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86143,6820,1255,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86144,6820,1277,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86145,6820,1261,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86146,6820,1265,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86147,6820,1268,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86148,6820,1272,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL),(86149,2136,1246,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86150,2136,5282,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86151,2136,6096,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86152,2136,5272,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86153,2136,1146,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86154,2136,1154,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86155,2136,1192,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86156,2136,1164,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86157,2136,1156,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86158,2136,5092,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86159,2136,5086,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86160,2136,5087,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86161,2136,5085,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86162,2136,5088,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86163,2136,5089,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86164,2136,5356,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86165,2136,1248,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86166,2136,5096,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86167,2136,1088,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86168,2136,1088,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86169,2136,1088,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86170,2136,1112,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86171,2136,1109,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86172,2136,1110,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86173,2136,1111,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86174,2136,1255,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86175,2136,1277,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86176,2136,1261,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86177,2136,1265,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86178,2136,1268,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86179,2136,1271,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86180,2136,1271,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86181,2136,1271,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86182,2136,1271,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86183,2136,1271,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL),(86184,3982,1246,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86185,3982,5282,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86186,3982,6096,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86187,3982,5272,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86188,3982,1146,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86189,3982,1154,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86190,3982,1192,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86191,3982,1164,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86192,3982,1156,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86193,3982,1165,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86194,3982,5092,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86195,3982,5086,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86196,3982,5087,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86197,3982,5085,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86198,3982,5088,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86199,3982,5089,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86200,3982,5356,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86201,3982,1248,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86202,3982,1276,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86203,3982,5096,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86204,3982,1088,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86205,3982,1088,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86206,3982,1088,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86207,3982,1112,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86208,3982,1109,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86209,3982,1110,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86210,3982,1111,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86211,3982,1255,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86212,3982,1277,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86213,3982,1261,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86214,3982,1266,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86215,3982,1265,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86216,3982,1268,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86217,3982,1272,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL),(86218,4535,1246,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86219,4535,5282,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86220,4535,6096,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86221,4535,1154,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86222,4535,1192,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86223,4535,1155,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86224,4535,1164,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86225,4535,1156,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86226,4535,1165,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86227,4535,5092,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86228,4535,5086,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86229,4535,5087,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86230,4535,5085,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86231,4535,5088,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86232,4535,5089,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86233,4535,5356,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86234,4535,1248,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86235,4535,1276,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86236,4535,5096,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86237,4535,1088,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86238,4535,1088,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86239,4535,1088,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86240,4535,1112,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86241,4535,1109,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86242,4535,1110,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86243,4535,1111,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86244,4535,1255,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86245,4535,1277,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86246,4535,1261,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86247,4535,1265,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86248,4535,1268,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86249,4535,1272,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL),(86250,8393,1246,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86251,8393,5282,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86252,8393,6096,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86253,8393,1154,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86254,8393,1192,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86255,8393,1164,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86256,8393,1156,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86257,8393,5092,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86258,8393,5086,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86259,8393,5087,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86260,8393,5085,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86261,8393,5088,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86262,8393,5089,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86263,8393,5356,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86264,8393,1248,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86265,8393,5096,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86266,8393,1088,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86267,8393,1088,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86268,8393,1088,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86269,8393,1112,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86270,8393,1109,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86271,8393,1110,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86272,8393,1111,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86273,8393,1255,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86274,8393,1277,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86275,8393,1261,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86276,8393,1265,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86277,8393,1268,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86278,8393,1272,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL),(86279,6221,1246,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86280,6221,5282,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86281,6221,6096,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86282,6221,1154,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86283,6221,1155,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86284,6221,1164,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86285,6221,1156,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86286,6221,6077,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86287,6221,5092,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86288,6221,5086,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86289,6221,5087,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86290,6221,5085,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86291,6221,5088,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86292,6221,5089,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86293,6221,5356,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86294,6221,1248,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86295,6221,5096,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86296,6221,1088,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86297,6221,1088,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86298,6221,1088,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86299,6221,1112,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86300,6221,1109,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86301,6221,1111,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86302,6221,1255,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86303,6221,1250,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86304,6221,1250,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86305,6221,1250,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86306,6221,1277,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86307,6221,1261,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86308,6221,1265,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86309,6221,1268,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86310,6221,1272,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL),(86311,6257,1246,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86312,6257,5282,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86313,6257,6096,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86314,6257,5272,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86315,6257,1146,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86316,6257,1154,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86317,6257,1192,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86318,6257,1156,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86319,6257,1165,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86320,6257,5092,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86321,6257,5086,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86322,6257,5087,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86323,6257,5085,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86324,6257,5088,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86325,6257,5089,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86326,6257,5356,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86327,6257,1248,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86328,6257,5096,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86329,6257,1112,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86330,6257,1109,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86331,6257,1110,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86332,6257,1111,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86333,6257,1255,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86334,6257,1277,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86335,6257,1261,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86336,6257,1265,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86337,6257,1268,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86338,6257,1272,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL),(86339,7173,1246,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86340,7173,5282,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86341,7173,6096,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86342,7173,5272,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86343,7173,1146,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86344,7173,1154,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86345,7173,1192,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86346,7173,1164,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86347,7173,1156,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86348,7173,6065,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86349,7173,5092,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86350,7173,5086,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86351,7173,5087,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86352,7173,5085,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86353,7173,5088,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86354,7173,5089,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86355,7173,5356,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86356,7173,1248,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86357,7173,5096,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86358,7173,1088,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86359,7173,1088,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86360,7173,1088,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86361,7173,1112,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86362,7173,1109,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86363,7173,1110,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86364,7173,1111,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86365,7173,1255,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86366,7173,1277,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86367,7173,1261,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86368,7173,1265,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86369,7173,1268,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86370,7173,1271,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86371,7173,1272,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL),(86372,6103,5282,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86373,6103,6096,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86374,6103,5272,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86375,6103,1146,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86376,6103,1154,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86377,6103,1155,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86378,6103,1164,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86379,6103,1156,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86380,6103,6065,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86381,6103,5092,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86382,6103,5086,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86383,6103,5087,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86384,6103,5085,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86385,6103,5088,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86386,6103,5089,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86387,6103,5356,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86388,6103,1248,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86389,6103,952,6774,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86390,6103,5497,6774,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,464,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86391,6103,730,6774,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86392,6103,853,6774,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1091,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86393,6103,21,6774,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86394,6103,851,6774,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86395,6103,729,6774,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86396,6103,654,6774,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86397,6103,678,6774,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86398,6103,1276,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86399,6103,5096,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86400,6103,1088,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86401,6103,1088,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86402,6103,1088,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86403,6103,1112,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86404,6103,1109,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86405,6103,1110,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86406,6103,1111,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86407,6103,1255,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86408,6103,1277,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86409,6103,1261,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86410,6103,1262,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86411,6103,1265,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86412,6103,1268,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86413,6103,1272,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL),(86414,7889,1246,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86415,7889,5282,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86416,7889,6096,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86417,7889,5272,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86418,7889,1279,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86419,7889,1154,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86420,7889,1192,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86421,7889,1156,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86422,7889,1165,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86423,7889,5092,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86424,7889,5086,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86425,7889,5087,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86426,7889,5085,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86427,7889,5088,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86428,7889,5089,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86429,7889,5356,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86430,7889,1248,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86431,7889,5096,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86432,7889,1112,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86433,7889,1109,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86434,7889,1110,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86435,7889,1111,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86436,7889,1255,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86437,7889,1277,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86438,7889,1261,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86439,7889,1265,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86440,7889,1268,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86441,7889,1272,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL),(86442,2951,1246,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86443,2951,5282,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86444,2951,5272,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86445,2951,1146,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86446,2951,1154,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86447,2951,1164,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86448,2951,1156,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86449,2951,5092,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86450,2951,5086,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86451,2951,5087,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86452,2951,5085,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86453,2951,5088,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86454,2951,5089,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86455,2951,5356,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86456,2951,1248,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86457,2951,1276,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86458,2951,5096,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86459,2951,6042,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86460,2951,1088,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86461,2951,1088,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86462,2951,1088,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86463,2951,1112,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86464,2951,1109,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86465,2951,1110,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86466,2951,1111,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86467,2951,1255,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86468,2951,1277,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86469,2951,1261,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86470,2951,1265,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86471,2951,1268,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86472,2951,1272,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL),(86473,3956,1246,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86474,3956,5282,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86475,3956,6096,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86476,3956,5272,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86477,3956,1146,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86478,3956,1154,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86479,3956,1192,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86480,3956,1155,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86481,3956,1164,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86482,3956,1156,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86483,3956,5092,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86484,3956,5086,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86485,3956,5087,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86486,3956,5085,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86487,3956,5088,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86488,3956,5089,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86489,3956,5356,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86490,3956,1248,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86491,3956,5096,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86492,3956,1088,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86493,3956,1088,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86494,3956,1088,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86495,3956,1112,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86496,3956,1109,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86497,3956,1110,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86498,3956,1111,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86499,3956,1255,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86500,3956,1277,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86501,3956,1261,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86502,3956,1265,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86503,3956,1268,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86504,3956,1271,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86505,3956,1271,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86506,3956,1271,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL),(86507,4576,1246,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86508,4576,5282,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86509,4576,6096,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86510,4576,5272,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86511,4576,1146,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86512,4576,1154,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86513,4576,1192,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86514,4576,5092,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86515,4576,5086,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86516,4576,5087,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86517,4576,5085,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86518,4576,5088,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86519,4576,5089,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86520,4576,5356,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86521,4576,1248,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86522,4576,5096,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86523,4576,1112,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86524,4576,1109,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86525,4576,1110,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86526,4576,1111,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86527,4576,1255,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86528,4576,1277,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86529,4576,1261,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86530,4576,1265,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86531,4576,1268,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86532,4576,1272,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL),(86533,5411,1246,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86534,5411,5282,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86535,5411,6096,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86536,5411,1154,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86537,5411,1192,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86538,5411,1164,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86539,5411,1156,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86540,5411,6065,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86541,5411,6077,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86542,5411,5092,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86543,5411,5086,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86544,5411,5087,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86545,5411,5085,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86546,5411,5088,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86547,5411,5089,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86548,5411,5356,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86549,5411,1248,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86550,5411,1276,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86551,5411,5096,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86552,5411,6042,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86553,5411,1088,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86554,5411,1088,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86555,5411,1088,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86556,5411,1112,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86557,5411,1109,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86558,5411,1111,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86559,5411,1255,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86560,5411,1250,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86561,5411,1250,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86562,5411,1250,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86563,5411,1277,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86564,5411,1261,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86565,5411,1268,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86566,5411,1272,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL),(86567,2829,1246,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86568,2829,5282,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86569,2829,6096,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86570,2829,5272,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86571,2829,1146,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86572,2829,1154,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86573,2829,1192,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86574,2829,1155,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86575,2829,1164,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86576,2829,1156,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86577,2829,5092,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86578,2829,5086,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86579,2829,5087,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86580,2829,5085,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86581,2829,5088,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86582,2829,5089,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86583,2829,5356,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86584,2829,1248,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86585,2829,5096,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86586,2829,1088,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86587,2829,1088,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86588,2829,1088,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86589,2829,1112,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86590,2829,1109,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86591,2829,1110,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86592,2829,1111,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86593,2829,1255,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86594,2829,1277,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86595,2829,1261,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86596,2829,1265,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86597,2829,1268,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86598,2829,1272,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL),(86599,6383,1246,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86600,6383,5282,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86601,6383,6096,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86602,6383,5272,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86603,6383,1146,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86604,6383,1154,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86605,6383,1192,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86606,6383,1164,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86607,6383,1156,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86608,6383,6065,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86609,6383,1165,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86610,6383,5092,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86611,6383,5086,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86612,6383,5087,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86613,6383,5085,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86614,6383,5088,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86615,6383,5089,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86616,6383,5356,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86617,6383,1248,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86618,6383,5096,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86619,6383,1088,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86620,6383,1088,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86621,6383,1088,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86622,6383,1112,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86623,6383,1109,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86624,6383,1110,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86625,6383,1111,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86626,6383,1255,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86627,6383,1277,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86628,6383,1261,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86629,6383,1265,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86630,6383,1268,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86631,6383,1271,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86632,6383,1271,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86633,6383,1271,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL),(86634,8270,1246,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86635,8270,5282,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86636,8270,6096,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86637,8270,5272,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86638,8270,1146,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86639,8270,1154,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86640,8270,1192,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86641,8270,1164,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86642,8270,1156,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86643,8270,5092,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86644,8270,5086,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86645,8270,5087,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86646,8270,5085,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86647,8270,5088,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86648,8270,5089,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86649,8270,5356,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86650,8270,1248,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86651,8270,5096,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86652,8270,1088,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86653,8270,1088,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86654,8270,1088,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86655,8270,1112,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86656,8270,1109,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86657,8270,1110,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86658,8270,1111,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86659,8270,1255,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86660,8270,1277,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86661,8270,1261,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86662,8270,1265,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86663,8270,1268,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86664,8270,1272,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL),(86665,6431,1246,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86666,6431,5282,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86667,6431,6096,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86668,6431,1154,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86669,6431,1192,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86670,6431,1155,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86671,6431,1164,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86672,6431,1156,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86673,6431,5092,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86674,6431,5086,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86675,6431,5087,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86676,6431,5085,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86677,6431,5088,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86678,6431,5089,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86679,6431,5356,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86680,6431,1248,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86681,6431,5096,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86682,6431,1088,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86683,6431,1088,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86684,6431,1088,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86685,6431,1112,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86686,6431,1109,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86687,6431,1110,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86688,6431,1111,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86689,6431,1255,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86690,6431,1277,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86691,6431,1261,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86692,6431,1265,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86693,6431,1268,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86694,6431,1271,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86695,6431,1271,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86696,6431,1271,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86697,6431,1272,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(86698,2602,1246,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86699,2602,5282,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86700,2602,6096,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86701,2602,5272,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86702,2602,1146,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86703,2602,1154,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86704,2602,1192,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86705,2602,1164,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86706,2602,1156,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86707,2602,5092,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86708,2602,5086,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86709,2602,5087,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86710,2602,5085,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86711,2602,5088,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86712,2602,5089,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86713,2602,5356,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86714,2602,1248,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86715,2602,1276,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86716,2602,5096,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86717,2602,6042,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86718,2602,1088,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86719,2602,1088,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86720,2602,1088,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86721,2602,1088,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86722,2602,1112,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86723,2602,1109,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86724,2602,1110,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86725,2602,1111,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86726,2602,1255,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86727,2602,1250,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86728,2602,1250,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86729,2602,1250,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86730,2602,1277,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86731,2602,1261,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86732,2602,1265,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86733,2602,1268,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86734,2602,1272,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL),(86735,7212,1246,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86736,7212,5282,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86737,7212,6096,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86738,7212,5272,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86739,7212,1146,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86740,7212,1154,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86741,7212,1192,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86742,7212,1155,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86743,7212,1164,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86744,7212,1156,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86745,7212,5092,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86746,7212,5086,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86747,7212,5087,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86748,7212,5085,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86749,7212,5088,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86750,7212,5089,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86751,7212,5356,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86752,7212,1248,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86753,7212,5096,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86754,7212,1088,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86755,7212,1088,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86756,7212,1088,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86757,7212,1112,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86758,7212,1109,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86759,7212,1110,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86760,7212,1111,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86761,7212,1255,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86762,7212,1277,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86763,7212,1261,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86764,7212,1265,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86765,7212,1268,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86766,7212,1271,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86767,7212,1271,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86768,7212,1271,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86769,7212,1271,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL),(86770,7278,1246,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86771,7278,5282,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86772,7278,6096,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86773,7278,5272,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86774,7278,1146,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86775,7278,5599,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86776,7278,1151,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86777,7278,1154,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86778,7278,1164,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86779,7278,1156,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86780,7278,5092,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86781,7278,5086,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86782,7278,5087,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86783,7278,5085,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86784,7278,5088,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86785,7278,5089,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86786,7278,5356,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86787,7278,1248,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86788,7278,5096,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86789,7278,1088,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86790,7278,1088,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86791,7278,1112,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86792,7278,1109,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86793,7278,1110,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86794,7278,1255,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86795,7278,1277,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86796,7278,1261,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86797,7278,1251,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86798,7278,1265,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86799,7278,1268,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86800,7278,1272,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL),(86801,7774,1246,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86802,7774,5282,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86803,7774,6096,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86804,7774,5272,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86805,7774,1146,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86806,7774,1154,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86807,7774,1192,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86808,7774,1164,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86809,7774,1156,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86810,7774,6065,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86811,7774,5092,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86812,7774,5086,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86813,7774,5087,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86814,7774,5085,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86815,7774,5088,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86816,7774,5089,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86817,7774,5356,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86818,7774,1248,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86819,7774,5096,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86820,7774,1088,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86821,7774,1088,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86822,7774,1088,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86823,7774,1112,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86824,7774,1109,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86825,7774,1110,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86826,7774,1111,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86827,7774,1255,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86828,7774,1277,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86829,7774,1261,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86830,7774,1265,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86831,7774,1268,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86832,7774,1272,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL),(86833,6010,1246,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86834,6010,6096,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86835,6010,5272,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86836,6010,1146,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86837,6010,1154,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86838,6010,1155,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86839,6010,1164,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86840,6010,1156,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86841,6010,6065,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86842,6010,5092,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86843,6010,5086,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86844,6010,5087,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86845,6010,5085,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86846,6010,5088,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86847,6010,5089,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86848,6010,5356,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86849,6010,1248,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86850,6010,1276,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86851,6010,5096,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86852,6010,1088,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86853,6010,1088,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86854,6010,1088,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86855,6010,1112,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86856,6010,1109,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86857,6010,1110,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86858,6010,1111,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86859,6010,1255,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86860,6010,1277,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86861,6010,1261,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86862,6010,1265,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86863,6010,1268,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86864,6010,1271,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86865,6010,1271,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86866,6010,1271,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86867,6010,1272,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL),(86868,5400,1246,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86869,5400,5282,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86870,5400,5272,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86871,5400,1146,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86872,5400,1154,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86873,5400,1192,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86874,5400,1156,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86875,5400,1165,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86876,5400,5092,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86877,5400,5086,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86878,5400,5087,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86879,5400,5085,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86880,5400,5088,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86881,5400,5089,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86882,5400,5356,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86883,5400,1248,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86884,5400,5096,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86885,5400,1112,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86886,5400,1109,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86887,5400,1110,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86888,5400,1111,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86889,5400,1255,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86890,5400,1277,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86891,5400,1261,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86892,5400,1265,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86893,5400,1268,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86894,5400,1272,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL),(86895,2941,1246,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86896,2941,5282,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86897,2941,6096,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86898,2941,5272,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86899,2941,1146,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86900,2941,1154,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86901,2941,1192,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86902,2941,5092,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86903,2941,5086,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86904,2941,5087,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86905,2941,5085,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86906,2941,5088,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86907,2941,5089,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86908,2941,5356,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86909,2941,1248,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86910,2941,5096,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86911,2941,1112,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86912,2941,1109,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86913,2941,1110,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86914,2941,1111,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86915,2941,1255,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86916,2941,1277,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86917,2941,1261,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86918,2941,1265,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86919,2941,1268,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86920,2941,1272,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL),(86921,4200,1246,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86922,4200,5282,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86923,4200,6096,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86924,4200,5272,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86925,4200,1146,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86926,4200,1154,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86927,4200,1192,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86928,4200,1155,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86929,4200,1164,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86930,4200,1156,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86931,4200,5092,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86932,4200,5086,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86933,4200,5087,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86934,4200,5085,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86935,4200,5088,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86936,4200,5089,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86937,4200,5356,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86938,4200,1248,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86939,4200,5096,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86940,4200,6042,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86941,4200,1088,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86942,4200,1088,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86943,4200,1088,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86944,4200,1112,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86945,4200,1109,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86946,4200,1110,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86947,4200,1111,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86948,4200,1255,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86949,4200,1277,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86950,4200,1261,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86951,4200,1265,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86952,4200,1268,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86953,4200,1272,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL),(86954,7296,1246,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86955,7296,5282,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86956,7296,6096,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86957,7296,5272,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86958,7296,1146,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86959,7296,1154,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86960,7296,1192,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86961,7296,1155,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86962,7296,1164,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86963,7296,1156,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86964,7296,6065,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86965,7296,5092,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86966,7296,5086,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86967,7296,5087,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86968,7296,5085,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86969,7296,5088,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86970,7296,5089,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86971,7296,5356,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86972,7296,1248,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86973,7296,5096,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86974,7296,1088,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86975,7296,1088,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86976,7296,1088,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86977,7296,1112,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86978,7296,1109,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86979,7296,1110,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86980,7296,1111,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86981,7296,1255,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86982,7296,1277,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86983,7296,1261,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86984,7296,1265,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86985,7296,1268,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86986,7296,1271,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86987,7296,1271,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86988,7296,1272,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL),(86989,8383,1246,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(86990,8383,5282,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(86991,8383,6096,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(86992,8383,5272,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(86993,8383,1146,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(86994,8383,1154,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(86995,8383,1192,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(86996,8383,1156,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(86997,8383,1165,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(86998,8383,5092,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(86999,8383,5086,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(87000,8383,5087,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(87001,8383,5085,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(87002,8383,5088,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(87003,8383,5089,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(87004,8383,5356,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(87005,8383,1248,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(87006,8383,5096,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(87007,8383,1112,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(87008,8383,1109,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(87009,8383,1110,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(87010,8383,1111,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(87011,8383,1255,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(87012,8383,1277,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(87013,8383,1261,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(87014,8383,1265,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(87015,8383,1268,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(87016,8383,1271,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(87017,8383,1271,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(87018,8383,1271,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL),(87019,9241,1246,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87020,9241,5282,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87021,9241,6096,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87022,9241,1154,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87023,9241,1192,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87024,9241,1155,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87025,9241,1164,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87026,9241,1156,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87027,9241,6065,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87028,9241,1165,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87029,9241,5092,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87030,9241,5086,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87031,9241,5087,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87032,9241,5085,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87033,9241,5088,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87034,9241,5089,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87035,9241,5356,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87036,9241,1248,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87037,9241,5096,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87038,9241,1088,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87039,9241,1088,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87040,9241,1088,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87041,9241,1112,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87042,9241,1109,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87043,9241,1110,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87044,9241,1111,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87045,9241,1255,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87046,9241,1277,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87047,9241,1261,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87048,9241,1265,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87049,9241,1268,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87050,9241,1272,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL),(87051,4603,1246,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87052,4603,5282,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87053,4603,6096,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87054,4603,5272,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87055,4603,1146,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87056,4603,1279,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87057,4603,1154,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87058,4603,1192,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87059,4603,1155,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87060,4603,1164,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87061,4603,1156,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87062,4603,6065,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87063,4603,5092,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87064,4603,5086,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87065,4603,5087,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87066,4603,5085,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87067,4603,5088,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87068,4603,5089,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87069,4603,5356,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87070,4603,1248,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87071,4603,952,6822,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1440,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87072,4603,5497,6822,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87073,4603,730,6822,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,485,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87074,4603,853,6822,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87075,4603,21,6822,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87076,4603,851,6822,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87077,4603,729,6822,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87078,4603,790,6822,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87079,4603,654,6822,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87080,4603,678,6822,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87081,4603,5096,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87082,4603,1088,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87083,4603,1088,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87084,4603,1088,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87085,4603,1112,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87086,4603,1109,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87087,4603,1110,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87088,4603,1111,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87089,4603,1255,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87090,4603,1250,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87091,4603,1250,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87092,4603,1250,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87093,4603,1277,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87094,4603,1261,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87095,4603,1263,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87096,4603,1251,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87097,4603,1265,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87098,4603,1268,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87099,4603,1272,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL),(87100,5269,1246,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87101,5269,5282,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87102,5269,6096,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87103,5269,5272,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87104,5269,1146,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87105,5269,1154,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87106,5269,1192,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87107,5269,1156,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87108,5269,5092,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87109,5269,5086,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87110,5269,5087,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87111,5269,5085,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87112,5269,5088,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87113,5269,5089,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87114,5269,5356,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87115,5269,1248,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87116,5269,5497,6823,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87117,5269,730,6823,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87118,5269,853,6823,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1144,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87119,5269,5096,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87120,5269,1112,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87121,5269,1109,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87122,5269,1110,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87123,5269,1111,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87124,5269,1255,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87125,5269,1277,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87126,5269,1261,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87127,5269,1265,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87128,5269,1268,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87129,5269,1271,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87130,5269,1272,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL),(87131,2687,1246,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87132,2687,5282,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87133,2687,6096,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87134,2687,5272,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87135,2687,1146,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87136,2687,1154,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87137,2687,1192,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87138,2687,1155,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87139,2687,1164,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87140,2687,1156,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87141,2687,5092,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87142,2687,5086,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87143,2687,5087,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87144,2687,5085,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87145,2687,5088,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87146,2687,5089,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87147,2687,5356,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87148,2687,1248,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87149,2687,5096,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87150,2687,6042,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87151,2687,1088,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87152,2687,1088,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87153,2687,1088,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87154,2687,1112,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87155,2687,1109,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87156,2687,1110,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87157,2687,1111,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87158,2687,1255,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87159,2687,1277,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87160,2687,1261,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87161,2687,1265,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87162,2687,1268,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87163,2687,1271,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL),(87164,2298,1246,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87165,2298,5282,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87166,2298,6096,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87167,2298,5272,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87168,2298,1146,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87169,2298,1154,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87170,2298,1192,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87171,2298,1155,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87172,2298,1164,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87173,2298,1156,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87174,2298,5092,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87175,2298,5086,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87176,2298,5087,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87177,2298,5085,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87178,2298,5088,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87179,2298,5089,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87180,2298,5356,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87181,2298,1248,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87182,2298,5096,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87183,2298,1088,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87184,2298,1088,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87185,2298,1088,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87186,2298,1112,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87187,2298,1109,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87188,2298,1110,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87189,2298,1111,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87190,2298,1255,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87191,2298,1277,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87192,2298,1261,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87193,2298,1265,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87194,2298,1268,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87195,2298,1271,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87196,2298,1271,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87197,2298,1271,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87198,2298,1271,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87199,2298,1272,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL),(87200,1981,1246,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87201,1981,5282,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87202,1981,6096,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87203,1981,1154,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87204,1981,1192,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87205,1981,1155,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87206,1981,1164,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87207,1981,1156,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87208,1981,5092,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87209,1981,5086,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87210,1981,5087,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87211,1981,5085,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87212,1981,5088,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87213,1981,5089,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87214,1981,5356,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87215,1981,1248,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87216,1981,5497,6838,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,604,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87217,1981,730,6838,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87218,1981,853,6838,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87219,1981,5096,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87220,1981,1088,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87221,1981,1088,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87222,1981,1088,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87223,1981,1112,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87224,1981,1109,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87225,1981,1110,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87226,1981,1111,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87227,1981,1255,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87228,1981,1277,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87229,1981,1261,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87230,1981,1265,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87231,1981,1268,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87232,1981,1272,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL),(87233,2450,1246,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87234,2450,5282,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87235,2450,6096,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87236,2450,1154,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87237,2450,1192,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87238,2450,1155,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87239,2450,1164,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87240,2450,1156,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87241,2450,6065,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87242,2450,5092,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87243,2450,5086,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87244,2450,5087,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87245,2450,5085,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87246,2450,5088,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87247,2450,5089,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87248,2450,5356,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87249,2450,1248,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87250,2450,952,6840,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87251,2450,5497,6840,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87252,2450,730,6840,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87253,2450,853,6840,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,756,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87254,2450,21,6840,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87255,2450,851,6840,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87256,2450,729,6840,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87257,2450,654,6840,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87258,2450,678,6840,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87259,2450,5096,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87260,2450,1088,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87261,2450,1088,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87262,2450,1088,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87263,2450,1112,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87264,2450,1109,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87265,2450,1110,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87266,2450,1111,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87267,2450,1255,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87268,2450,1277,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87269,2450,1261,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87270,2450,1265,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87271,2450,1268,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87272,2450,1272,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL),(87273,9252,1246,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87274,9252,5282,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87275,9252,6096,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87276,9252,5272,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87277,9252,1146,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87278,9252,1154,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87279,9252,1192,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87280,9252,1156,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87281,9252,5092,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87282,9252,5086,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87283,9252,5087,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87284,9252,5085,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87285,9252,5088,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87286,9252,5089,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87287,9252,5356,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87288,9252,1248,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87289,9252,5096,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87290,9252,6042,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87291,9252,1112,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87292,9252,1109,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87293,9252,1110,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87294,9252,1111,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87295,9252,1255,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87296,9252,1277,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87297,9252,1261,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87298,9252,1265,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87299,9252,1268,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87300,9252,1272,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL),(87301,3510,1246,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87302,3510,5282,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87303,3510,6096,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87304,3510,5272,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87305,3510,1279,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87306,3510,1154,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87307,3510,1192,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87308,3510,1155,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87309,3510,1164,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87310,3510,1156,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87311,3510,5092,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87312,3510,5086,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87313,3510,5087,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87314,3510,5085,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87315,3510,5088,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87316,3510,5089,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87317,3510,5356,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87318,3510,1248,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87319,3510,5096,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87320,3510,1088,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87321,3510,1088,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87322,3510,1088,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87323,3510,1112,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87324,3510,1109,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87325,3510,1110,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87326,3510,1111,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87327,3510,1255,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87328,3510,1277,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87329,3510,1261,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87330,3510,1265,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87331,3510,1268,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87332,3510,1272,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL),(87333,3864,1246,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87334,3864,5282,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87335,3864,6096,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87336,3864,5272,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87337,3864,1146,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87338,3864,1154,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87339,3864,1192,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87340,3864,1164,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87341,3864,1156,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87342,3864,1165,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87343,3864,5092,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87344,3864,5086,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87345,3864,5087,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87346,3864,5085,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87347,3864,5088,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87348,3864,5089,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87349,3864,5356,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87350,3864,1248,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87351,3864,5096,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87352,3864,6042,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87353,3864,1088,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87354,3864,1088,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87355,3864,1088,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87356,3864,1112,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87357,3864,1109,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87358,3864,1110,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87359,3864,1111,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87360,3864,1255,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87361,3864,1277,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87362,3864,1261,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87363,3864,1265,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87364,3864,1268,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87365,3864,1272,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL),(87366,7195,1246,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87367,7195,5282,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87368,7195,6096,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87369,7195,5272,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87370,7195,1146,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87371,7195,1154,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87372,7195,1192,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87373,7195,1156,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87374,7195,5092,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87375,7195,5086,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87376,7195,5087,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87377,7195,5085,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87378,7195,5088,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87379,7195,5089,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87380,7195,5356,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87381,7195,1248,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87382,7195,1276,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87383,7195,5096,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87384,7195,1112,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87385,7195,1109,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87386,7195,1110,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87387,7195,1111,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87388,7195,1255,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87389,7195,1277,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87390,7195,1261,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87391,7195,1265,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87392,7195,1268,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87393,7195,1272,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL),(87394,2063,1246,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87395,2063,5282,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87396,2063,6096,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87397,2063,1154,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87398,2063,1192,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87399,2063,1155,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87400,2063,1164,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87401,2063,1156,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87402,2063,5092,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87403,2063,5086,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87404,2063,5087,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87405,2063,5085,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87406,2063,5088,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87407,2063,5089,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87408,2063,5356,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87409,2063,1248,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87410,2063,952,6857,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4450,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87411,2063,21,6857,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87412,2063,851,6857,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87413,2063,729,6857,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87414,2063,678,6857,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87415,2063,5096,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87416,2063,1088,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87417,2063,1088,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87418,2063,1088,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87419,2063,1112,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87420,2063,1109,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87421,2063,1110,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87422,2063,1111,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87423,2063,1255,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87424,2063,1277,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87425,2063,1265,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87426,2063,1268,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87427,2063,1272,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL),(87428,2140,1246,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87429,2140,5282,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87430,2140,6096,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87431,2140,5272,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87432,2140,1146,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87433,2140,1154,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87434,2140,1192,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87435,2140,1156,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87436,2140,5092,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87437,2140,5086,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87438,2140,5087,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87439,2140,5085,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87440,2140,5088,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87441,2140,5089,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87442,2140,5356,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87443,2140,1248,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87444,2140,5096,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87445,2140,6042,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87446,2140,1112,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87447,2140,1109,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87448,2140,1110,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87449,2140,1111,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87450,2140,1255,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87451,2140,1277,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87452,2140,1261,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87453,2140,1263,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87454,2140,1265,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87455,2140,1268,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87456,2140,1272,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL),(87457,6420,1246,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87458,6420,5282,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87459,6420,6096,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87460,6420,5272,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87461,6420,1146,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87462,6420,1154,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87463,6420,1192,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87464,6420,1156,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87465,6420,5092,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87466,6420,5086,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87467,6420,5087,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87468,6420,5085,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87469,6420,5088,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87470,6420,5089,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87471,6420,5356,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87472,6420,1248,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87473,6420,1276,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87474,6420,5096,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87475,6420,1112,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87476,6420,1109,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87477,6420,1110,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87478,6420,1111,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87479,6420,1255,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87480,6420,1277,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87481,6420,1261,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87482,6420,1265,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87483,6420,1268,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87484,6420,1272,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL),(87485,2713,1246,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87486,2713,5282,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87487,2713,6096,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87488,2713,5272,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87489,2713,1146,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87490,2713,1154,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87491,2713,1192,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87492,2713,1155,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87493,2713,1164,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87494,2713,1156,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87495,2713,5092,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87496,2713,5086,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87497,2713,5087,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87498,2713,5085,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87499,2713,5088,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87500,2713,5089,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87501,2713,5356,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87502,2713,1248,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87503,2713,5096,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87504,2713,1088,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87505,2713,1088,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87506,2713,1088,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87507,2713,1112,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87508,2713,1109,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87509,2713,1110,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87510,2713,1111,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87511,2713,1255,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87512,2713,1277,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87513,2713,1261,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87514,2713,1265,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87515,2713,1268,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87516,2713,1271,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87517,2713,1271,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87518,2713,1271,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87519,2713,1271,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87520,2713,1272,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL),(87521,4703,1246,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87522,4703,5282,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87523,4703,6096,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87524,4703,5272,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87525,4703,1146,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87526,4703,1154,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87527,4703,1192,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87528,4703,1155,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87529,4703,1164,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87530,4703,1156,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87531,4703,6065,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87532,4703,6077,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87533,4703,5092,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87534,4703,5086,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87535,4703,5087,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87536,4703,5085,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87537,4703,5088,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87538,4703,5089,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87539,4703,5356,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87540,4703,1248,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87541,4703,5096,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87542,4703,6042,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87543,4703,1088,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87544,4703,1088,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87545,4703,1088,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87546,4703,1112,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87547,4703,1109,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87548,4703,1110,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87549,4703,1111,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87550,4703,1255,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87551,4703,1277,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87552,4703,1261,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87553,4703,1265,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87554,4703,1268,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87555,4703,1272,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL),(87556,3390,1246,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87557,3390,5282,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87558,3390,6096,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87559,3390,1154,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87560,3390,1192,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87561,3390,1155,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87562,3390,1164,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87563,3390,1156,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87564,3390,6065,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87565,3390,6077,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87566,3390,5092,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87567,3390,5086,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87568,3390,5087,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87569,3390,5085,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87570,3390,5088,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87571,3390,5089,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87572,3390,5356,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87573,3390,1248,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87574,3390,5096,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87575,3390,1088,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87576,3390,1088,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87577,3390,1088,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87578,3390,1112,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87579,3390,1109,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87580,3390,1110,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87581,3390,1111,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87582,3390,1255,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87583,3390,1277,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87584,3390,1261,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87585,3390,1265,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87586,3390,1268,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87587,3390,1272,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL),(87588,1643,1246,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87589,1643,5282,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87590,1643,6096,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87591,1643,1154,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87592,1643,1192,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87593,1643,1155,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87594,1643,1164,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87595,1643,1156,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87596,1643,6065,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87597,1643,5092,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87598,1643,5086,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87599,1643,5087,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87600,1643,5085,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87601,1643,5088,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87602,1643,5089,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87603,1643,5356,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87604,1643,1248,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87605,1643,5096,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87606,1643,1088,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87607,1643,1088,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87608,1643,1088,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87609,1643,1112,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87610,1643,1109,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87611,1643,1110,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87612,1643,1111,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87613,1643,1255,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87614,1643,1277,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87615,1643,1261,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87616,1643,1265,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87617,1643,1268,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87618,1643,1272,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL),(87619,288,1246,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87620,288,5282,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87621,288,6096,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87622,288,1154,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87623,288,1192,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87624,288,1155,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87625,288,1164,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87626,288,1156,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87627,288,6065,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87628,288,5092,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87629,288,5086,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87630,288,5087,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87631,288,5085,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87632,288,5088,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87633,288,5089,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87634,288,5356,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87635,288,1248,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87636,288,790,6882,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99.34,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87637,288,5096,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87638,288,6042,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87639,288,6042,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87640,288,1088,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87641,288,1088,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87642,288,1088,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87643,288,1112,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87644,288,1109,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87645,288,1110,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87646,288,1111,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87647,288,1255,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87648,288,1250,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87649,288,1250,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87650,288,1277,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87651,288,1261,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87652,288,1252,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87653,288,1265,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87654,288,1268,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87655,288,1271,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87656,288,1272,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL),(87657,3068,1246,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87658,3068,5282,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87659,3068,6096,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87660,3068,1154,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87661,3068,1192,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87662,3068,1156,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87663,3068,1165,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87664,3068,5092,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87665,3068,5086,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87666,3068,5087,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87667,3068,5085,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87668,3068,5088,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87669,3068,5089,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87670,3068,5356,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87671,3068,1248,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87672,3068,5497,6883,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (87673,3068,730,6883,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87674,3068,853,6883,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1905,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87675,3068,5096,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87676,3068,1112,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87677,3068,1109,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87678,3068,1110,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87679,3068,1111,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87680,3068,1255,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87681,3068,1277,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87682,3068,1261,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87683,3068,1266,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87684,3068,1265,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87685,3068,1268,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87686,3068,1272,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL),(87687,1551,1246,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87688,1551,5282,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87689,1551,1154,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87690,1551,1192,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87691,1551,1155,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87692,1551,1164,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87693,1551,1156,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87694,1551,5356,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87695,1551,1248,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87696,1551,5096,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87697,1551,1088,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87698,1551,1088,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87699,1551,1088,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87700,1551,1112,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87701,1551,1109,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87702,1551,1110,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87703,1551,1111,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87704,1551,1255,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87705,1551,1277,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87706,1551,1261,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87707,1551,1265,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87708,1551,1268,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87709,1551,1272,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL),(87710,1715,1246,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87711,1715,5282,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87712,1715,6096,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87713,1715,5272,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87714,1715,1146,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87715,1715,1154,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87716,1715,1192,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87717,1715,1155,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87718,1715,1164,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87719,1715,1156,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87720,1715,5092,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87721,1715,5086,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87722,1715,5087,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87723,1715,5085,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87724,1715,5088,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87725,1715,5089,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87726,1715,5356,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87727,1715,1248,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87728,1715,952,6889,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87729,1715,5497,6889,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87730,1715,730,6889,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87731,1715,853,6889,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,990,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87732,1715,21,6889,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87733,1715,851,6889,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87734,1715,729,6889,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87735,1715,790,6889,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87736,1715,678,6889,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87737,1715,5096,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87738,1715,1088,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87739,1715,1088,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87740,1715,1112,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87741,1715,1109,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87742,1715,1110,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87743,1715,1111,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87744,1715,1255,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87745,1715,1277,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87746,1715,1261,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87747,1715,1265,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87748,1715,1268,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87749,1715,1272,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL),(87750,6092,1246,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87751,6092,5282,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87752,6092,6096,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87753,6092,5272,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87754,6092,1146,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87755,6092,1154,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87756,6092,1192,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87757,6092,1164,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87758,6092,1156,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87759,6092,6065,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87760,6092,5092,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87761,6092,5086,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87762,6092,5087,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87763,6092,5085,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87764,6092,5088,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87765,6092,5089,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87766,6092,5356,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87767,6092,1248,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87768,6092,1276,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87769,6092,5096,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87770,6092,1088,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87771,6092,1088,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87772,6092,1088,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87773,6092,1112,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87774,6092,1109,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87775,6092,1110,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87776,6092,1111,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87777,6092,1255,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87778,6092,1277,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87779,6092,1261,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87780,6092,1265,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87781,6092,1268,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87782,6092,1271,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87783,6092,1271,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87784,6092,1271,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87785,6092,1271,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87786,6092,1272,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL),(87787,7371,1246,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87788,7371,5282,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87789,7371,6096,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87790,7371,5272,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87791,7371,1146,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87792,7371,1154,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87793,7371,1192,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87794,7371,1156,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87795,7371,6065,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87796,7371,5092,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87797,7371,5086,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87798,7371,5087,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87799,7371,5085,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87800,7371,5088,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87801,7371,5089,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87802,7371,5356,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87803,7371,1248,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87804,7371,5096,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87805,7371,1112,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87806,7371,1109,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87807,7371,1110,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87808,7371,1111,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87809,7371,1255,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87810,7371,1250,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87811,7371,1250,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87812,7371,1250,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87813,7371,1277,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87814,7371,1261,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87815,7371,1251,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87816,7371,1265,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87817,7371,1268,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87818,7371,1272,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL),(87819,7053,5282,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87820,7053,6096,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87821,7053,5272,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87822,7053,1146,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87823,7053,1279,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87824,7053,1154,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87825,7053,1192,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87826,7053,1155,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87827,7053,1164,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87828,7053,1156,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87829,7053,5092,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87830,7053,5086,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87831,7053,5087,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87832,7053,5085,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87833,7053,5088,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87834,7053,5089,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87835,7053,5356,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87836,7053,1248,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87837,7053,1276,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87838,7053,5096,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87839,7053,1088,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87840,7053,1088,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87841,7053,1088,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87842,7053,1112,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87843,7053,1109,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87844,7053,1110,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87845,7053,1111,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87846,7053,1255,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87847,7053,1277,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87848,7053,1261,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87849,7053,1265,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87850,7053,1268,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87851,7053,1272,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL),(87852,1880,1246,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87853,1880,5282,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87854,1880,6096,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87855,1880,1154,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87856,1880,1192,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87857,1880,1155,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87858,1880,1164,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87859,1880,1156,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87860,1880,5092,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87861,1880,5086,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87862,1880,5087,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87863,1880,5085,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87864,1880,5088,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87865,1880,5089,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87866,1880,5356,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87867,1880,1248,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87868,1880,5096,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87869,1880,1088,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87870,1880,1088,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87871,1880,1088,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87872,1880,1112,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87873,1880,1109,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87874,1880,1110,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87875,1880,1111,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87876,1880,1255,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87877,1880,1277,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87878,1880,1261,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87879,1880,1265,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87880,1880,1268,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87881,1880,1271,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87882,1880,1271,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87883,1880,1271,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87884,1880,1271,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87885,1880,1272,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL),(87886,2335,1246,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87887,2335,5282,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87888,2335,6096,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87889,2335,1154,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87890,2335,1192,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87891,2335,1155,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87892,2335,1164,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87893,2335,1156,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87894,2335,6077,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87895,2335,5092,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87896,2335,5086,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87897,2335,5087,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87898,2335,5085,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87899,2335,5088,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87900,2335,5089,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87901,2335,5356,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87902,2335,1248,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87903,2335,5096,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87904,2335,1088,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87905,2335,1088,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87906,2335,1088,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87907,2335,1112,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87908,2335,1109,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87909,2335,1110,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87910,2335,1111,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87911,2335,1255,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87912,2335,1277,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87913,2335,1261,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87914,2335,1265,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87915,2335,1268,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87916,2335,1272,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL),(87917,1762,1246,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87918,1762,5282,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87919,1762,6096,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87920,1762,5272,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87921,1762,1146,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87922,1762,1154,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87923,1762,1192,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87924,1762,1155,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87925,1762,1164,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87926,1762,1156,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87927,1762,6065,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87928,1762,6077,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87929,1762,5092,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87930,1762,5086,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87931,1762,5087,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87932,1762,5085,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87933,1762,5088,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87934,1762,5089,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87935,1762,5356,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87936,1762,1248,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87937,1762,5096,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87938,1762,6042,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87939,1762,1088,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87940,1762,1088,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87941,1762,1088,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87942,1762,1112,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87943,1762,1109,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87944,1762,1110,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87945,1762,1111,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87946,1762,1255,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87947,1762,1277,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87948,1762,1261,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87949,1762,1265,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87950,1762,1268,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87951,1762,1271,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87952,1762,1271,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87953,1762,1271,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87954,1762,1272,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL),(87955,409,1246,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87956,409,5282,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87957,409,6096,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87958,409,5272,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87959,409,1146,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87960,409,1154,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87961,409,1192,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87962,409,1155,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87963,409,1164,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87964,409,1156,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87965,409,5092,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87966,409,5086,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87967,409,5087,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87968,409,5085,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87969,409,5088,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87970,409,5089,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87971,409,5356,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87972,409,1248,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87973,409,5096,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87974,409,6042,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87975,409,1088,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87976,409,1088,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87977,409,1088,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87978,409,1112,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87979,409,1109,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87980,409,1110,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87981,409,1111,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87982,409,1255,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87983,409,1277,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87984,409,1261,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87985,409,1265,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87986,409,1268,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87987,409,1272,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL),(87988,905,1246,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(87989,905,5282,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(87990,905,6096,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(87991,905,5272,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(87992,905,1146,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(87993,905,1154,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(87994,905,1192,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(87995,905,1155,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(87996,905,1164,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(87997,905,1156,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(87998,905,5092,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(87999,905,5086,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88000,905,5087,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88001,905,5085,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88002,905,5088,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88003,905,5089,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88004,905,5356,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88005,905,1248,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88006,905,5096,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88007,905,6042,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88008,905,1088,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88009,905,1088,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88010,905,1088,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88011,905,1112,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88012,905,1109,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88013,905,1110,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88014,905,1111,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88015,905,1255,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88016,905,1277,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88017,905,1261,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88018,905,1265,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88019,905,1268,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88020,905,1272,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL),(88021,4843,1246,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88022,4843,5282,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88023,4843,6096,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88024,4843,5272,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88025,4843,1146,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88026,4843,1154,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88027,4843,1192,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88028,4843,1164,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88029,4843,1156,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88030,4843,5092,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88031,4843,5086,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88032,4843,5087,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88033,4843,5085,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88034,4843,5088,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88035,4843,5089,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88036,4843,5356,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88037,4843,1248,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88038,4843,1276,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88039,4843,5096,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88040,4843,1088,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88041,4843,1088,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88042,4843,1088,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88043,4843,1112,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88044,4843,1109,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88045,4843,1110,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88046,4843,1111,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88047,4843,1255,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88048,4843,1277,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88049,4843,1261,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88050,4843,1252,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88051,4843,1265,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88052,4843,1268,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88053,4843,1272,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL),(88054,887,1246,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88055,887,5282,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88056,887,6096,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88057,887,5272,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88058,887,1146,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88059,887,1154,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88060,887,1192,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88061,887,1156,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88062,887,5092,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88063,887,5086,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88064,887,5087,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88065,887,5085,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88066,887,5088,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88067,887,5089,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88068,887,5356,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88069,887,1248,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88070,887,5497,6921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88071,887,730,6921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88072,887,853,6921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1010,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88073,887,5096,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88074,887,1112,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88075,887,1109,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88076,887,1110,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88077,887,1111,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88078,887,1255,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88079,887,1277,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88080,887,1261,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88081,887,1265,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88082,887,1268,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88083,887,1272,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL),(88084,6128,1246,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88085,6128,5282,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88086,6128,6096,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88087,6128,1154,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88088,6128,1192,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88089,6128,1155,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88090,6128,1164,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88091,6128,1156,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88092,6128,5092,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88093,6128,5086,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88094,6128,5087,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88095,6128,5085,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88096,6128,5088,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88097,6128,5089,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88098,6128,5356,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88099,6128,1248,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88100,6128,5096,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88101,6128,1088,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88102,6128,1088,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88103,6128,1088,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88104,6128,1112,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88105,6128,1109,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88106,6128,1110,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88107,6128,1111,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88108,6128,1255,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88109,6128,1277,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88110,6128,1261,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88111,6128,1265,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88112,6128,1268,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88113,6128,1271,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88114,6128,1272,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL),(88115,1620,1246,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88116,1620,5282,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88117,1620,6096,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88118,1620,5272,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88119,1620,1146,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88120,1620,1154,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88121,1620,1192,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88122,1620,1155,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88123,1620,1164,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88124,1620,1156,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88125,1620,5092,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88126,1620,5086,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88127,1620,5087,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88128,1620,5085,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88129,1620,5088,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88130,1620,5089,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88131,1620,5356,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88132,1620,1248,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88133,1620,5096,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88134,1620,1088,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88135,1620,1088,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88136,1620,1088,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88137,1620,1112,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88138,1620,1109,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88139,1620,1110,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88140,1620,1111,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88141,1620,1255,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88142,1620,1277,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88143,1620,1261,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88144,1620,1265,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88145,1620,1268,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88146,1620,1272,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(88147,7198,1246,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88148,7198,5282,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88149,7198,6096,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88150,7198,5272,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88151,7198,1146,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88152,7198,1279,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88153,7198,1154,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88154,7198,1192,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88155,7198,1164,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88156,7198,1156,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88157,7198,6065,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88158,7198,5092,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88159,7198,5086,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88160,7198,5087,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88161,7198,5085,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88162,7198,5088,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88163,7198,5089,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88164,7198,790,6935,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88165,7198,654,6935,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88166,7198,1276,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88167,7198,5096,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88168,7198,6042,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88169,7198,1088,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88170,7198,1088,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88171,7198,1088,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88172,7198,1112,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88173,7198,1109,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88174,7198,1110,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88175,7198,1111,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88176,7198,1255,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88177,7198,1277,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88178,7198,1261,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88179,7198,1265,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88180,7198,1268,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88181,7198,1272,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL),(88182,1862,1246,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88183,1862,5282,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88184,1862,6096,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88185,1862,5272,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88186,1862,1146,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88187,1862,1154,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88188,1862,1192,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88189,1862,1155,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88190,1862,1164,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88191,1862,1156,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88192,1862,5092,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88193,1862,5086,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88194,1862,5087,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88195,1862,5085,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88196,1862,5088,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88197,1862,5089,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88198,1862,5356,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88199,1862,1248,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88200,1862,5096,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88201,1862,1088,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88202,1862,1088,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88203,1862,1088,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88204,1862,1112,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88205,1862,1109,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88206,1862,1110,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88207,1862,1111,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88208,1862,1255,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88209,1862,1277,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88210,1862,1261,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88211,1862,1265,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88212,1862,1268,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88213,1862,1271,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88214,1862,1271,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88215,1862,1271,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88216,1862,1272,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL),(88217,8953,1246,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88218,8953,5282,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88219,8953,6096,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88220,8953,5272,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88221,8953,1146,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88222,8953,1154,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88223,8953,1192,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88224,8953,1155,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88225,8953,1164,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88226,8953,1156,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88227,8953,6065,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88228,8953,6077,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88229,8953,5092,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88230,8953,5086,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88231,8953,5087,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88232,8953,5085,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88233,8953,5088,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88234,8953,5089,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88235,8953,5356,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88236,8953,1248,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88237,8953,952,6938,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1720,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88238,8953,5497,6938,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88239,8953,730,6938,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88240,8953,853,6938,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88241,8953,21,6938,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88242,8953,851,6938,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88243,8953,729,6938,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88244,8953,790,6938,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88245,8953,654,6938,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88246,8953,678,6938,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88247,8953,5096,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88248,8953,1088,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88249,8953,1088,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88250,8953,1088,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88251,8953,1112,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88252,8953,1109,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88253,8953,1110,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88254,8953,1111,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88255,8953,1255,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88256,8953,1277,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88257,8953,1261,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88258,8953,1262,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88259,8953,1265,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88260,8953,1268,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88261,8953,1272,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL),(88262,6249,1246,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88263,6249,5282,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88264,6249,6096,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88265,6249,5272,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88266,6249,1146,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88267,6249,1154,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88268,6249,1192,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88269,6249,1164,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88270,6249,1156,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88271,6249,5092,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88272,6249,5086,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88273,6249,5087,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88274,6249,5085,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88275,6249,5088,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88276,6249,5089,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88277,6249,5356,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88278,6249,1248,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88279,6249,5096,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88280,6249,1088,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88281,6249,1088,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88282,6249,1088,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88283,6249,1112,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88284,6249,1109,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88285,6249,1110,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88286,6249,1111,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88287,6249,1255,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88288,6249,1277,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88289,6249,1261,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88290,6249,1265,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88291,6249,1268,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88292,6249,1272,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL),(88293,4789,1246,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88294,4789,5282,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88295,4789,6096,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88296,4789,5272,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88297,4789,1146,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88298,4789,1154,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88299,4789,1156,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88300,4789,1165,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88301,4789,5092,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88302,4789,5086,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88303,4789,5087,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88304,4789,5085,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88305,4789,5088,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88306,4789,5089,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88307,4789,5356,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88308,4789,1248,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88309,4789,5096,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88310,4789,1112,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88311,4789,1109,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88312,4789,1110,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88313,4789,1111,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88314,4789,1255,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88315,4789,1277,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88316,4789,1261,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88317,4789,1265,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88318,4789,1268,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88319,4789,1272,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL),(88320,4557,5282,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88321,4557,6096,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88322,4557,1154,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88323,4557,1192,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88324,4557,1155,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88325,4557,1164,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88326,4557,1156,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88327,4557,5092,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88328,4557,5086,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88329,4557,5087,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88330,4557,5085,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88331,4557,5088,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88332,4557,5089,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88333,4557,5356,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88334,4557,1248,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88335,4557,12,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88336,4557,1276,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88337,4557,5096,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88338,4557,6042,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88339,4557,6042,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88340,4557,1088,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88341,4557,1088,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88342,4557,1088,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88343,4557,1112,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88344,4557,1109,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88345,4557,1110,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88346,4557,1111,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88347,4557,1255,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88348,4557,1277,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88349,4557,1261,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88350,4557,1265,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88351,4557,1268,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88352,4557,1272,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL),(88353,5758,1246,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88354,5758,5282,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88355,5758,6096,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88356,5758,5272,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88357,5758,1146,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88358,5758,1154,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88359,5758,1192,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88360,5758,1156,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88361,5758,1165,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88362,5758,5092,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88363,5758,5086,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88364,5758,5087,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88365,5758,5085,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88366,5758,5088,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88367,5758,5089,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88368,5758,5356,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88369,5758,1248,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88370,5758,1276,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88371,5758,5096,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88372,5758,1112,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88373,5758,1109,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88374,5758,1110,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88375,5758,1111,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88376,5758,1255,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88377,5758,1277,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88378,5758,1261,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88379,5758,1265,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88380,5758,1268,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88381,5758,1271,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88382,5758,1271,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88383,5758,1272,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL),(88384,4793,1246,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88385,4793,5282,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88386,4793,6096,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88387,4793,5272,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88388,4793,1146,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88389,4793,1154,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88390,4793,1192,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88391,4793,1156,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88392,4793,1156,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88393,4793,1165,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88394,4793,5092,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88395,4793,5086,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88396,4793,5087,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88397,4793,5085,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88398,4793,5088,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88399,4793,5089,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88400,4793,5356,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88401,4793,1248,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88402,4793,5096,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88403,4793,1112,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88404,4793,1109,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88405,4793,1110,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88406,4793,1111,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88407,4793,1255,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88408,4793,1277,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88409,4793,1261,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88410,4793,1265,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88411,4793,1268,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88412,4793,1272,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL),(88413,7376,1246,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88414,7376,5282,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88415,7376,6096,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88416,7376,5272,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88417,7376,1146,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88418,7376,1154,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88419,7376,1192,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88420,7376,1156,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88421,7376,6065,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88422,7376,5092,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88423,7376,5086,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88424,7376,5087,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88425,7376,5085,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88426,7376,5088,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88427,7376,5089,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88428,7376,5356,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88429,7376,1248,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88430,7376,1276,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88431,7376,5096,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88432,7376,1112,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88433,7376,1109,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88434,7376,1110,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88435,7376,1111,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88436,7376,1255,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88437,7376,1277,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88438,7376,1261,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88439,7376,1265,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88440,7376,1268,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88441,7376,1271,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88442,7376,1272,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL),(88443,5200,1246,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88444,5200,5282,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88445,5200,6096,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88446,5200,5272,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88447,5200,1146,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88448,5200,1154,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88449,5200,1192,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88450,5200,1155,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88451,5200,1164,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88452,5200,1156,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88453,5200,5092,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88454,5200,5086,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88455,5200,5087,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88456,5200,5085,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88457,5200,5088,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88458,5200,5089,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88459,5200,5356,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88460,5200,1248,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88461,5200,5096,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88462,5200,1088,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88463,5200,1088,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88464,5200,1088,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88465,5200,1112,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88466,5200,1109,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88467,5200,1110,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88468,5200,1111,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88469,5200,1255,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88470,5200,1277,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88471,5200,1261,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88472,5200,1265,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88473,5200,1268,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88474,5200,1272,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL),(88475,109,1246,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88476,109,5282,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88477,109,5272,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88478,109,1146,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88479,109,1154,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88480,109,1192,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88481,109,1155,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88482,109,1164,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88483,109,1156,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88484,109,5092,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88485,109,5086,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88486,109,5087,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88487,109,5085,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88488,109,5088,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88489,109,5089,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88490,109,5356,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88491,109,1248,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88492,109,952,6961,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2460,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88493,109,5497,6961,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,406,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88494,109,730,6961,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88495,109,853,6961,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,446,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88496,109,21,6961,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88497,109,851,6961,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88498,109,729,6961,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88499,109,790,6961,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88500,109,654,6961,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88501,109,678,6961,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88502,109,5096,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88503,109,1088,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88504,109,1088,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88505,109,1088,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88506,109,1112,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88507,109,1109,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88508,109,1110,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88509,109,1111,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88510,109,1255,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88511,109,1277,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88512,109,1261,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88513,109,1265,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88514,109,1268,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88515,109,1272,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL),(88516,9207,1246,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88517,9207,5282,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88518,9207,6096,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88519,9207,5272,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88520,9207,1146,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88521,9207,1154,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88522,9207,1192,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88523,9207,1155,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88524,9207,1164,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88525,9207,1156,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88526,9207,6065,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88527,9207,5092,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88528,9207,5086,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88529,9207,5087,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88530,9207,5085,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88531,9207,5088,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88532,9207,5089,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88533,9207,5356,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88534,9207,1248,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88535,9207,5096,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88536,9207,1088,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88537,9207,1088,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88538,9207,1088,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88539,9207,1112,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88540,9207,1109,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88541,9207,1110,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88542,9207,1111,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88543,9207,1255,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88544,9207,1277,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88545,9207,1261,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88546,9207,1265,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88547,9207,1268,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88548,9207,1272,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL),(88549,967,1246,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88550,967,5282,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88551,967,6096,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88552,967,5272,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88553,967,1146,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88554,967,1154,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88555,967,1192,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88556,967,1156,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88557,967,5092,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88558,967,5086,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88559,967,5087,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88560,967,5085,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88561,967,5088,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88562,967,5089,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88563,967,5356,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88564,967,1248,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88565,967,5096,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88566,967,6042,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88567,967,1112,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88568,967,1109,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88569,967,1110,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88570,967,1111,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88571,967,1255,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88572,967,1277,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88573,967,1261,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88574,967,1265,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88575,967,1268,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88576,967,1271,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88577,967,1272,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL),(88578,6923,5282,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88579,6923,5272,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88580,6923,1146,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88581,6923,1154,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88582,6923,1192,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88583,6923,1164,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88584,6923,1156,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88585,6923,6065,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88586,6923,5092,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88587,6923,5086,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88588,6923,5087,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88589,6923,5085,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88590,6923,5088,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88591,6923,5089,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88592,6923,5356,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88593,6923,1248,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88594,6923,1276,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88595,6923,5096,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88596,6923,1088,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88597,6923,1088,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88598,6923,1088,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88599,6923,1112,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88600,6923,1109,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88601,6923,1110,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88602,6923,1111,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88603,6923,1255,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88604,6923,1277,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88605,6923,1261,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88606,6923,1265,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88607,6923,1268,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88608,6923,1272,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL),(88609,2097,1246,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88610,2097,5282,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88611,2097,6096,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88612,2097,1154,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88613,2097,1192,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88614,2097,1155,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88615,2097,1164,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88616,2097,1156,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88617,2097,5092,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88618,2097,5086,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88619,2097,5087,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88620,2097,5085,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88621,2097,5088,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88622,2097,5089,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88623,2097,5356,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88624,2097,1248,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88625,2097,5096,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88626,2097,1088,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88627,2097,1088,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88628,2097,1088,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88629,2097,1112,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88630,2097,1109,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88631,2097,1110,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88632,2097,1111,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88633,2097,1255,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88634,2097,1277,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88635,2097,1261,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88636,2097,1265,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88637,2097,1268,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88638,2097,1272,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL),(88639,4308,1246,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88640,4308,5282,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88641,4308,6096,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88642,4308,1154,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88643,4308,1192,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88644,4308,1156,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88645,4308,5092,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88646,4308,5086,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88647,4308,5087,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88648,4308,5085,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88649,4308,5088,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88650,4308,5089,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88651,4308,5356,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88652,4308,1248,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88653,4308,5096,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88654,4308,1112,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88655,4308,1109,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88656,4308,1110,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88657,4308,1111,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88658,4308,1255,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88659,4308,1277,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88660,4308,1261,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88661,4308,1265,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88662,4308,1268,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL),(88663,1673,1246,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88664,1673,5282,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88665,1673,6096,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88666,1673,1154,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88667,1673,1192,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88668,1673,1155,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88669,1673,1164,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88670,1673,1156,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88671,1673,5092,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88672,1673,5086,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88673,1673,5087,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88674,1673,5085,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88675,1673,5088,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88676,1673,5089,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88677,1673,5356,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88678,1673,1248,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88679,1673,5096,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88680,1673,1088,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88681,1673,1112,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88682,1673,1109,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88683,1673,1110,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88684,1673,1111,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88685,1673,1255,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88686,1673,1277,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88687,1673,1261,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88688,1673,1265,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88689,1673,1268,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88690,1673,1272,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL),(88691,6743,1246,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88692,6743,5282,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88693,6743,6096,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88694,6743,5272,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88695,6743,1146,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88696,6743,1154,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88697,6743,1192,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88698,6743,1155,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88699,6743,1164,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88700,6743,1156,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88701,6743,6065,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88702,6743,1165,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88703,6743,5092,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88704,6743,5086,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88705,6743,5087,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88706,6743,5085,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88707,6743,5088,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88708,6743,5089,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88709,6743,5356,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88710,6743,1248,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88711,6743,5497,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88712,6743,730,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88713,6743,853,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,816,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88714,6743,5096,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88715,6743,6042,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88716,6743,6042,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88717,6743,1088,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88718,6743,1088,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88719,6743,1088,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88720,6743,1112,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88721,6743,1109,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88722,6743,1110,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88723,6743,1111,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88724,6743,1255,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88725,6743,1277,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88726,6743,1261,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88727,6743,1262,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88728,6743,1266,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88729,6743,1265,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88730,6743,1268,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88731,6743,1272,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL),(88732,7136,1246,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88733,7136,5282,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88734,7136,6096,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88735,7136,5272,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88736,7136,1146,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88737,7136,1154,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88738,7136,1192,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88739,7136,1164,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88740,7136,1156,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88741,7136,6065,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88742,7136,5092,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88743,7136,5086,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88744,7136,5087,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88745,7136,5085,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88746,7136,5088,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88747,7136,5089,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88748,7136,5356,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88749,7136,1248,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88750,7136,5096,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88751,7136,1088,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88752,7136,1088,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88753,7136,1088,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88754,7136,1112,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88755,7136,1109,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88756,7136,1110,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88757,7136,1111,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88758,7136,1255,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88759,7136,1277,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88760,7136,1261,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88761,7136,1265,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88762,7136,1268,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88763,7136,1272,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL),(88764,936,1246,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88765,936,5282,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88766,936,6096,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88767,936,1154,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88768,936,1192,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88769,936,1155,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88770,936,1164,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88771,936,1156,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88772,936,5092,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88773,936,5086,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88774,936,5087,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88775,936,5085,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88776,936,5088,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88777,936,5089,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88778,936,5356,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88779,936,1248,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88780,936,5497,6980,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,488,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88781,936,730,6980,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88782,936,853,6980,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88783,936,654,6980,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88784,936,5096,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88785,936,1088,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88786,936,1088,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88787,936,1088,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88788,936,1112,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88789,936,1109,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88790,936,1110,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88791,936,1111,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88792,936,1255,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88793,936,1277,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88794,936,1261,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88795,936,1265,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88796,936,1268,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88797,936,1272,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL),(88798,1692,1246,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88799,1692,5282,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88800,1692,6096,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88801,1692,5272,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88802,1692,1146,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88803,1692,1154,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88804,1692,1192,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88805,1692,1155,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88806,1692,1164,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88807,1692,1156,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88808,1692,5092,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88809,1692,5086,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88810,1692,5087,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88811,1692,5085,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88812,1692,5088,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88813,1692,5089,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88814,1692,5356,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88815,1692,1248,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88816,1692,5096,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88817,1692,1088,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88818,1692,1088,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88819,1692,1088,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88820,1692,1112,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88821,1692,1109,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88822,1692,1110,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88823,1692,1111,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88824,1692,1255,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88825,1692,1277,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88826,1692,1261,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88827,1692,1265,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88828,1692,1268,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88829,1692,1272,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL),(88830,4650,1246,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88831,4650,5282,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88832,4650,6096,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88833,4650,5272,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88834,4650,1146,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88835,4650,1154,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88836,4650,1192,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88837,4650,1155,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88838,4650,1164,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88839,4650,1156,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88840,4650,5092,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88841,4650,5086,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88842,4650,5087,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88843,4650,5085,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88844,4650,5088,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88845,4650,5089,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88846,4650,5356,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88847,4650,1248,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88848,4650,1276,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88849,4650,5096,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88850,4650,1088,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88851,4650,1088,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88852,4650,1088,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88853,4650,1112,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88854,4650,1109,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88855,4650,1110,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88856,4650,1111,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88857,4650,1255,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88858,4650,1277,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88859,4650,1261,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88860,4650,1265,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88861,4650,1268,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88862,4650,1271,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88863,4650,1271,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88864,4650,1271,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88865,4650,1271,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL),(88866,2976,1246,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88867,2976,5282,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88868,2976,6096,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88869,2976,5272,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88870,2976,1146,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88871,2976,1154,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88872,2976,1192,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88873,2976,1155,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88874,2976,1164,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88875,2976,1156,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88876,2976,5092,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88877,2976,5086,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88878,2976,5087,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88879,2976,5085,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88880,2976,5088,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88881,2976,5089,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88882,2976,5356,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88883,2976,1248,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88884,2976,5096,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88885,2976,1088,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88886,2976,1112,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88887,2976,1109,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88888,2976,1110,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88889,2976,1111,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88890,2976,1255,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88891,2976,1277,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88892,2976,1261,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88893,2976,1265,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88894,2976,1268,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88895,2976,1272,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL),(88896,1057,1246,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88897,1057,5282,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88898,1057,6096,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88899,1057,5272,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88900,1057,1146,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88901,1057,1154,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88902,1057,1192,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88903,1057,1155,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88904,1057,1164,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88905,1057,1156,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88906,1057,5092,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88907,1057,5086,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88908,1057,5087,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88909,1057,5085,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88910,1057,5088,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88911,1057,5089,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88912,1057,5356,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88913,1057,1248,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88914,1057,5096,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88915,1057,6042,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88916,1057,1088,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88917,1057,1088,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88918,1057,1088,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88919,1057,1112,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88920,1057,1109,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88921,1057,1110,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88922,1057,1111,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88923,1057,1255,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88924,1057,1277,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88925,1057,1261,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88926,1057,1265,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88927,1057,1268,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88928,1057,1272,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL),(88929,3548,1246,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88930,3548,5282,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88931,3548,6096,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88932,3548,1154,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88933,3548,1192,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88934,3548,1155,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88935,3548,1164,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88936,3548,1156,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88937,3548,6065,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88938,3548,5092,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88939,3548,5086,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88940,3548,5087,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88941,3548,5085,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88942,3548,5088,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88943,3548,5089,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88944,3548,5356,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88945,3548,1248,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88946,3548,5096,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88947,3548,1088,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88948,3548,1088,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88949,3548,1088,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88950,3548,1112,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88951,3548,1109,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88952,3548,1110,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88953,3548,1111,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88954,3548,1255,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88955,3548,1277,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88956,3548,1261,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88957,3548,1265,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88958,3548,1268,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88959,3548,1271,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88960,3548,1271,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88961,3548,1271,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88962,3548,1272,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL),(88963,1185,1246,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88964,1185,5282,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88965,1185,6096,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88966,1185,1154,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88967,1185,1192,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88968,1185,1155,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88969,1185,1164,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88970,1185,1156,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88971,1185,5092,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88972,1185,5086,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88973,1185,5087,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88974,1185,5085,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88975,1185,5088,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88976,1185,5089,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88977,1185,5356,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88978,1185,1248,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88979,1185,5096,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88980,1185,6042,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88981,1185,1088,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88982,1185,1088,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88983,1185,1088,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88984,1185,1112,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88985,1185,1109,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88986,1185,1110,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88987,1185,1111,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88988,1185,1255,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88989,1185,1277,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88990,1185,1261,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88991,1185,1265,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88992,1185,1268,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88993,1185,1272,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL),(88994,2285,1246,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(88995,2285,5282,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(88996,2285,6096,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(88997,2285,5272,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(88998,2285,1146,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(88999,2285,1154,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89000,2285,1192,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89001,2285,1155,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89002,2285,1164,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89003,2285,1156,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89004,2285,6065,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89005,2285,5092,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89006,2285,5086,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89007,2285,5087,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89008,2285,5085,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89009,2285,5088,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89010,2285,5089,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89011,2285,5356,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89012,2285,1248,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89013,2285,5096,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89014,2285,1088,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89015,2285,1088,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89016,2285,1088,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89017,2285,1112,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89018,2285,1109,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89019,2285,1110,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89020,2285,1111,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89021,2285,1255,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89022,2285,1277,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89023,2285,1261,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89024,2285,1265,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89025,2285,1268,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL),(89026,823,1246,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89027,823,5282,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89028,823,6096,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89029,823,5272,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89030,823,1146,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89031,823,1154,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89032,823,1192,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89033,823,1155,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89034,823,1164,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89035,823,1156,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89036,823,5092,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89037,823,5086,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89038,823,5087,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89039,823,5085,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89040,823,5088,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89041,823,5089,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89042,823,5356,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89043,823,1248,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89044,823,5096,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89045,823,6042,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89046,823,1088,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89047,823,1088,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89048,823,1088,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89049,823,1112,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89050,823,1109,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89051,823,1110,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89052,823,1111,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89053,823,1255,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89054,823,1277,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89055,823,1261,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89056,823,1265,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89057,823,1268,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89058,823,1272,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL),(89059,5584,1246,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89060,5584,5282,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89061,5584,6096,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89062,5584,1154,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89063,5584,1192,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89064,5584,1164,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89065,5584,1156,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89066,5584,6065,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89067,5584,6077,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89068,5584,5092,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89069,5584,5086,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89070,5584,5087,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89071,5584,5085,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89072,5584,5088,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89073,5584,5089,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89074,5584,5356,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89075,5584,1248,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89076,5584,1276,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89077,5584,5096,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89078,5584,6042,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89079,5584,1088,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89080,5584,1088,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89081,5584,1088,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89082,5584,1112,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89083,5584,1109,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89084,5584,1110,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89085,5584,1111,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89086,5584,1255,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89087,5584,1277,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89088,5584,1261,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89089,5584,1265,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89090,5584,1268,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89091,5584,1272,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL),(89092,2061,1246,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89093,2061,5282,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89094,2061,6096,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89095,2061,5272,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89096,2061,1147,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89097,2061,1146,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89098,2061,5599,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89099,2061,1151,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89100,2061,1154,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89101,2061,1192,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89102,2061,1155,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89103,2061,1164,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89104,2061,1156,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89105,2061,1156,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89106,2061,5092,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89107,2061,5086,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89108,2061,5087,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89109,2061,5085,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89110,2061,5088,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89111,2061,5089,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89112,2061,5356,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89113,2061,1248,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89114,2061,5096,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89115,2061,1088,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89116,2061,1088,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89117,2061,1088,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89118,2061,1112,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89119,2061,1109,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89120,2061,1110,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89121,2061,1111,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89122,2061,1255,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89123,2061,1277,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89124,2061,1261,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89125,2061,1265,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89126,2061,1268,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89127,2061,1272,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL),(89128,575,1246,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89129,575,5282,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89130,575,6096,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89131,575,5272,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89132,575,1146,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89133,575,1154,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89134,575,1192,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89135,575,1155,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89136,575,1164,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89137,575,1156,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89138,575,5092,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89139,575,5086,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89140,575,5087,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89141,575,5085,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89142,575,5088,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89143,575,5089,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89144,575,5356,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89145,575,1248,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89146,575,5096,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89147,575,1088,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89148,575,1112,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89149,575,1109,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89150,575,1110,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89151,575,1111,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89152,575,1255,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89153,575,1277,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89154,575,1261,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89155,575,1265,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89156,575,1268,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89157,575,1272,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL),(89158,8183,1246,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89159,8183,5282,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89160,8183,6096,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89161,8183,5272,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89162,8183,1146,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89163,8183,5599,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89164,8183,1154,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89165,8183,1192,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89166,8183,1155,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89167,8183,1164,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89168,8183,1156,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89169,8183,5092,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89170,8183,5086,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89171,8183,5087,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89172,8183,5085,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89173,8183,5088,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89174,8183,5089,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89175,8183,5356,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89176,8183,1248,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89177,8183,5096,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89178,8183,1088,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89179,8183,1088,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89180,8183,1088,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89181,8183,1112,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89182,8183,1109,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89183,8183,1110,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89184,8183,1111,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89185,8183,1255,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89186,8183,1277,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89187,8183,1261,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89188,8183,1265,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89189,8183,1268,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89190,8183,1271,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89191,8183,1271,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89192,8183,1271,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89193,8183,1272,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL),(89194,5141,1246,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89195,5141,5282,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89196,5141,6096,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89197,5141,5272,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89198,5141,1146,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89199,5141,1154,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89200,5141,1192,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89201,5141,1155,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89202,5141,1164,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89203,5141,1156,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89204,5141,5092,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89205,5141,5086,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89206,5141,5087,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89207,5141,5085,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89208,5141,5088,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89209,5141,5089,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89210,5141,5356,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89211,5141,1248,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89212,5141,5096,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89213,5141,1088,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89214,5141,1088,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89215,5141,1088,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89216,5141,1112,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89217,5141,1109,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89218,5141,1110,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89219,5141,1111,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89220,5141,1255,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89221,5141,1277,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89222,5141,1261,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89223,5141,1265,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89224,5141,1268,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89225,5141,1272,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL),(89226,2568,1246,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89227,2568,5282,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89228,2568,6096,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89229,2568,1154,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89230,2568,1192,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89231,2568,1156,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89232,2568,5092,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89233,2568,5086,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89234,2568,5087,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89235,2568,5085,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89236,2568,5088,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89237,2568,5089,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89238,2568,5356,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89239,2568,1248,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89240,2568,5096,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89241,2568,6042,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89242,2568,1112,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89243,2568,1109,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89244,2568,1110,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89245,2568,1111,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89246,2568,1255,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89247,2568,1277,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89248,2568,1261,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89249,2568,1265,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89250,2568,1268,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89251,2568,1271,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89252,2568,1272,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL),(89253,3494,1246,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89254,3494,5282,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89255,3494,6096,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89256,3494,1154,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89257,3494,1192,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89258,3494,1155,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89259,3494,1164,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89260,3494,1156,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89261,3494,6065,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89262,3494,5092,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89263,3494,5086,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89264,3494,5087,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89265,3494,5085,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89266,3494,5088,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89267,3494,5089,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89268,3494,5356,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89269,3494,1248,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89270,3494,5096,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89271,3494,1088,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89272,3494,1088,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89273,3494,1088,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89274,3494,1112,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89275,3494,1109,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89276,3494,1110,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89277,3494,1111,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89278,3494,1255,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89279,3494,1277,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89280,3494,1261,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89281,3494,1265,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89282,3494,1272,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL),(89283,2478,1246,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89284,2478,5282,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89285,2478,6096,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89286,2478,1154,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89287,2478,1192,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89288,2478,1155,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89289,2478,1164,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89290,2478,1156,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89291,2478,6065,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89292,2478,5092,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89293,2478,5086,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89294,2478,5087,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89295,2478,5085,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89296,2478,5088,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89297,2478,5089,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89298,2478,5356,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89299,2478,1248,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89300,2478,5096,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89301,2478,6042,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89302,2478,1088,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89303,2478,1088,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89304,2478,1088,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89305,2478,1112,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89306,2478,1109,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89307,2478,1110,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89308,2478,1111,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89309,2478,1255,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89310,2478,1277,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89311,2478,1261,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89312,2478,1265,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89313,2478,1268,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89314,2478,1272,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL),(89315,4915,1246,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89316,4915,5282,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89317,4915,6096,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89318,4915,1154,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89319,4915,1192,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89320,4915,1155,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89321,4915,1164,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89322,4915,1156,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89323,4915,1165,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89324,4915,5092,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89325,4915,5086,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89326,4915,5087,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89327,4915,5085,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89328,4915,5088,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89329,4915,5089,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89330,4915,5356,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89331,4915,1248,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89332,4915,952,7010,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1060,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89333,4915,5497,7010,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89334,4915,730,7010,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89335,4915,853,7010,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,305,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89336,4915,21,7010,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89337,4915,851,7010,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89338,4915,729,7010,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89339,4915,790,7010,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89340,4915,654,7010,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89341,4915,678,7010,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89342,4915,1276,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89343,4915,5096,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89344,4915,1088,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89345,4915,1088,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89346,4915,1088,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89347,4915,1112,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89348,4915,1109,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89349,4915,1110,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89350,4915,1111,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89351,4915,1255,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89352,4915,1277,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89353,4915,1261,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89354,4915,1269,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89355,4915,1265,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89356,4915,1268,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89357,4915,1272,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL),(89358,3260,1246,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89359,3260,5282,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89360,3260,6096,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89361,3260,5272,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89362,3260,1154,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89363,3260,1192,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89364,3260,1155,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89365,3260,1164,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89366,3260,1156,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89367,3260,6065,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89368,3260,5092,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89369,3260,5086,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89370,3260,5087,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89371,3260,5085,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89372,3260,5088,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89373,3260,5089,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89374,3260,5356,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89375,3260,1248,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89376,3260,5096,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89377,3260,1088,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89378,3260,1088,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89379,3260,1088,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89380,3260,1112,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89381,3260,1109,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89382,3260,1110,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89383,3260,1111,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89384,3260,1255,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89385,3260,1277,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89386,3260,1261,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89387,3260,1265,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89388,3260,1268,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89389,3260,1272,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL),(89390,2341,1246,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89391,2341,5282,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89392,2341,6096,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89393,2341,5272,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89394,2341,1154,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89395,2341,1192,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89396,2341,1155,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89397,2341,1164,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89398,2341,1156,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89399,2341,5092,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89400,2341,5086,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89401,2341,5087,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89402,2341,5085,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89403,2341,5088,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89404,2341,5089,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89405,2341,5356,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89406,2341,1248,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89407,2341,5096,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89408,2341,1088,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89409,2341,1088,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89410,2341,1088,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89411,2341,1112,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89412,2341,1109,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89413,2341,1110,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89414,2341,1111,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89415,2341,1255,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89416,2341,1277,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89417,2341,1261,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89418,2341,1265,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89419,2341,1268,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89420,2341,1272,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL),(89421,4319,1246,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89422,4319,5282,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89423,4319,6096,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89424,4319,1154,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89425,4319,1192,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89426,4319,1155,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89427,4319,1164,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89428,4319,1156,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89429,4319,1156,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89430,4319,5092,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89431,4319,5086,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89432,4319,5087,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89433,4319,5085,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89434,4319,5088,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89435,4319,5089,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89436,4319,5356,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89437,4319,1248,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89438,4319,5096,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89439,4319,1088,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89440,4319,1088,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89441,4319,1088,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89442,4319,1112,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89443,4319,1109,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89444,4319,1110,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89445,4319,1111,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89446,4319,1255,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89447,4319,1277,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89448,4319,1261,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89449,4319,1265,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89450,4319,1268,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89451,4319,1272,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL),(89452,9301,1246,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89453,9301,5282,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89454,9301,6096,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89455,9301,5272,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89456,9301,1146,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89457,9301,1154,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89458,9301,1192,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89459,9301,1155,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89460,9301,1164,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89461,9301,1156,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89462,9301,6065,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89463,9301,5092,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89464,9301,5086,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89465,9301,5087,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89466,9301,5085,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89467,9301,5088,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89468,9301,5089,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89469,9301,5356,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89470,9301,1248,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89471,9301,5096,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89472,9301,1088,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89473,9301,1088,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89474,9301,1088,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89475,9301,1112,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89476,9301,1109,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89477,9301,1110,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89478,9301,1111,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89479,9301,1255,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89480,9301,1277,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89481,9301,1261,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89482,9301,1265,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89483,9301,1268,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89484,9301,1271,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89485,9301,1271,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89486,9301,1271,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89487,9301,1271,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89488,9301,1272,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL),(89489,7196,1246,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89490,7196,5282,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89491,7196,6096,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89492,7196,1084,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89493,7196,5272,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89494,7196,1279,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89495,7196,1154,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89496,7196,1192,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89497,7196,1156,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89498,7196,1165,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89499,7196,5092,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89500,7196,5086,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89501,7196,5087,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89502,7196,5085,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89503,7196,5088,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89504,7196,5089,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89505,7196,5356,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89506,7196,1248,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89507,7196,5096,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89508,7196,1112,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89509,7196,1109,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89510,7196,1110,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89511,7196,1111,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89512,7196,1255,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89513,7196,1277,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89514,7196,1261,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89515,7196,1265,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89516,7196,1268,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89517,7196,1272,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL),(89518,8938,1246,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89519,8938,5282,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89520,8938,6096,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89521,8938,5272,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89522,8938,1146,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89523,8938,1154,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89524,8938,1192,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89525,8938,1156,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89526,8938,1165,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89527,8938,5092,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89528,8938,5086,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89529,8938,5087,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89530,8938,5085,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89531,8938,5088,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89532,8938,5089,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89533,8938,5356,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89534,8938,1248,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89535,8938,5096,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89536,8938,1112,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89537,8938,1109,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89538,8938,1110,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89539,8938,1111,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89540,8938,1255,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89541,8938,1277,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89542,8938,1261,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89543,8938,1265,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89544,8938,1268,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89545,8938,1271,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89546,8938,1271,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89547,8938,1271,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89548,8938,1271,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL),(89549,9265,1246,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89550,9265,5282,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89551,9265,6096,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89552,9265,1154,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89553,9265,1192,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89554,9265,1155,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89555,9265,1164,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89556,9265,1156,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89557,9265,6065,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89558,9265,1165,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89559,9265,5092,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89560,9265,5086,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89561,9265,5087,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89562,9265,5085,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89563,9265,5088,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89564,9265,5089,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89565,9265,5356,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89566,9265,1248,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89567,9265,5096,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89568,9265,1088,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89569,9265,1088,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89570,9265,1088,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89571,9265,1112,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89572,9265,1109,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89573,9265,1110,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89574,9265,1111,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89575,9265,1255,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89576,9265,1277,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89577,9265,1261,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89578,9265,1265,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89579,9265,1268,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89580,9265,1271,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89581,9265,1271,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89582,9265,1271,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89583,9265,1271,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89584,9265,1272,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL),(89585,5232,1246,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89586,5232,5282,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89587,5232,6096,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89588,5232,1154,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89589,5232,1192,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89590,5232,1164,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89591,5232,1156,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89592,5232,1156,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89593,5232,5092,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89594,5232,5086,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89595,5232,5087,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89596,5232,5085,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89597,5232,5088,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89598,5232,5089,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89599,5232,5356,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89600,5232,1248,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89601,5232,5096,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89602,5232,1088,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89603,5232,1088,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89604,5232,1088,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89605,5232,1112,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89606,5232,1109,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89607,5232,1110,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89608,5232,1111,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89609,5232,1255,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89610,5232,1277,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89611,5232,1261,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89612,5232,1265,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89613,5232,1268,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89614,5232,1272,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL),(89615,8629,1246,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89616,8629,5282,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89617,8629,6096,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89618,8629,5272,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89619,8629,1146,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89620,8629,1154,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89621,8629,1192,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89622,8629,1155,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89623,8629,1164,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89624,8629,1156,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89625,8629,1156,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89626,8629,5092,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89627,8629,5086,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89628,8629,5087,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89629,8629,5085,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89630,8629,5088,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89631,8629,5089,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89632,8629,5356,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89633,8629,1248,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89634,8629,952,7035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3240,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89635,8629,5497,7035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,746,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89636,8629,730,7035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89637,8629,853,7035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,808,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89638,8629,21,7035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89639,8629,851,7035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89640,8629,729,7035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89641,8629,790,7035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89642,8629,654,7035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89643,8629,678,7035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89644,8629,5096,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89645,8629,1088,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89646,8629,1088,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89647,8629,1088,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89648,8629,1112,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89649,8629,1109,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89650,8629,1110,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89651,8629,1111,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89652,8629,1255,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89653,8629,1277,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89654,8629,1261,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89655,8629,1265,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89656,8629,1268,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89657,8629,1272,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL),(89658,4470,1246,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89659,4470,5282,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89660,4470,6096,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89661,4470,1154,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89662,4470,1192,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89663,4470,1155,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89664,4470,1164,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89665,4470,1156,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89666,4470,5092,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89667,4470,5086,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89668,4470,5087,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89669,4470,5085,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89670,4470,5088,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89671,4470,5089,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89672,4470,5356,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89673,4470,1248,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89674,4470,5096,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89675,4470,6042,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89676,4470,1088,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89677,4470,1088,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89678,4470,1088,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89679,4470,1112,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89680,4470,1109,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89681,4470,1110,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89682,4470,1111,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89683,4470,1255,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89684,4470,1277,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89685,4470,1261,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89686,4470,1265,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89687,4470,1268,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89688,4470,1271,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89689,4470,1271,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89690,4470,1271,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89691,4470,1272,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL),(89692,8646,1246,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89693,8646,5282,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89694,8646,6096,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89695,8646,5272,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89696,8646,1154,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89697,8646,1192,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89698,8646,1164,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89699,8646,1156,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89700,8646,6065,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89701,8646,5092,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89702,8646,5086,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89703,8646,5087,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89704,8646,5085,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89705,8646,5088,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89706,8646,5089,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89707,8646,5356,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89708,8646,1248,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89709,8646,5096,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89710,8646,1088,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89711,8646,1088,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89712,8646,1088,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89713,8646,1112,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89714,8646,1109,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89715,8646,1110,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89716,8646,1111,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89717,8646,1255,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89718,8646,1277,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89719,8646,1261,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89720,8646,1265,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89721,8646,1268,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89722,8646,1271,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89723,8646,1271,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89724,8646,1272,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL),(89725,8176,1246,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89726,8176,5282,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89727,8176,6096,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89728,8176,5272,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89729,8176,1146,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89730,8176,1154,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89731,8176,1192,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89732,8176,1155,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89733,8176,1164,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89734,8176,1156,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89735,8176,6065,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89736,8176,1165,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89737,8176,5092,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89738,8176,5086,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89739,8176,5087,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89740,8176,5085,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89741,8176,5088,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89742,8176,5089,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89743,8176,5356,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89744,8176,1248,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89745,8176,5497,7042,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89746,8176,730,7042,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89747,8176,853,7042,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,506,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89748,8176,5096,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89749,8176,1088,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89750,8176,1088,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89751,8176,1088,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89752,8176,1112,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89753,8176,1109,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89754,8176,1110,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89755,8176,1111,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89756,8176,1255,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89757,8176,1277,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89758,8176,1261,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89759,8176,1262,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89760,8176,1265,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89761,8176,1268,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89762,8176,1271,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89763,8176,1271,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL),(89764,7933,1246,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89765,7933,5282,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89766,7933,6096,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89767,7933,5272,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89768,7933,1146,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89769,7933,1154,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89770,7933,1192,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89771,7933,1156,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89772,7933,1165,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89773,7933,5092,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89774,7933,5086,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89775,7933,5087,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89776,7933,5085,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89777,7933,5088,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89778,7933,5089,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89779,7933,5356,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89780,7933,1248,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89781,7933,5497,7044,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,597,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89782,7933,853,7044,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89783,7933,5096,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89784,7933,1112,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89785,7933,1109,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89786,7933,1110,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89787,7933,1111,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89788,7933,1255,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89789,7933,1277,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89790,7933,1261,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89791,7933,1265,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89792,7933,1268,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89793,7933,1272,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL),(89794,6430,1246,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89795,6430,5282,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89796,6430,6096,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89797,6430,1154,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89798,6430,1192,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89799,6430,5092,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89800,6430,5086,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89801,6430,5087,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89802,6430,5085,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89803,6430,5088,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89804,6430,5089,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89805,6430,5356,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89806,6430,1248,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89807,6430,5096,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89808,6430,1112,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89809,6430,1109,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89810,6430,1110,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89811,6430,1111,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89812,6430,1255,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89813,6430,1277,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89814,6430,1261,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89815,6430,1265,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89816,6430,1268,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89817,6430,1271,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL),(89818,8146,1246,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89819,8146,5282,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89820,8146,5272,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89821,8146,1146,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89822,8146,1154,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89823,8146,1192,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89824,8146,1155,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89825,8146,1164,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89826,8146,1156,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89827,8146,6065,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89828,8146,5092,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89829,8146,5086,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89830,8146,5087,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89831,8146,5085,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89832,8146,5088,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89833,8146,5089,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89834,8146,5356,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89835,8146,1248,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89836,8146,5497,7048,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89837,8146,730,7048,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89838,8146,853,7048,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1539,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89839,8146,21,7048,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89840,8146,851,7048,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89841,8146,729,7048,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89842,8146,790,7048,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.38,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89843,8146,654,7048,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89844,8146,678,7048,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89845,8146,5096,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89846,8146,1088,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89847,8146,1088,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89848,8146,1088,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89849,8146,1112,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89850,8146,1109,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89851,8146,1110,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89852,8146,1111,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89853,8146,1255,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89854,8146,1277,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89855,8146,1261,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89856,8146,1265,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89857,8146,1268,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89858,8146,1272,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL),(89859,9121,1246,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89860,9121,5282,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89861,9121,6096,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89862,9121,5272,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89863,9121,1146,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89864,9121,1154,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89865,9121,1192,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89866,9121,5092,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89867,9121,5086,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89868,9121,5087,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89869,9121,5085,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89870,9121,5088,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89871,9121,5089,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89872,9121,5356,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89873,9121,1248,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89874,9121,5096,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89875,9121,1112,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89876,9121,1109,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89877,9121,1110,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89878,9121,1111,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89879,9121,1255,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89880,9121,1250,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89881,9121,1250,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89882,9121,1250,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89883,9121,1277,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89884,9121,1261,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89885,9121,1263,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89886,9121,1251,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89887,9121,1265,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89888,9121,1268,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89889,9121,1272,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL),(89890,8341,1246,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89891,8341,5282,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89892,8341,5272,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89893,8341,1146,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89894,8341,1154,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89895,8341,1192,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89896,8341,1155,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89897,8341,1164,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89898,8341,1156,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89899,8341,5092,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89900,8341,5086,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89901,8341,5087,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89902,8341,5085,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89903,8341,5088,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89904,8341,5089,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89905,8341,5356,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89906,8341,1248,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89907,8341,5096,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89908,8341,6042,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89909,8341,1088,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89910,8341,1088,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89911,8341,1112,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89912,8341,1109,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89913,8341,1110,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89914,8341,1111,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89915,8341,1255,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89916,8341,1277,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89917,8341,1261,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89918,8341,1265,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89919,8341,1268,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89920,8341,1272,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL),(89921,8055,1246,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89922,8055,5282,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89923,8055,6096,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89924,8055,5272,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89925,8055,1146,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89926,8055,1154,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89927,8055,1192,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89928,8055,1155,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89929,8055,1164,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89930,8055,1156,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89931,8055,6065,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89932,8055,5092,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89933,8055,5086,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89934,8055,5087,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89935,8055,5085,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89936,8055,5088,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89937,8055,5089,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89938,8055,5356,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89939,8055,1248,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89940,8055,5096,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89941,8055,6042,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89942,8055,1088,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89943,8055,1088,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89944,8055,1088,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89945,8055,1112,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89946,8055,1109,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89947,8055,1110,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89948,8055,1111,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89949,8055,1255,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89950,8055,1277,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89951,8055,1261,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89952,8055,1265,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89953,8055,1268,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89954,8055,1272,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL),(89955,8432,1246,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89956,8432,5282,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89957,8432,6096,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89958,8432,5272,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89959,8432,1146,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89960,8432,1154,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89961,8432,1192,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89962,8432,1155,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89963,8432,1164,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89964,8432,1156,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89965,8432,6065,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89966,8432,5092,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89967,8432,5086,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89968,8432,5087,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89969,8432,5085,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89970,8432,5088,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89971,8432,5089,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89972,8432,5356,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89973,8432,1248,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89974,8432,5096,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89975,8432,6042,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89976,8432,1088,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89977,8432,1088,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89978,8432,1088,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89979,8432,1112,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89980,8432,1109,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89981,8432,1110,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89982,8432,1111,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89983,8432,1255,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89984,8432,1277,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89985,8432,1261,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89986,8432,1265,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89987,8432,1268,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89988,8432,1272,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL),(89989,6273,1246,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(89990,6273,5282,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(89991,6273,6096,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(89992,6273,1154,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(89993,6273,1192,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(89994,6273,1155,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(89995,6273,1164,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(89996,6273,1156,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(89997,6273,5092,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(89998,6273,5086,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(89999,6273,5087,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(90000,6273,5085,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(90001,6273,5088,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(90002,6273,5089,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(90003,6273,5356,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(90004,6273,1248,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(90005,6273,5096,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(90006,6273,1088,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(90007,6273,1088,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(90008,6273,1088,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(90009,6273,1112,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(90010,6273,1109,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(90011,6273,1110,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(90012,6273,1111,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(90013,6273,1255,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(90014,6273,1277,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(90015,6273,1261,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(90016,6273,1265,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(90017,6273,1268,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(90018,6273,1272,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL),(90019,9020,1246,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90020,9020,5282,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90021,9020,6096,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90022,9020,5272,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90023,9020,1146,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90024,9020,1154,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90025,9020,1192,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90026,9020,1155,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90027,9020,1164,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90028,9020,1156,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90029,9020,5092,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90030,9020,5086,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90031,9020,5087,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90032,9020,5085,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90033,9020,5088,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90034,9020,5089,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90035,9020,5356,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90036,9020,1248,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90037,9020,952,7064,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1630,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90038,9020,5497,7064,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,687,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90039,9020,730,7064,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90040,9020,853,7064,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90041,9020,21,7064,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90042,9020,851,7064,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90043,9020,729,7064,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90044,9020,790,7064,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90045,9020,654,7064,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90046,9020,678,7064,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90047,9020,5096,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90048,9020,1088,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90049,9020,1088,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90050,9020,1088,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90051,9020,1112,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90052,9020,1109,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90053,9020,1110,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90054,9020,1111,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90055,9020,1255,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90056,9020,1277,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90057,9020,1261,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90058,9020,1265,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90059,9020,1268,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90060,9020,1272,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL),(90061,8437,1246,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90062,8437,5282,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90063,8437,6096,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90064,8437,5272,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90065,8437,1146,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90066,8437,1154,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90067,8437,1192,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90068,8437,1156,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90069,8437,1165,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90070,8437,5092,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90071,8437,5086,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90072,8437,5087,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90073,8437,5085,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90074,8437,5088,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90075,8437,5089,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90076,8437,5356,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90077,8437,1248,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90078,8437,5096,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90079,8437,1112,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90080,8437,1109,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90081,8437,1110,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90082,8437,1111,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90083,8437,1255,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90084,8437,1277,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90085,8437,1261,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90086,8437,1265,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90087,8437,1268,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90088,8437,1272,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL),(90089,8101,1246,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90090,8101,5282,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90091,8101,6096,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90092,8101,5272,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90093,8101,1146,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90094,8101,1154,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90095,8101,1192,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90096,8101,5092,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90097,8101,5086,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90098,8101,5087,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90099,8101,5085,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90100,8101,5088,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90101,8101,5089,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90102,8101,5356,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90103,8101,1248,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90104,8101,5096,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90105,8101,1112,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90106,8101,1109,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90107,8101,1110,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90108,8101,1111,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90109,8101,1255,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90110,8101,1277,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90111,8101,1261,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90112,8101,1265,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90113,8101,1268,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90114,8101,1272,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL),(90115,5896,1246,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90116,5896,5282,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90117,5896,6096,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90118,5896,5272,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90119,5896,1146,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90120,5896,1154,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90121,5896,1192,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90122,5896,1156,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90123,5896,5092,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90124,5896,5086,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90125,5896,5087,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90126,5896,5085,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90127,5896,5088,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90128,5896,5089,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90129,5896,5356,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90130,5896,1248,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90131,5896,5497,7071,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,661,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90132,5896,730,7071,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90133,5896,853,7071,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,685,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90134,5896,5096,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90135,5896,1112,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90136,5896,1109,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90137,5896,1110,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90138,5896,1111,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90139,5896,1255,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90140,5896,1277,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90141,5896,1261,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90142,5896,1265,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90143,5896,1268,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90144,5896,1272,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL),(90145,8120,1246,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90146,8120,5282,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90147,8120,6096,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90148,8120,1154,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90149,8120,1192,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90150,8120,1155,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90151,8120,1113,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90152,8120,1164,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90153,8120,1156,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90154,8120,6065,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90155,8120,6077,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90156,8120,5092,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90157,8120,5086,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90158,8120,5087,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90159,8120,5085,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90160,8120,5088,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90161,8120,5089,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90162,8120,5356,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90163,8120,1248,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90164,8120,952,7072,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,760,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90165,8120,5497,7072,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90166,8120,730,7072,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90167,8120,853,7072,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,560,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90168,8120,21,7072,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90169,8120,851,7072,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90170,8120,729,7072,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90171,8120,678,7072,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90172,8120,5096,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90173,8120,1088,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90174,8120,1088,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90175,8120,1088,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90176,8120,1112,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90177,8120,1109,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90178,8120,1110,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90179,8120,1111,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90180,8120,1255,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90181,8120,1277,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90182,8120,1261,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90183,8120,1269,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90184,8120,1265,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90185,8120,1268,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90186,8120,1272,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL),(90187,9250,1246,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90188,9250,5282,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90189,9250,6096,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90190,9250,1154,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90191,9250,1192,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90192,9250,1155,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90193,9250,1164,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90194,9250,1156,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90195,9250,6065,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90196,9250,5092,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90197,9250,5086,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90198,9250,5087,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90199,9250,5085,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90200,9250,5088,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90201,9250,5089,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90202,9250,5356,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90203,9250,1248,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90204,9250,5096,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90205,9250,1088,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90206,9250,1088,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90207,9250,1088,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90208,9250,1112,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90209,9250,1109,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90210,9250,1110,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90211,9250,1111,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90212,9250,1255,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90213,9250,1277,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90214,9250,1261,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90215,9250,1265,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90216,9250,1268,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90217,9250,1271,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90218,9250,1271,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90219,9250,1271,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90220,9250,1272,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL),(90221,9323,1246,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90222,9323,5282,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90223,9323,6096,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90224,9323,5272,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90225,9323,1146,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90226,9323,1154,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90227,9323,1192,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90228,9323,1155,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90229,9323,1164,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90230,9323,1156,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90231,9323,5092,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90232,9323,5086,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90233,9323,5087,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90234,9323,5085,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90235,9323,5088,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90236,9323,5089,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90237,9323,5356,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90238,9323,1248,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90239,9323,5096,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90240,9323,1088,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90241,9323,1088,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90242,9323,1088,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90243,9323,1112,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90244,9323,1109,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90245,9323,1110,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90246,9323,1111,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90247,9323,1255,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90248,9323,1277,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90249,9323,1261,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90250,9323,1265,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90251,9323,1268,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90252,9323,1272,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL),(90253,4159,1246,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90254,4159,5282,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90255,4159,6096,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90256,4159,5272,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90257,4159,1146,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90258,4159,1154,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90259,4159,1192,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90260,4159,1155,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90261,4159,1164,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90262,4159,1156,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90263,4159,5092,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90264,4159,5086,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90265,4159,5087,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90266,4159,5085,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90267,4159,5088,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90268,4159,5089,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90269,4159,5356,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90270,4159,1248,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90271,4159,952,7084,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1870,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90272,4159,5497,7084,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90273,4159,730,7084,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90274,4159,853,7084,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,414,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90275,4159,21,7084,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90276,4159,851,7084,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90277,4159,729,7084,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90278,4159,790,7084,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90279,4159,654,7084,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90280,4159,678,7084,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90281,4159,5096,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90282,4159,1088,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90283,4159,1088,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90284,4159,1088,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90285,4159,1112,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90286,4159,1109,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90287,4159,1110,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90288,4159,1111,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90289,4159,1255,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90290,4159,1277,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90291,4159,1261,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90292,4159,1265,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90293,4159,1268,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90294,4159,1272,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL),(90295,4447,1246,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90296,4447,5282,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90297,4447,6096,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90298,4447,5272,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90299,4447,1147,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90300,4447,1153,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90301,4447,1146,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90302,4447,5599,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90303,4447,6095,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90304,4447,1151,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90305,4447,1154,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90306,4447,1192,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90307,4447,1155,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90308,4447,1164,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90309,4447,1156,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90310,4447,6065,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90311,4447,5092,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90312,4447,5086,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90313,4447,5087,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90314,4447,5085,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90315,4447,5088,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90316,4447,5089,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90317,4447,5356,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90318,4447,1248,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90319,4447,5096,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90320,4447,1088,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90321,4447,1088,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90322,4447,1088,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90323,4447,1112,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90324,4447,1109,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90325,4447,1110,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90326,4447,1111,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90327,4447,1255,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90328,4447,1277,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90329,4447,1261,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90330,4447,1265,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90331,4447,1268,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90332,4447,1272,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL),(90333,8409,1246,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90334,8409,5282,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90335,8409,6096,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90336,8409,5272,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90337,8409,1146,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90338,8409,1154,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90339,8409,1192,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90340,8409,1155,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90341,8409,1164,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90342,8409,1156,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90343,8409,6065,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90344,8409,5092,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90345,8409,5086,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90346,8409,5087,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90347,8409,5085,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90348,8409,5088,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90349,8409,5089,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90350,8409,5356,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90351,8409,1248,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90352,8409,5096,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90353,8409,1088,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90354,8409,1088,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90355,8409,1088,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90356,8409,1112,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90357,8409,1109,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90358,8409,1110,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90359,8409,1111,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90360,8409,1255,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90361,8409,1277,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90362,8409,1261,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90363,8409,1265,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90364,8409,1268,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90365,8409,1272,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL),(90366,1814,1246,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90367,1814,5282,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90368,1814,6096,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90369,1814,1154,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90370,1814,1192,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90371,1814,1155,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90372,1814,1164,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90373,1814,1156,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90374,1814,6065,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90375,1814,6077,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90376,1814,5092,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90377,1814,5086,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90378,1814,5087,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90379,1814,5085,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90380,1814,5088,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90381,1814,5356,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90382,1814,1248,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90383,1814,5096,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90384,1814,1088,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90385,1814,1088,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90386,1814,1088,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90387,1814,1112,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90388,1814,1109,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90389,1814,1110,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90390,1814,1111,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90391,1814,1255,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90392,1814,1277,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90393,1814,1261,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90394,1814,1265,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90395,1814,1268,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90396,1814,1272,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL),(90397,5913,1246,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90398,5913,5282,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90399,5913,6096,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90400,5913,5272,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90401,5913,1146,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90402,5913,1154,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90403,5913,1192,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90404,5913,1155,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90405,5913,1164,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90406,5913,1156,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90407,5913,5092,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90408,5913,5086,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90409,5913,5087,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90410,5913,5085,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90411,5913,5088,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90412,5913,5089,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90413,5913,5356,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90414,5913,1248,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90415,5913,5096,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90416,5913,1088,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90417,5913,1088,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90418,5913,1088,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90419,5913,1112,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90420,5913,1109,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90421,5913,1110,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90422,5913,1111,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90423,5913,1255,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90424,5913,1277,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90425,5913,1261,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90426,5913,1265,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90427,5913,1268,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90428,5913,1272,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL),(90429,8287,1246,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90430,8287,5282,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90431,8287,6096,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90432,8287,5272,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90433,8287,1146,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90434,8287,1279,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90435,8287,1154,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90436,8287,1192,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90437,8287,5092,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90438,8287,5086,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90439,8287,5087,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90440,8287,5085,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90441,8287,5088,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90442,8287,5089,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90443,8287,5356,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90444,8287,1248,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90445,8287,21,7093,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90446,8287,851,7093,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90447,8287,729,7093,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90448,8287,678,7093,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90449,8287,5096,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90450,8287,1112,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90451,8287,1109,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90452,8287,1110,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90453,8287,1111,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90454,8287,1255,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90455,8287,1277,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90456,8287,1261,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90457,8287,1265,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90458,8287,1268,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90459,8287,1272,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL),(90460,5252,1246,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90461,5252,5282,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90462,5252,6096,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90463,5252,5272,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90464,5252,1146,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90465,5252,1154,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90466,5252,1192,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90467,5252,1164,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90468,5252,1156,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90469,5252,6065,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90470,5252,5092,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90471,5252,5086,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90472,5252,5087,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90473,5252,5085,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90474,5252,5088,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90475,5252,5089,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90476,5252,5356,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90477,5252,1248,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90478,5252,5096,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90479,5252,1088,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90480,5252,1088,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90481,5252,1088,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90482,5252,1112,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90483,5252,1109,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90484,5252,1110,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90485,5252,1111,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90486,5252,1255,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90487,5252,1277,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90488,5252,1261,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90489,5252,1265,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90490,5252,1268,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90491,5252,1271,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90492,5252,1272,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL),(90493,6180,1246,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90494,6180,5282,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90495,6180,6096,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90496,6180,1154,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90497,6180,1192,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90498,6180,1164,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90499,6180,1156,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90500,6180,5092,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90501,6180,5086,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90502,6180,5087,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90503,6180,5085,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90504,6180,5088,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90505,6180,5089,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90506,6180,5356,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90507,6180,1248,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90508,6180,5096,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90509,6180,1088,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90510,6180,1088,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90511,6180,1088,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90512,6180,1112,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90513,6180,1109,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90514,6180,1110,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90515,6180,1111,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90516,6180,1255,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90517,6180,1277,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90518,6180,1261,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90519,6180,1265,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90520,6180,1268,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90521,6180,1272,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL),(90522,4213,1246,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90523,4213,5282,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90524,4213,6096,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90525,4213,5272,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90526,4213,1146,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90527,4213,1154,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90528,4213,1192,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90529,4213,1155,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90530,4213,1164,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90531,4213,1156,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90532,4213,6077,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90533,4213,5092,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90534,4213,5086,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90535,4213,5087,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90536,4213,5085,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90537,4213,5088,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90538,4213,5089,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90539,4213,5356,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90540,4213,1248,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90541,4213,5096,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90542,4213,1088,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90543,4213,1088,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90544,4213,1088,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90545,4213,1112,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90546,4213,1109,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90547,4213,1110,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90548,4213,1111,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90549,4213,1255,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90550,4213,1277,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90551,4213,1261,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90552,4213,1265,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90553,4213,1268,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90554,4213,1271,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90555,4213,1271,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90556,4213,1272,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL),(90557,8159,1246,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90558,8159,5282,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90559,8159,6096,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90560,8159,1154,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90561,8159,1192,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90562,8159,1155,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90563,8159,1164,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90564,8159,1156,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90565,8159,6065,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90566,8159,1165,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90567,8159,5092,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90568,8159,5086,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90569,8159,5087,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90570,8159,5085,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90571,8159,5088,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90572,8159,5089,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90573,8159,5356,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90574,8159,1248,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90575,8159,5497,7102,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90576,8159,730,7102,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90577,8159,853,7102,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2569,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90578,8159,21,7102,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90579,8159,851,7102,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90580,8159,729,7102,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90581,8159,790,7102,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.19,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90582,8159,654,7102,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1081,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90583,8159,678,7102,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90584,8159,5096,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90585,8159,1088,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90586,8159,1088,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90587,8159,1088,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90588,8159,1112,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90589,8159,1109,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90590,8159,1110,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90591,8159,1111,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90592,8159,1255,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90593,8159,1277,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90594,8159,1261,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90595,8159,1262,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90596,8159,1266,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90597,8159,1265,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90598,8159,1268,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90599,8159,1272,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL),(90600,8319,1246,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90601,8319,5282,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90602,8319,6096,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90603,8319,5272,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90604,8319,1146,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90605,8319,1154,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90606,8319,1192,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90607,8319,1155,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90608,8319,1164,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90609,8319,1156,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90610,8319,5092,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90611,8319,5086,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90612,8319,5087,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90613,8319,5085,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90614,8319,5088,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90615,8319,5089,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90616,8319,5356,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90617,8319,1248,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90618,8319,5096,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90619,8319,6042,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90620,8319,6042,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90621,8319,1088,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90622,8319,1088,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90623,8319,1088,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90624,8319,1112,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90625,8319,1109,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90626,8319,1110,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90627,8319,1111,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90628,8319,1255,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90629,8319,1277,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90630,8319,1261,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90631,8319,1265,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90632,8319,1268,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90633,8319,1272,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL),(90634,6809,1246,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90635,6809,5282,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90636,6809,6096,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90637,6809,5272,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90638,6809,1146,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90639,6809,1154,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90640,6809,1192,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90641,6809,1156,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90642,6809,5092,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90643,6809,5086,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90644,6809,5087,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90645,6809,5085,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90646,6809,5088,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90647,6809,5089,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90648,6809,5356,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90649,6809,1248,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90650,6809,5096,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90651,6809,1112,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90652,6809,1109,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90653,6809,1110,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90654,6809,1111,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90655,6809,1255,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90656,6809,1277,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90657,6809,1261,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90658,6809,1265,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90659,6809,1268,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90660,6809,1272,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL),(90661,8704,1246,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90662,8704,5282,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90663,8704,6096,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90664,8704,5272,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90665,8704,1146,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90666,8704,1154,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90667,8704,1192,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90668,8704,5092,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90669,8704,5086,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90670,8704,5087,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90671,8704,5085,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90672,8704,5088,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90673,8704,5089,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90674,8704,5356,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90675,8704,1248,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90676,8704,5096,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90677,8704,1112,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90678,8704,1109,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90679,8704,1110,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90680,8704,1111,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90681,8704,1255,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90682,8704,1277,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90683,8704,1261,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90684,8704,1265,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90685,8704,1268,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90686,8704,1272,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL),(90687,5644,1246,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90688,5644,5282,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90689,5644,6096,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90690,5644,5272,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90691,5644,1146,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90692,5644,1154,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90693,5644,1192,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90694,5644,1164,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90695,5644,1156,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90696,5644,6065,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90697,5644,6077,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90698,5644,5092,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90699,5644,5086,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90700,5644,5087,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90701,5644,5085,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90702,5644,5088,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90703,5644,5089,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90704,5644,5356,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90705,5644,1248,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90706,5644,5096,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90707,5644,1088,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90708,5644,1088,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90709,5644,1088,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90710,5644,1112,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90711,5644,1109,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90712,5644,1110,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90713,5644,1111,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90714,5644,1255,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90715,5644,1277,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90716,5644,1261,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90717,5644,1265,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90718,5644,1268,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90719,5644,1272,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL),(90720,2636,1246,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90721,2636,5282,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90722,2636,6096,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90723,2636,1154,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90724,2636,1192,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90725,2636,1155,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90726,2636,1164,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90727,2636,1156,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90728,2636,6065,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90729,2636,5092,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90730,2636,5086,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90731,2636,5087,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90732,2636,5085,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90733,2636,5088,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90734,2636,5089,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90735,2636,5356,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90736,2636,1248,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90737,2636,5096,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90738,2636,1088,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90739,2636,1088,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90740,2636,1088,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90741,2636,1112,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90742,2636,1109,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90743,2636,1110,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90744,2636,1111,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90745,2636,1255,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90746,2636,1277,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90747,2636,1261,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90748,2636,1265,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90749,2636,1268,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90750,2636,1272,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL),(90751,6276,1246,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90752,6276,5282,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90753,6276,6096,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90754,6276,1154,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90755,6276,1192,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90756,6276,1156,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90757,6276,5092,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90758,6276,5086,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90759,6276,5087,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90760,6276,5085,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90761,6276,5088,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90762,6276,5356,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90763,6276,1248,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90764,6276,1273,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90765,6276,5096,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90766,6276,6042,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90767,6276,1112,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90768,6276,1109,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90769,6276,1110,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90770,6276,1111,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90771,6276,1255,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90772,6276,1277,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90773,6276,1261,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90774,6276,1265,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90775,6276,1268,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL),(90776,2202,1246,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90777,2202,5282,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90778,2202,6096,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90779,2202,5272,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90780,2202,1146,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90781,2202,1154,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90782,2202,1192,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90783,2202,1155,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90784,2202,1164,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90785,2202,1156,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90786,2202,5092,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90787,2202,5086,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90788,2202,5087,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90789,2202,5085,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90790,2202,5088,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90791,2202,5089,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90792,2202,5356,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90793,2202,1248,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90794,2202,5096,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90795,2202,1088,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90796,2202,1088,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90797,2202,1112,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90798,2202,1109,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90799,2202,1110,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90800,2202,1111,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90801,2202,1255,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90802,2202,1277,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90803,2202,1261,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90804,2202,1265,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90805,2202,1268,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90806,2202,1272,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL),(90807,8621,1246,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90808,8621,5282,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90809,8621,6096,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90810,8621,5272,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90811,8621,1146,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90812,8621,1154,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90813,8621,1192,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90814,8621,1156,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90815,8621,6077,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90816,8621,5092,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90817,8621,5086,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90818,8621,5087,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90819,8621,5085,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90820,8621,5088,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90821,8621,5089,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90822,8621,5356,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90823,8621,1248,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90824,8621,5497,7121,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,602,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90825,8621,730,7121,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90826,8621,853,7121,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1725,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90827,8621,790,7121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90828,8621,5096,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90829,8621,1112,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90830,8621,1109,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90831,8621,1110,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90832,8621,1111,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90833,8621,1255,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90834,8621,1277,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90835,8621,1261,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90836,8621,1265,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90837,8621,1268,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90838,8621,1272,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL),(90839,7343,1246,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90840,7343,5282,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90841,7343,6096,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90842,7343,5272,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90843,7343,1146,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90844,7343,1154,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90845,7343,1192,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90846,7343,1164,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90847,7343,1156,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90848,7343,6065,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90849,7343,5092,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90850,7343,5086,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90851,7343,5087,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90852,7343,5085,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90853,7343,5088,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90854,7343,5089,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90855,7343,5356,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90856,7343,1248,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90857,7343,5096,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90858,7343,1088,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90859,7343,1088,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90860,7343,1088,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90861,7343,1112,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90862,7343,1109,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90863,7343,1110,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90864,7343,1111,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90865,7343,1255,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90866,7343,1277,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90867,7343,1261,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90868,7343,1265,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90869,7343,1268,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90870,7343,1272,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL),(90871,8029,1246,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90872,8029,5282,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90873,8029,6096,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90874,8029,5272,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90875,8029,1154,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90876,8029,1192,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90877,8029,1155,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90878,8029,1164,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90879,8029,1156,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90880,8029,1165,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90881,8029,5092,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90882,8029,5086,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90883,8029,5087,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90884,8029,5085,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90885,8029,5088,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90886,8029,5089,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90887,8029,5356,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90888,8029,1248,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90889,8029,5096,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90890,8029,1088,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90891,8029,1088,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90892,8029,1088,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90893,8029,1112,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90894,8029,1109,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90895,8029,1110,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90896,8029,1111,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90897,8029,1255,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90898,8029,1277,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90899,8029,1261,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90900,8029,1265,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90901,8029,1268,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90902,8029,1272,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL),(90903,3520,1246,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90904,3520,5282,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90905,3520,6096,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90906,3520,1154,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90907,3520,1192,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90908,3520,1155,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90909,3520,1164,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90910,3520,1156,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90911,3520,6065,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90912,3520,6077,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90913,3520,5092,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90914,3520,5086,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90915,3520,5087,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90916,3520,5085,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90917,3520,5088,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90918,3520,5089,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90919,3520,5356,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90920,3520,1248,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90921,3520,5096,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90922,3520,1088,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90923,3520,1088,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90924,3520,1088,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90925,3520,1112,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90926,3520,1110,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90927,3520,1111,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90928,3520,1255,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90929,3520,1277,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90930,3520,1261,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90931,3520,1262,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90932,3520,1265,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90933,3520,1268,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL),(90934,8803,1246,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90935,8803,5282,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90936,8803,6096,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90937,8803,5272,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90938,8803,1146,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90939,8803,1154,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90940,8803,1192,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90941,8803,5092,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90942,8803,5086,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90943,8803,5087,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90944,8803,5085,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90945,8803,5088,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90946,8803,5089,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90947,8803,5356,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90948,8803,1248,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90949,8803,5096,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90950,8803,1112,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90951,8803,1109,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90952,8803,1110,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90953,8803,1111,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90954,8803,1255,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90955,8803,1277,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90956,8803,1261,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90957,8803,1265,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90958,8803,1268,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90959,8803,1271,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90960,8803,1271,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90961,8803,1271,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90962,8803,1271,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90963,8803,1272,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL),(90964,5746,1246,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90965,5746,5282,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90966,5746,6096,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90967,5746,5272,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90968,5746,1146,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90969,5746,1154,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90970,5746,1192,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90971,5746,1156,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90972,5746,1165,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90973,5746,5092,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90974,5746,5086,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90975,5746,5087,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90976,5746,5085,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90977,5746,5088,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90978,5746,5089,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90979,5746,5356,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90980,5746,1248,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90981,5746,1276,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90982,5746,5096,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90983,5746,6042,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5020,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90984,5746,1112,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90985,5746,1109,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90986,5746,1110,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90987,5746,1111,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90988,5746,1255,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90989,5746,1277,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90990,5746,1261,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90991,5746,1265,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90992,5746,1268,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90993,5746,1272,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL),(90994,3412,1246,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(90995,3412,5282,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(90996,3412,6096,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(90997,3412,5272,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(90998,3412,1146,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(90999,3412,1154,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91000,3412,1192,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91001,3412,1155,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91002,3412,1164,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91003,3412,1156,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91004,3412,5092,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91005,3412,5086,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91006,3412,5087,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91007,3412,5085,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91008,3412,5088,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91009,3412,5089,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91010,3412,5356,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91011,3412,1248,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91012,3412,5096,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91013,3412,6042,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91014,3412,1088,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91015,3412,1088,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91016,3412,1088,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91017,3412,1112,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91018,3412,1109,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91019,3412,1110,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91020,3412,1111,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91021,3412,1255,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91022,3412,1277,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91023,3412,1261,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91024,3412,1265,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91025,3412,1268,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91026,3412,1272,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL),(91027,6260,1246,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91028,6260,5282,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91029,6260,6096,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91030,6260,5272,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91031,6260,1146,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91032,6260,1154,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91033,6260,1192,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91034,6260,1156,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91035,6260,5092,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91036,6260,5086,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91037,6260,5087,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91038,6260,5085,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91039,6260,5088,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91040,6260,5089,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91041,6260,5356,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91042,6260,1248,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91043,6260,1276,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91044,6260,5096,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91045,6260,1112,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91046,6260,1109,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91047,6260,1110,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91048,6260,1111,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91049,6260,1255,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91050,6260,1277,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91051,6260,1261,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91052,6260,1265,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91053,6260,1268,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91054,6260,1272,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL),(91055,6714,1246,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91056,6714,5282,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91057,6714,6096,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91058,6714,5272,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91059,6714,1146,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91060,6714,1154,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91061,6714,1192,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91062,6714,1156,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91063,6714,6065,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91064,6714,5092,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91065,6714,5086,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91066,6714,5087,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91067,6714,5085,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91068,6714,5088,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91069,6714,5089,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91070,6714,5356,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91071,6714,1248,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91072,6714,5096,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91073,6714,6042,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91074,6714,1112,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91075,6714,1109,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91076,6714,1110,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91077,6714,1111,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91078,6714,1255,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91079,6714,1277,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91080,6714,1261,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91081,6714,1265,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91082,6714,1268,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91083,6714,1272,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL),(91084,8321,1246,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91085,8321,5282,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91086,8321,6096,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91087,8321,1154,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91088,8321,1192,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91089,8321,1156,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91090,8321,1165,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91091,8321,5092,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91092,8321,5086,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91093,8321,5087,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91094,8321,5085,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91095,8321,5088,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91096,8321,5089,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91097,8321,5356,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91098,8321,1248,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91099,8321,5096,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91100,8321,1112,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91101,8321,1109,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91102,8321,1110,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91103,8321,1111,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91104,8321,1255,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91105,8321,1277,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91106,8321,1261,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91107,8321,1265,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91108,8321,1268,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91109,8321,1271,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91110,8321,1271,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91111,8321,1271,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL),(91112,1467,1246,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91113,1467,5282,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91114,1467,6096,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91115,1467,5272,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91116,1467,1146,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91117,1467,1154,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91118,1467,1192,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91119,1467,1155,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91120,1467,1164,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91121,1467,1156,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91122,1467,5092,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91123,1467,5086,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91124,1467,5087,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91125,1467,5085,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91126,1467,5088,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91127,1467,5089,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91128,1467,5356,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91129,1467,1248,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91130,1467,5096,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91131,1467,6042,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91132,1467,1088,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91133,1467,1088,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91134,1467,1088,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91135,1467,1112,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91136,1467,1109,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91137,1467,1110,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91138,1467,1111,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91139,1467,1255,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91140,1467,1277,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91141,1467,1261,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91142,1467,1265,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91143,1467,1268,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91144,1467,1271,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91145,1467,1271,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91146,1467,1271,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91147,1467,1271,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91148,1467,1272,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL),(91149,7364,1246,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91150,7364,5282,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91151,7364,6096,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91152,7364,5272,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91153,7364,1146,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91154,7364,1154,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91155,7364,1192,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91156,7364,1164,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91157,7364,1156,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91158,7364,6065,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91159,7364,5092,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91160,7364,5086,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91161,7364,5087,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91162,7364,5085,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91163,7364,5088,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91164,7364,5089,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91165,7364,5356,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91166,7364,1248,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91167,7364,5096,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91168,7364,1088,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91169,7364,1088,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91170,7364,1088,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91171,7364,1112,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91172,7364,1109,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91173,7364,1110,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91174,7364,1111,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91175,7364,1255,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91176,7364,1277,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91177,7364,1261,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91178,7364,1265,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91179,7364,1268,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91180,7364,1272,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL),(91181,5036,1246,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91182,5036,5282,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91183,5036,6096,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91184,5036,5272,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91185,5036,1146,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91186,5036,1154,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91187,5036,1192,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91188,5036,5092,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91189,5036,5086,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91190,5036,5087,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91191,5036,5085,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91192,5036,5088,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91193,5036,5089,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91194,5036,5356,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91195,5036,1248,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91196,5036,952,7151,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2010,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91197,5036,5497,7151,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,551,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91198,5036,730,7151,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91199,5036,853,7151,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,454,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91200,5036,21,7151,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91201,5036,851,7151,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91202,5036,729,7151,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91203,5036,790,7151,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91204,5036,654,7151,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91205,5036,678,7151,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91206,5036,5096,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91207,5036,6042,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91208,5036,1112,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91209,5036,1109,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91210,5036,1110,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91211,5036,1111,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91212,5036,1255,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91213,5036,1277,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91214,5036,1261,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91215,5036,1265,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91216,5036,1268,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91217,5036,1272,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL),(91218,7505,1246,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91219,7505,5282,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91220,7505,6096,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91221,7505,5272,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91222,7505,1146,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91223,7505,1154,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91224,7505,1192,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91225,7505,1155,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91226,7505,1164,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91227,7505,1156,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91228,7505,6065,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91229,7505,1165,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91230,7505,5092,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91231,7505,5086,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91232,7505,5087,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91233,7505,5085,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91234,7505,5088,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91235,7505,5089,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91236,7505,5356,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91237,7505,1248,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91238,7505,654,7152,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91239,7505,5096,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91240,7505,1088,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91241,7505,1088,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91242,7505,1088,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91243,7505,1112,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91244,7505,1109,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91245,7505,1110,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91246,7505,1111,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91247,7505,1255,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91248,7505,1277,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91249,7505,1261,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91250,7505,1265,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91251,7505,1268,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91252,7505,1272,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL),(91253,6008,1246,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91254,6008,5282,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91255,6008,6096,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91256,6008,1154,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91257,6008,1192,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91258,6008,1155,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91259,6008,1156,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91260,6008,5092,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91261,6008,5086,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91262,6008,5087,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91263,6008,5085,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91264,6008,5088,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91265,6008,5089,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91266,6008,5356,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91267,6008,1248,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91268,6008,5096,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91269,6008,1088,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91270,6008,1088,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91271,6008,1088,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91272,6008,1112,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91273,6008,1109,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91274,6008,1110,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91275,6008,1111,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91276,6008,1255,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91277,6008,1277,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91278,6008,1261,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91279,6008,1265,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91280,6008,1268,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91281,6008,1272,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL),(91282,6467,1246,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91283,6467,5282,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91284,6467,6096,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91285,6467,1154,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91286,6467,1192,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91287,6467,1164,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91288,6467,1156,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91289,6467,6065,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91290,6467,5092,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91291,6467,5086,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91292,6467,5087,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91293,6467,5085,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91294,6467,5088,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91295,6467,5089,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91296,6467,952,7161,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2780,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91297,6467,5497,7161,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91298,6467,730,7161,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91299,6467,853,7161,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,962,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91300,6467,21,7161,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91301,6467,851,7161,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91302,6467,729,7161,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,214000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91303,6467,790,7161,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91304,6467,654,7161,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91305,6467,678,7161,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91306,6467,5096,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91307,6467,1088,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91308,6467,1088,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91309,6467,1088,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91310,6467,1112,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91311,6467,1109,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91312,6467,1110,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91313,6467,1111,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91314,6467,1255,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91315,6467,1277,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91316,6467,1261,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91317,6467,1265,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91318,6467,1268,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91319,6467,1272,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL),(91320,1898,1246,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91321,1898,5282,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91322,1898,6096,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91323,1898,5272,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91324,1898,1146,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91325,1898,1154,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91326,1898,1192,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91327,1898,1155,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91328,1898,1164,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91329,1898,1156,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91330,1898,5092,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91331,1898,5086,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91332,1898,5087,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91333,1898,5085,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91334,1898,5088,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91335,1898,5089,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91336,1898,5356,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91337,1898,1248,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91338,1898,5096,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91339,1898,1088,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91340,1898,1088,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91341,1898,1088,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91342,1898,1112,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91343,1898,1109,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91344,1898,1110,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91345,1898,1111,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91346,1898,1255,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91347,1898,1277,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91348,1898,1261,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91349,1898,1265,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91350,1898,1268,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91351,1898,1272,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL),(91352,4349,1246,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91353,4349,5282,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91354,4349,6096,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91355,4349,5272,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91356,4349,1146,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91357,4349,1154,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91358,4349,1192,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91359,4349,1155,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91360,4349,1164,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91361,4349,1156,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91362,4349,6065,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91363,4349,5092,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91364,4349,5086,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91365,4349,5087,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91366,4349,5085,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91367,4349,5088,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91368,4349,5089,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91369,4349,5356,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91370,4349,1248,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91371,4349,5096,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91372,4349,1088,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91373,4349,1088,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91374,4349,1088,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91375,4349,1112,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91376,4349,1109,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91377,4349,1110,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91378,4349,1111,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91379,4349,1255,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91380,4349,1277,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91381,4349,1261,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91382,4349,1265,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91383,4349,1268,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91384,4349,1272,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL),(91385,8337,5282,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91386,8337,1154,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91387,8337,1192,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91388,8337,1155,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91389,8337,1164,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91390,8337,1156,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91391,8337,5092,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91392,8337,5086,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91393,8337,5087,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91394,8337,5085,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91395,8337,5088,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91396,8337,5089,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91397,8337,1088,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91398,8337,1088,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91399,8337,1088,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91400,8337,1112,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91401,8337,1109,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91402,8337,1110,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91403,8337,1111,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91404,8337,1255,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91405,8337,1277,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91406,8337,1261,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91407,8337,1265,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91408,8337,1268,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91409,8337,1272,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL),(91410,2623,1246,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91411,2623,5282,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91412,2623,6096,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91413,2623,1154,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91414,2623,1192,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91415,2623,1155,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91416,2623,1164,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91417,2623,1156,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91418,2623,5092,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91419,2623,5086,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91420,2623,5087,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91421,2623,5085,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91422,2623,5088,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91423,2623,5089,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91424,2623,5356,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91425,2623,1248,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91426,2623,5096,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91427,2623,1088,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91428,2623,1088,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91429,2623,1088,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91430,2623,1112,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91431,2623,1109,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91432,2623,1110,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91433,2623,1111,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91434,2623,1255,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91435,2623,1277,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91436,2623,1261,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91437,2623,1265,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91438,2623,1268,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91439,2623,1272,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL),(91440,5618,5282,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91441,5618,6096,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91442,5618,5272,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91443,5618,1146,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91444,5618,1154,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91445,5618,1192,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91446,5618,1164,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91447,5618,1156,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91448,5618,6065,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91449,5618,5092,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91450,5618,5086,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91451,5618,5087,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91452,5618,5085,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91453,5618,5088,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91454,5618,5089,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91455,5618,5356,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91456,5618,1248,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91457,5618,5096,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91458,5618,1088,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91459,5618,1088,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91460,5618,1088,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91461,5618,1112,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91462,5618,1109,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91463,5618,1110,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91464,5618,1111,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91465,5618,1255,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91466,5618,1277,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91467,5618,1261,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91468,5618,1265,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91469,5618,1268,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91470,5618,1272,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL),(91471,4979,1246,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91472,4979,5282,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91473,4979,6096,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91474,4979,5272,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91475,4979,1146,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91476,4979,1154,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91477,4979,1192,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91478,4979,5092,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91479,4979,5086,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91480,4979,5087,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91481,4979,5085,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91482,4979,5088,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91483,4979,5089,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91484,4979,5356,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91485,4979,1248,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91486,4979,952,7171,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2980,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91487,4979,5497,7171,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91488,4979,730,7171,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91489,4979,853,7171,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1623,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91490,4979,21,7171,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91491,4979,851,7171,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91492,4979,729,7171,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91493,4979,790,7171,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91494,4979,654,7171,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91495,4979,678,7171,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91496,4979,5096,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91497,4979,6042,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91498,4979,1112,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91499,4979,1109,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91500,4979,1110,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91501,4979,1111,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91502,4979,1255,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91503,4979,1277,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91504,4979,1261,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91505,4979,1265,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91506,4979,1268,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91507,4979,1272,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL),(91508,6688,1246,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91509,6688,5282,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91510,6688,6096,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91511,6688,5272,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91512,6688,1146,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91513,6688,1154,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91514,6688,1192,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91515,6688,1156,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91516,6688,1165,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91517,6688,5092,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91518,6688,5086,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91519,6688,5087,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91520,6688,5085,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91521,6688,5088,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91522,6688,5089,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91523,6688,5356,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91524,6688,1248,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91525,6688,5096,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91526,6688,1112,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91527,6688,1109,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91528,6688,1110,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91529,6688,1111,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91530,6688,1255,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91531,6688,1277,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91532,6688,1261,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91533,6688,1265,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91534,6688,1268,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91535,6688,1272,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL),(91536,3267,1246,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91537,3267,5282,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91538,3267,6096,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91539,3267,1154,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91540,3267,1192,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91541,3267,1155,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91542,3267,1164,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91543,3267,1247,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91544,3267,1156,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91545,3267,5092,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91546,3267,5086,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91547,3267,5087,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91548,3267,5085,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91549,3267,5088,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91550,3267,5089,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91551,3267,5356,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91552,3267,1248,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91553,3267,5096,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91554,3267,1088,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91555,3267,1088,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91556,3267,1088,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91557,3267,1112,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91558,3267,1109,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91559,3267,1110,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91560,3267,1111,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91561,3267,1255,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91562,3267,1277,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91563,3267,1261,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91564,3267,1265,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91565,3267,1268,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91566,3267,1272,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL),(91567,3533,1246,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91568,3533,5282,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91569,3533,6096,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91570,3533,1154,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91571,3533,1192,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91572,3533,1155,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91573,3533,1164,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91574,3533,1156,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91575,3533,5092,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91576,3533,5086,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91577,3533,5087,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91578,3533,5085,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91579,3533,5088,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91580,3533,5089,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91581,3533,5356,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91582,3533,1248,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91583,3533,5096,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91584,3533,1088,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91585,3533,1088,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91586,3533,1088,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91587,3533,1112,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91588,3533,1109,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91589,3533,1110,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91590,3533,1111,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91591,3533,1255,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91592,3533,1277,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91593,3533,1261,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91594,3533,1265,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91595,3533,1268,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91596,3533,1272,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL),(91597,8126,1246,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91598,8126,5282,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91599,8126,6096,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91600,8126,5272,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91601,8126,1146,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91602,8126,1154,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91603,8126,1192,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91604,8126,1155,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91605,8126,1164,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91606,8126,1156,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91607,8126,5092,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91608,8126,5086,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91609,8126,5087,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91610,8126,5085,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91611,8126,5088,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91612,8126,5089,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91613,8126,5356,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91614,8126,1248,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91615,8126,5096,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91616,8126,1088,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91617,8126,1088,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91618,8126,1088,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91619,8126,1112,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91620,8126,1109,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91621,8126,1110,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91622,8126,1111,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91623,8126,1255,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91624,8126,1277,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91625,8126,1261,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91626,8126,1265,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91627,8126,1268,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91628,8126,1272,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL),(91629,8832,1246,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91630,8832,5282,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91631,8832,6096,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91632,8832,5272,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91633,8832,1146,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91634,8832,1154,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91635,8832,1192,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91636,8832,1155,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91637,8832,1164,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91638,8832,1156,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91639,8832,6065,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91640,8832,5092,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91641,8832,5086,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91642,8832,5087,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91643,8832,5085,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91644,8832,5088,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91645,8832,5089,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91646,8832,5356,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91647,8832,1248,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91648,8832,5096,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91649,8832,6042,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91650,8832,1088,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91651,8832,1088,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91652,8832,1088,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91653,8832,1112,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91654,8832,1109,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91655,8832,1110,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91656,8832,1111,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91657,8832,1255,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91658,8832,1277,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91659,8832,1261,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91660,8832,1265,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91661,8832,1268,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91662,8832,1272,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL),(91663,6409,1246,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91664,6409,5282,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91665,6409,6096,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91666,6409,5272,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91667,6409,1146,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91668,6409,1154,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91669,6409,1192,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91670,6409,1164,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91671,6409,1156,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91672,6409,6065,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91673,6409,5092,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91674,6409,5086,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91675,6409,5087,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91676,6409,5085,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91677,6409,5088,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91678,6409,5089,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91679,6409,5356,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91680,6409,1248,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91681,6409,5096,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91682,6409,1088,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91683,6409,1088,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91684,6409,1088,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91685,6409,1112,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91686,6409,1109,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91687,6409,1110,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91688,6409,1111,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91689,6409,1255,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91690,6409,1277,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91691,6409,1261,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91692,6409,1265,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91693,6409,1268,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91694,6409,1271,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91695,6409,1271,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91696,6409,1271,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91697,6409,1271,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91698,6409,1272,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL),(91699,6403,1246,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91700,6403,5282,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91701,6403,6096,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91702,6403,5272,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91703,6403,1146,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91704,6403,1154,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91705,6403,1192,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91706,6403,1155,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91707,6403,1164,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91708,6403,1156,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91709,6403,6065,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91710,6403,5092,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91711,6403,5086,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91712,6403,5087,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91713,6403,5085,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91714,6403,5088,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91715,6403,5089,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91716,6403,5356,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91717,6403,1248,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91718,6403,5096,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91719,6403,1088,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91720,6403,1088,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91721,6403,1088,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91722,6403,1112,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91723,6403,1109,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91724,6403,1110,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91725,6403,1111,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91726,6403,1255,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91727,6403,1277,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91728,6403,1261,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91729,6403,1265,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91730,6403,1268,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91731,6403,1272,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL),(91732,7825,1246,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91733,7825,5282,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91734,7825,6096,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91735,7825,5272,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91736,7825,1146,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91737,7825,1154,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91738,7825,1192,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91739,7825,5092,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91740,7825,5086,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91741,7825,5087,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91742,7825,5085,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91743,7825,5088,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91744,7825,5089,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91745,7825,5356,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91746,7825,1248,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91747,7825,5096,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91748,7825,1112,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91749,7825,1109,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91750,7825,1110,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91751,7825,1111,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91752,7825,1255,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91753,7825,1277,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91754,7825,1261,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91755,7825,1265,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91756,7825,1268,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91757,7825,1272,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL),(91758,9278,1246,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91759,9278,5282,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91760,9278,6096,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91761,9278,5272,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91762,9278,1146,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91763,9278,1154,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91764,9278,1192,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91765,9278,1155,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91766,9278,1164,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91767,9278,1156,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91768,9278,6065,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91769,9278,6077,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91770,9278,5092,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91771,9278,5086,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91772,9278,5087,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91773,9278,5085,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91774,9278,5088,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91775,9278,5089,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91776,9278,5356,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91777,9278,1248,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91778,9278,5096,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91779,9278,1088,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91780,9278,1088,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91781,9278,1088,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91782,9278,1112,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91783,9278,1109,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91784,9278,1110,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91785,9278,1111,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91786,9278,1255,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91787,9278,1277,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91788,9278,1261,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91789,9278,1265,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91790,9278,1268,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91791,9278,1272,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL),(91792,2067,1246,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91793,2067,5282,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91794,2067,6096,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91795,2067,5272,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91796,2067,1146,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91797,2067,1154,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91798,2067,1192,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91799,2067,1155,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91800,2067,1164,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91801,2067,1156,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91802,2067,5092,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91803,2067,5086,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91804,2067,5087,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91805,2067,5085,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91806,2067,5088,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91807,2067,5089,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91808,2067,5356,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91809,2067,1248,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91810,2067,5096,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91811,2067,6042,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91812,2067,1088,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91813,2067,1088,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91814,2067,1088,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91815,2067,1112,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91816,2067,1109,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91817,2067,1110,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91818,2067,1111,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91819,2067,1255,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91820,2067,1277,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91821,2067,1261,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91822,2067,1265,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91823,2067,1268,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91824,2067,1271,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91825,2067,1271,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91826,2067,1271,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91827,2067,1271,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91828,2067,1272,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL),(91829,7961,5282,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91830,7961,5272,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91831,7961,1146,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91832,7961,1154,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91833,7961,1192,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91834,7961,5092,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91835,7961,5086,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91836,7961,5087,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91837,7961,5085,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91838,7961,5088,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91839,7961,5089,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91840,7961,5356,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91841,7961,1248,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91842,7961,952,7197,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1270,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91843,7961,5497,7197,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91844,7961,730,7197,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91845,7961,853,7197,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91846,7961,21,7197,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91847,7961,851,7197,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91848,7961,729,7197,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91849,7961,790,7197,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91850,7961,654,7197,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91851,7961,678,7197,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91852,7961,5096,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91853,7961,1112,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91854,7961,1109,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91855,7961,1110,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91856,7961,1111,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91857,7961,1255,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91858,7961,1277,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91859,7961,1261,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91860,7961,1265,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91861,7961,1268,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91862,7961,1272,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL),(91863,5995,1246,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91864,5995,5282,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91865,5995,6096,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91866,5995,1154,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91867,5995,1192,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91868,5995,1156,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91869,5995,6065,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91870,5995,6077,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91871,5995,5092,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91872,5995,5086,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91873,5995,5087,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91874,5995,5085,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91875,5995,5088,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91876,5995,5089,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91877,5995,5356,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91878,5995,1248,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91879,5995,5497,7199,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91880,5995,730,7199,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91881,5995,853,7199,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91882,5995,5096,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91883,5995,6042,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91884,5995,1112,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91885,5995,1109,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91886,5995,1110,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91887,5995,1111,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91888,5995,1255,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91889,5995,1250,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91890,5995,1250,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91891,5995,1250,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91892,5995,1277,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91893,5995,1261,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91894,5995,1251,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91895,5995,1265,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91896,5995,1268,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91897,5995,1272,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL),(91898,6054,1246,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91899,6054,5282,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91900,6054,6096,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91901,6054,5272,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91902,6054,1146,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91903,6054,1154,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91904,6054,1192,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91905,6054,1156,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91906,6054,6065,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91907,6054,5092,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91908,6054,5086,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91909,6054,5087,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91910,6054,5085,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91911,6054,5088,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91912,6054,5089,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91913,6054,5356,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91914,6054,1248,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91915,6054,5497,7201,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91916,6054,730,7201,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91917,6054,853,7201,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,860,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91918,6054,5096,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91919,6054,6042,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5244,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91920,6054,1112,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91921,6054,1109,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91922,6054,1110,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91923,6054,1111,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91924,6054,1255,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91925,6054,1277,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91926,6054,1261,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91927,6054,1265,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91928,6054,1268,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91929,6054,1271,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91930,6054,1271,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91931,6054,1271,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91932,6054,1271,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL),(91933,7480,1246,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91934,7480,5282,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91935,7480,6096,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91936,7480,5272,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91937,7480,1146,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91938,7480,1154,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91939,7480,1192,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91940,7480,1155,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91941,7480,1164,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91942,7480,1156,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91943,7480,6065,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91944,7480,5092,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91945,7480,5086,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91946,7480,5087,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91947,7480,5085,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91948,7480,5088,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91949,7480,5089,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91950,7480,5356,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91951,7480,1248,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91952,7480,5096,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91953,7480,1088,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91954,7480,1088,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91955,7480,1088,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91956,7480,1112,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91957,7480,1109,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91958,7480,1110,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91959,7480,1111,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91960,7480,1255,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91961,7480,1250,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91962,7480,1250,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91963,7480,1250,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91964,7480,1277,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91965,7480,1261,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91966,7480,1252,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91967,7480,1265,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91968,7480,1268,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91969,7480,1271,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91970,7480,1271,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91971,7480,1271,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91972,7480,1271,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91973,7480,1272,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL),(91974,7279,1246,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91975,7279,5282,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91976,7279,6096,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91977,7279,5272,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91978,7279,1146,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91979,7279,1154,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91980,7279,1192,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91981,7279,1155,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91982,7279,1164,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91983,7279,1156,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91984,7279,6065,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91985,7279,1165,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91986,7279,5092,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91987,7279,5086,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91988,7279,5087,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91989,7279,5085,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91990,7279,5088,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91991,7279,5089,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91992,7279,5356,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91993,7279,1248,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91994,7279,5096,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91995,7279,1088,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91996,7279,1088,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91997,7279,1088,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91998,7279,1112,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(91999,7279,1109,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(92000,7279,1110,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(92001,7279,1111,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(92002,7279,1255,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(92003,7279,1277,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(92004,7279,1261,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(92005,7279,1265,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(92006,7279,1268,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(92007,7279,1272,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL),(92008,4763,1246,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92009,4763,5282,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92010,4763,6096,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92011,4763,5272,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92012,4763,1146,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92013,4763,1154,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92014,4763,1192,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92015,4763,1155,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92016,4763,1164,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92017,4763,1156,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92018,4763,6065,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92019,4763,1165,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92020,4763,5092,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92021,4763,5086,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92022,4763,5087,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92023,4763,5085,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92024,4763,5088,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92025,4763,5089,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92026,4763,5356,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92027,4763,1248,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92028,4763,5096,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92029,4763,1088,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92030,4763,1088,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92031,4763,1088,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92032,4763,1112,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92033,4763,1109,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92034,4763,1110,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92035,4763,1111,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92036,4763,1255,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92037,4763,1277,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92038,4763,1261,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92039,4763,1265,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92040,4763,1268,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92041,4763,1272,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL),(92042,674,1246,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92043,674,5282,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92044,674,6096,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92045,674,1154,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92046,674,1192,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92047,674,1155,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92048,674,1164,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92049,674,1156,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92050,674,5092,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92051,674,5086,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92052,674,5087,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92053,674,5085,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92054,674,5088,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92055,674,5089,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92056,674,5356,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92057,674,1248,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92058,674,5096,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92059,674,1088,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92060,674,1088,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92061,674,1088,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92062,674,1112,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92063,674,1109,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92064,674,1110,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92065,674,1111,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92066,674,1255,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92067,674,1277,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92068,674,1261,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92069,674,1265,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92070,674,1268,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92071,674,1272,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL),(92072,4828,1246,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92073,4828,5282,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92074,4828,6096,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92075,4828,5272,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92076,4828,1146,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92077,4828,1154,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92078,4828,1192,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92079,4828,1164,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92080,4828,1156,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92081,4828,5092,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92082,4828,5086,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92083,4828,5087,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92084,4828,5085,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92085,4828,5088,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92086,4828,5089,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92087,4828,5356,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92088,4828,1248,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92089,4828,5096,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92090,4828,1088,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92091,4828,1088,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92092,4828,1088,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92093,4828,1112,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92094,4828,1109,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92095,4828,1110,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92096,4828,1111,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92097,4828,1255,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92098,4828,1277,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92099,4828,1261,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92100,4828,1265,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92101,4828,1268,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92102,4828,1271,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92103,4828,1272,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL),(92104,2813,1246,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92105,2813,5282,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92106,2813,6096,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92107,2813,1154,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92108,2813,1192,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92109,2813,1155,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92110,2813,1164,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92111,2813,1156,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92112,2813,5092,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92113,2813,5087,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92114,2813,5088,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92115,2813,5089,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92116,2813,5356,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92117,2813,1248,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92118,2813,5096,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92119,2813,1088,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92120,2813,1088,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92121,2813,1088,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92122,2813,1112,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92123,2813,1109,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92124,2813,1110,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92125,2813,1111,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92126,2813,1255,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92127,2813,1277,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92128,2813,1261,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92129,2813,1265,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92130,2813,1268,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92131,2813,1272,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL),(92132,9209,1246,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92133,9209,5282,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92134,9209,6096,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92135,9209,5272,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92136,9209,1146,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92137,9209,1154,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92138,9209,1192,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92139,9209,5092,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92140,9209,5086,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92141,9209,5087,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92142,9209,5085,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92143,9209,5088,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92144,9209,5089,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92145,9209,5356,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92146,9209,1248,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92147,9209,5096,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92148,9209,1112,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92149,9209,1109,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92150,9209,1110,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92151,9209,1111,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92152,9209,1255,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92153,9209,1277,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92154,9209,1261,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92155,9209,1265,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92156,9209,1268,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92157,9209,1271,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92158,9209,1272,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL),(92159,4262,1246,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92160,4262,5282,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92161,4262,6096,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92162,4262,1154,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92163,4262,1192,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92164,4262,1156,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92165,4262,1165,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92166,4262,5092,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92167,4262,5086,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92168,4262,5087,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92169,4262,5085,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92170,4262,5088,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92171,4262,5089,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92172,4262,5356,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92173,4262,1248,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92174,4262,952,7221,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92175,4262,5497,7221,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,597,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92176,4262,730,7221,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92177,4262,853,7221,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1097,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92178,4262,21,7221,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92179,4262,851,7221,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92180,4262,729,7221,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92181,4262,678,7221,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92182,4262,5096,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92183,4262,1112,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92184,4262,1109,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92185,4262,1110,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92186,4262,1111,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92187,4262,1255,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92188,4262,1277,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92189,4262,1261,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92190,4262,1265,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92191,4262,1268,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92192,4262,1272,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL),(92193,8648,1246,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92194,8648,5282,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92195,8648,6096,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92196,8648,5272,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92197,8648,1146,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92198,8648,1154,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92199,8648,1192,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92200,8648,1155,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92201,8648,1164,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92202,8648,1156,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92203,8648,6065,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92204,8648,1165,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92205,8648,5092,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92206,8648,5086,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92207,8648,5087,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92208,8648,5085,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92209,8648,5088,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92210,8648,5089,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92211,8648,5356,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92212,8648,1248,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92213,8648,5497,7227,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92214,8648,730,7227,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92215,8648,853,7227,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,979,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92216,8648,5096,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92217,8648,1088,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92218,8648,1088,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92219,8648,1088,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92220,8648,1112,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92221,8648,1109,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92222,8648,1110,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92223,8648,1111,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92224,8648,1255,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92225,8648,1277,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92226,8648,1261,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92227,8648,1262,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92228,8648,1265,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92229,8648,1268,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92230,8648,1272,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL),(92231,1652,1246,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92232,1652,5282,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92233,1652,6096,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92234,1652,5272,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92235,1652,1147,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92236,1652,1153,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92237,1652,1146,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92238,1652,5599,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92239,1652,6095,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92240,1652,1151,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92241,1652,1154,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92242,1652,1192,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92243,1652,1155,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92244,1652,1164,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92245,1652,1156,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92246,1652,5092,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92247,1652,5086,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92248,1652,5087,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92249,1652,5085,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92250,1652,5088,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92251,1652,5089,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92252,1652,5356,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92253,1652,1248,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92254,1652,5096,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92255,1652,1088,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92256,1652,1088,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92257,1652,1088,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92258,1652,1112,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92259,1652,1109,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92260,1652,1110,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92261,1652,1111,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92262,1652,1255,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92263,1652,1277,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92264,1652,1261,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92265,1652,1265,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92266,1652,1268,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92267,1652,1271,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92268,1652,1272,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL),(92269,5205,1246,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92270,5205,5282,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92271,5205,6096,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92272,5205,5272,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92273,5205,1146,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92274,5205,1154,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92275,5205,1192,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92276,5205,5092,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92277,5205,5086,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92278,5205,5087,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92279,5205,5085,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92280,5205,5088,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92281,5205,5089,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92282,5205,5356,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92283,5205,1248,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92284,5205,5096,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92285,5205,1112,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92286,5205,1109,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92287,5205,1110,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92288,5205,1111,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92289,5205,1255,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92290,5205,1277,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92291,5205,1261,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92292,5205,1265,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92293,5205,1268,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92294,5205,1272,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL),(92295,6947,1246,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92296,6947,5282,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92297,6947,6096,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92298,6947,5272,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92299,6947,1146,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92300,6947,1154,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92301,6947,1192,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92302,6947,1164,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92303,6947,1156,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92304,6947,5092,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92305,6947,5086,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92306,6947,5087,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92307,6947,5085,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92308,6947,5088,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92309,6947,5089,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92310,6947,5356,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92311,6947,1248,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92312,6947,5096,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92313,6947,1088,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92314,6947,1088,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92315,6947,1088,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92316,6947,1112,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92317,6947,1109,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92318,6947,1110,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92319,6947,1111,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92320,6947,1255,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92321,6947,1277,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92322,6947,1261,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92323,6947,1265,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92324,6947,1268,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92325,6947,1272,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL),(92326,6708,1246,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92327,6708,5282,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92328,6708,6096,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92329,6708,5272,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92330,6708,1146,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92331,6708,1154,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92332,6708,1192,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92333,6708,1156,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92334,6708,5092,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92335,6708,5086,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92336,6708,5087,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92337,6708,5085,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92338,6708,5088,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92339,6708,5089,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92340,6708,5356,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92341,6708,1248,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92342,6708,5096,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92343,6708,1112,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92344,6708,1109,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92345,6708,1110,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92346,6708,1111,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92347,6708,1255,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92348,6708,1277,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92349,6708,1261,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92350,6708,1265,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92351,6708,1268,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92352,6708,1272,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL),(92353,3534,1246,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92354,3534,5282,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92355,3534,6096,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92356,3534,5272,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92357,3534,1146,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92358,3534,1154,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92359,3534,1192,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92360,3534,1155,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92361,3534,1164,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92362,3534,1156,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92363,3534,5092,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92364,3534,5086,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92365,3534,5087,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92366,3534,5085,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92367,3534,5088,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92368,3534,5089,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92369,3534,5356,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92370,3534,1248,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92371,3534,5096,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92372,3534,1088,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92373,3534,1088,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92374,3534,1088,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92375,3534,1112,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92376,3534,1109,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92377,3534,1110,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92378,3534,1111,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92379,3534,1255,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92380,3534,1277,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92381,3534,1261,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92382,3534,1265,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92383,3534,1268,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92384,3534,1272,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL),(92385,290,1246,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92386,290,5282,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92387,290,6096,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92388,290,5272,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92389,290,1146,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92390,290,1154,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92391,290,1192,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92392,290,1155,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92393,290,1164,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92394,290,1156,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92395,290,5092,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92396,290,5086,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92397,290,5087,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92398,290,5085,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92399,290,5088,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92400,290,5089,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92401,290,5356,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92402,290,1248,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92403,290,5096,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92404,290,1088,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92405,290,1088,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92406,290,1088,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92407,290,1112,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92408,290,1109,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92409,290,1110,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92410,290,1111,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92411,290,1255,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92412,290,1277,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92413,290,1261,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92414,290,1265,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92415,290,1268,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92416,290,1272,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL),(92417,3700,1246,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92418,3700,5282,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92419,3700,6096,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92420,3700,1154,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92421,3700,1192,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92422,3700,1155,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92423,3700,1164,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92424,3700,1156,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92425,3700,6065,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92426,3700,5092,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92427,3700,5086,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92428,3700,5087,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92429,3700,5085,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92430,3700,5088,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92431,3700,5089,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92432,3700,5356,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92433,3700,1248,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92434,3700,5096,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92435,3700,1088,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92436,3700,1088,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92437,3700,1088,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92438,3700,1112,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92439,3700,1109,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92440,3700,1110,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92441,3700,1111,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92442,3700,1255,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92443,3700,1277,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92444,3700,1261,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92445,3700,1265,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92446,3700,1268,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92447,3700,1271,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92448,3700,1271,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92449,3700,1271,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92450,3700,1271,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92451,3700,1272,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL),(92452,5175,1246,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92453,5175,5282,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92454,5175,6096,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92455,5175,5272,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92456,5175,1146,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92457,5175,1154,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92458,5175,1192,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92459,5175,1155,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92460,5175,1164,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92461,5175,1156,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92462,5175,6065,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92463,5175,5092,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92464,5175,5086,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92465,5175,5087,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92466,5175,5085,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92467,5175,5088,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92468,5175,5089,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92469,5175,5356,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92470,5175,1248,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92471,5175,952,7242,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2920,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92472,5175,5497,7242,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92473,5175,730,7242,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92474,5175,853,7242,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92475,5175,21,7242,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92476,5175,851,7242,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92477,5175,729,7242,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92478,5175,790,7242,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92479,5175,654,7242,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92480,5175,678,7242,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92481,5175,5096,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92482,5175,1088,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92483,5175,1088,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92484,5175,1088,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92485,5175,1112,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92486,5175,1109,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92487,5175,1110,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92488,5175,1111,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92489,5175,1255,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92490,5175,1277,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92491,5175,1261,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92492,5175,1262,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92493,5175,1265,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92494,5175,1268,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92495,5175,1272,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL),(92496,2810,1246,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92497,2810,5282,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92498,2810,6096,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92499,2810,1154,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92500,2810,1192,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92501,2810,1155,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92502,2810,1164,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92503,2810,1156,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92504,2810,5092,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92505,2810,5086,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92506,2810,5087,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92507,2810,5085,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92508,2810,5088,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92509,2810,5089,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92510,2810,5356,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92511,2810,1248,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92512,2810,5096,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92513,2810,1088,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92514,2810,1088,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92515,2810,1088,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92516,2810,1112,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92517,2810,1109,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92518,2810,1110,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92519,2810,1111,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92520,2810,1255,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92521,2810,1277,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92522,2810,1261,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92523,2810,1265,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92524,2810,1268,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92525,2810,1272,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL),(92526,7094,1246,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92527,7094,5282,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92528,7094,6096,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92529,7094,5272,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92530,7094,1146,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92531,7094,1154,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92532,7094,1192,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92533,7094,5092,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92534,7094,5086,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92535,7094,5087,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92536,7094,5085,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92537,7094,5088,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92538,7094,5089,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92539,7094,5356,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92540,7094,1248,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92541,7094,5096,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92542,7094,1112,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92543,7094,1109,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92544,7094,1110,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92545,7094,1111,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92546,7094,1255,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92547,7094,1277,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92548,7094,1261,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92549,7094,1265,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92550,7094,1268,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92551,7094,1272,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL),(92552,2080,1246,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92553,2080,5282,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92554,2080,6096,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92555,2080,5272,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92556,2080,1146,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92557,2080,1154,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92558,2080,1192,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92559,2080,1156,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92560,2080,5092,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92561,2080,5086,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92562,2080,5087,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92563,2080,5085,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92564,2080,5088,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92565,2080,5089,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92566,2080,5356,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92567,2080,1248,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92568,2080,5497,7247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92569,2080,730,7247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92570,2080,853,7247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1112,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92571,2080,5096,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92572,2080,1112,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92573,2080,1109,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92574,2080,1110,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92575,2080,1111,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92576,2080,1255,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92577,2080,1277,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92578,2080,1261,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92579,2080,1265,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92580,2080,1268,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92581,2080,1272,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL),(92582,5052,1246,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92583,5052,5282,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92584,5052,6096,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92585,5052,1154,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92586,5052,1192,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92587,5052,1164,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92588,5052,1156,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92589,5052,5092,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92590,5052,5086,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92591,5052,5087,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92592,5052,5085,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92593,5052,5088,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92594,5052,5089,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92595,5052,5356,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92596,5052,1248,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92597,5052,5096,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92598,5052,1088,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92599,5052,1088,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92600,5052,1088,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92601,5052,1112,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92602,5052,1109,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92603,5052,1110,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92604,5052,1111,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92605,5052,1255,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92606,5052,1277,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92607,5052,1261,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92608,5052,1265,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92609,5052,1268,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92610,5052,1272,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL),(92611,1894,1246,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92612,1894,5282,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92613,1894,6096,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92614,1894,1154,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92615,1894,1192,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92616,1894,1156,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92617,1894,5092,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92618,1894,5086,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92619,1894,5087,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92620,1894,5085,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92621,1894,5088,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92622,1894,5089,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92623,1894,5356,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92624,1894,1248,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92625,1894,5497,7251,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,524,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92626,1894,730,7251,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92627,1894,853,7251,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2931,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92628,1894,5096,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92629,1894,1112,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92630,1894,1109,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92631,1894,1110,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92632,1894,1111,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92633,1894,1255,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92634,1894,1277,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92635,1894,1261,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92636,1894,1265,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92637,1894,1268,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92638,1894,1272,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL),(92639,5635,1246,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92640,5635,5282,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92641,5635,6096,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92642,5635,5272,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92643,5635,1146,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92644,5635,1154,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92645,5635,1192,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92646,5635,1156,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92647,5635,1165,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92648,5635,5092,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92649,5635,5086,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92650,5635,5087,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92651,5635,5085,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92652,5635,5088,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92653,5635,5089,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92654,5635,5356,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92655,5635,1248,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92656,5635,5096,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92657,5635,1112,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92658,5635,1109,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92659,5635,1110,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92660,5635,1111,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92661,5635,1255,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92662,5635,1277,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92663,5635,1261,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92664,5635,1265,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92665,5635,1268,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92666,5635,1272,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL),(92667,5822,1246,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92668,5822,5282,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92669,5822,6096,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92670,5822,1154,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92671,5822,1192,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92672,5822,1155,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92673,5822,1164,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92674,5822,1156,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92675,5822,6065,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92676,5822,5092,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92677,5822,5086,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92678,5822,5087,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92679,5822,5085,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92680,5822,5088,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92681,5822,5089,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92682,5822,5356,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92683,5822,1248,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92684,5822,790,7255,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92685,5822,654,7255,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92686,5822,5096,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92687,5822,1088,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92688,5822,1088,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92689,5822,1088,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92690,5822,1112,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92691,5822,1109,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92692,5822,1110,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92693,5822,1111,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92694,5822,1255,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92695,5822,1277,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92696,5822,1261,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92697,5822,1265,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92698,5822,1268,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92699,5822,1272,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL),(92700,5786,1246,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92701,5786,5282,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92702,5786,6096,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92703,5786,5272,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92704,5786,1146,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92705,5786,1154,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92706,5786,1192,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92707,5786,5092,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92708,5786,5086,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92709,5786,5087,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92710,5786,5085,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92711,5786,5088,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92712,5786,5089,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92713,5786,5356,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92714,5786,1248,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92715,5786,5096,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92716,5786,1112,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92717,5786,1109,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92718,5786,1110,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92719,5786,1111,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92720,5786,1255,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92721,5786,1277,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92722,5786,1261,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92723,5786,1265,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92724,5786,1268,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92725,5786,1271,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92726,5786,1272,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL),(92727,1857,1246,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92728,1857,5282,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92729,1857,6096,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92730,1857,5272,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92731,1857,1146,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92732,1857,1154,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92733,1857,1192,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92734,1857,1155,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92735,1857,1164,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92736,1857,1156,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92737,1857,6065,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92738,1857,5092,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92739,1857,5086,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92740,1857,5087,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92741,1857,5085,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92742,1857,5088,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92743,1857,5089,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92744,1857,5356,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92745,1857,1248,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92746,1857,5096,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92747,1857,1088,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92748,1857,1088,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92749,1857,1088,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92750,1857,1112,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92751,1857,1109,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92752,1857,1110,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92753,1857,1111,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92754,1857,1255,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92755,1857,1277,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92756,1857,1261,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92757,1857,1265,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92758,1857,1268,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92759,1857,1272,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL),(92760,266,1246,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92761,266,5282,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92762,266,6096,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92763,266,5272,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92764,266,1146,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92765,266,1154,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92766,266,1192,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92767,266,1155,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92768,266,1164,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92769,266,1156,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92770,266,5092,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92771,266,5086,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92772,266,5087,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92773,266,5085,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92774,266,5088,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92775,266,5089,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92776,266,5356,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92777,266,1248,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92778,266,5096,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92779,266,6042,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92780,266,1088,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92781,266,1088,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92782,266,1088,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92783,266,1112,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92784,266,1109,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92785,266,1110,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92786,266,1111,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92787,266,1255,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92788,266,1277,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92789,266,1261,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92790,266,1265,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92791,266,1268,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92792,266,1272,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL),(92793,5385,1246,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92794,5385,5282,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92795,5385,6096,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92796,5385,5272,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92797,5385,1146,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92798,5385,1154,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92799,5385,1192,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92800,5385,1155,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92801,5385,1164,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92802,5385,1156,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92803,5385,6065,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92804,5385,5092,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92805,5385,5086,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92806,5385,5087,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92807,5385,5085,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92808,5385,5088,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92809,5385,5089,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92810,5385,5356,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92811,5385,1248,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92812,5385,952,7262,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3190,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92813,5385,5497,7262,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92814,5385,730,7262,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92815,5385,853,7262,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1735,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92816,5385,21,7262,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92817,5385,851,7262,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92818,5385,729,7262,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92819,5385,790,7262,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92820,5385,654,7262,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92821,5385,678,7262,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92822,5385,1276,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92823,5385,5096,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92824,5385,1088,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92825,5385,1088,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92826,5385,1088,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92827,5385,1112,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92828,5385,1109,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92829,5385,1110,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92830,5385,1111,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92831,5385,1255,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92832,5385,1277,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92833,5385,1261,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92834,5385,1265,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92835,5385,1268,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92836,5385,1272,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL),(92837,1495,1246,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92838,1495,5282,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92839,1495,6096,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92840,1495,5272,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92841,1495,1146,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92842,1495,1154,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92843,1495,1192,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92844,1495,1155,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92845,1495,1164,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92846,1495,1156,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92847,1495,5092,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92848,1495,5086,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92849,1495,5087,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92850,1495,5085,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92851,1495,5088,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92852,1495,5089,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92853,1495,5356,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92854,1495,1248,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92855,1495,5096,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92856,1495,1088,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92857,1495,1088,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92858,1495,1088,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92859,1495,1112,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92860,1495,1109,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92861,1495,1110,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92862,1495,1111,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92863,1495,1255,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92864,1495,1277,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92865,1495,1261,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92866,1495,1265,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92867,1495,1268,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92868,1495,1272,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL),(92869,1678,1246,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92870,1678,5282,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92871,1678,6096,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92872,1678,1154,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92873,1678,1192,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92874,1678,1155,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92875,1678,1164,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92876,1678,1156,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92877,1678,5092,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92878,1678,5086,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92879,1678,5087,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92880,1678,5085,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92881,1678,5088,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92882,1678,5089,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92883,1678,5356,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92884,1678,1248,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92885,1678,5096,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92886,1678,1088,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92887,1678,1088,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92888,1678,1088,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92889,1678,1112,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92890,1678,1109,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92891,1678,1110,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92892,1678,1111,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92893,1678,1255,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92894,1678,1277,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92895,1678,1261,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92896,1678,1265,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92897,1678,1268,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92898,1678,1271,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92899,1678,1272,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL),(92900,1994,1246,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92901,1994,5282,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92902,1994,6096,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92903,1994,5272,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92904,1994,1146,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92905,1994,1154,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92906,1994,1192,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92907,1994,1155,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92908,1994,1164,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92909,1994,1156,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92910,1994,6077,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92911,1994,5092,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92912,1994,5086,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92913,1994,5087,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92914,1994,5085,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92915,1994,5088,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92916,1994,5089,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92917,1994,5356,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92918,1994,1248,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92919,1994,5096,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92920,1994,1088,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92921,1994,1088,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92922,1994,1088,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92923,1994,1112,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92924,1994,1109,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92925,1994,1110,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92926,1994,1255,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',1,1,'2006-04-26 08:19:56','Wrong entery  (new obsId: 573248)'),(92927,1994,1250,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92928,1994,1250,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92929,1994,1250,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92930,1994,1277,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92931,1994,1261,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92932,1994,1252,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92933,1994,1265,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92934,1994,1268,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL),(92935,3256,1246,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92936,3256,5282,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92937,3256,6096,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92938,3256,5272,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92939,3256,1146,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92940,3256,1154,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92941,3256,1192,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92942,3256,1155,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92943,3256,1164,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92944,3256,1156,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92945,3256,5092,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92946,3256,5086,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92947,3256,5087,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92948,3256,5085,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92949,3256,5088,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92950,3256,5089,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92951,3256,5356,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92952,3256,1248,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92953,3256,5096,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92954,3256,1088,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92955,3256,1088,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92956,3256,1088,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92957,3256,1112,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92958,3256,1109,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92959,3256,1110,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92960,3256,1111,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92961,3256,1255,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92962,3256,1277,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92963,3256,1261,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92964,3256,1265,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92965,3256,1268,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92966,3256,1272,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL),(92967,2903,1246,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92968,2903,5282,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92969,2903,6096,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92970,2903,1154,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92971,2903,1192,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92972,2903,1155,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92973,2903,1164,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92974,2903,1156,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92975,2903,5092,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92976,2903,5086,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92977,2903,5087,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92978,2903,5085,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92979,2903,5088,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92980,2903,5089,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92981,2903,5356,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92982,2903,1248,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92983,2903,5096,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92984,2903,1088,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92985,2903,1088,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92986,2903,1088,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92987,2903,1112,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92988,2903,1109,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92989,2903,1110,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92990,2903,1111,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92991,2903,1255,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92992,2903,1277,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92993,2903,1261,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92994,2903,1265,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92995,2903,1268,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92996,2903,1272,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL),(92997,2536,1246,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(92998,2536,5282,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(92999,2536,6096,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93000,2536,1154,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93001,2536,1192,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93002,2536,1155,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93003,2536,1164,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93004,2536,1156,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93005,2536,5092,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93006,2536,5086,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93007,2536,5087,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93008,2536,5085,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93009,2536,5088,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93010,2536,5089,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93011,2536,5356,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93012,2536,1248,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93013,2536,5096,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93014,2536,1088,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93015,2536,1088,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93016,2536,1088,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93017,2536,1112,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93018,2536,1109,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93019,2536,1110,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93020,2536,1111,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93021,2536,1255,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93022,2536,1277,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93023,2536,1261,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93024,2536,1265,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93025,2536,1268,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93026,2536,1272,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL),(93027,7901,1246,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93028,7901,5282,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93029,7901,6096,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93030,7901,1154,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93031,7901,1192,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93032,7901,5092,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93033,7901,5086,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93034,7901,5087,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93035,7901,5085,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93036,7901,5088,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93037,7901,5089,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93038,7901,5356,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93039,7901,1248,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93040,7901,5096,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93041,7901,1112,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93042,7901,1109,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93043,7901,1110,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93044,7901,1111,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93045,7901,1255,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93046,7901,1277,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93047,7901,1261,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93048,7901,1265,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93049,7901,1268,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL),(93050,4130,1246,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93051,4130,5282,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93052,4130,6096,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93053,4130,1154,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93054,4130,1192,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93055,4130,1164,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93056,4130,1156,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93057,4130,5092,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93058,4130,5086,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93059,4130,5087,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93060,4130,5085,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93061,4130,5088,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93062,4130,5089,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93063,4130,5356,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93064,4130,1248,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93065,4130,1276,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93066,4130,5096,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93067,4130,1088,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93068,4130,1088,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93069,4130,1088,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93070,4130,1112,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93071,4130,1109,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93072,4130,1110,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93073,4130,1111,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93074,4130,1255,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93075,4130,1277,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93076,4130,1261,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93077,4130,1265,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93078,4130,1268,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93079,4130,1272,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL),(93080,4851,1246,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93081,4851,5282,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93082,4851,6096,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93083,4851,5272,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93084,4851,1146,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93085,4851,1154,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93086,4851,1192,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93087,4851,1164,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93088,4851,1156,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93089,4851,6065,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93090,4851,5092,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93091,4851,5086,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93092,4851,5087,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93093,4851,5085,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93094,4851,5088,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93095,4851,5089,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93096,4851,5356,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93097,4851,1248,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93098,4851,952,7289,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2680,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93099,4851,5497,7289,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93100,4851,730,7289,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93101,4851,853,7289,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1074,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93102,4851,21,7289,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93103,4851,851,7289,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93104,4851,729,7289,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93105,4851,790,7289,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93106,4851,654,7289,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93107,4851,678,7289,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93108,4851,5096,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93109,4851,1088,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93110,4851,1088,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93111,4851,1088,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93112,4851,1112,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93113,4851,1109,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93114,4851,1110,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93115,4851,1111,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93116,4851,1255,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93117,4851,1277,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93118,4851,1261,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93119,4851,1262,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93120,4851,1265,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93121,4851,1268,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93122,4851,1272,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL),(93123,7031,1246,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93124,7031,5282,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93125,7031,6096,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93126,7031,1154,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93127,7031,1192,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93128,7031,1164,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93129,7031,1156,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93130,7031,6065,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93131,7031,5092,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93132,7031,5086,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93133,7031,5087,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93134,7031,5085,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93135,7031,5088,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93136,7031,5089,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93137,7031,5356,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93138,7031,1248,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93139,7031,1276,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93140,7031,5096,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93141,7031,1088,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93142,7031,1088,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93143,7031,1088,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93144,7031,1112,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93145,7031,1109,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93146,7031,1110,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93147,7031,1111,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93148,7031,1255,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93149,7031,1277,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93150,7031,1261,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93151,7031,1265,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93152,7031,1268,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93153,7031,1272,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL),(93154,6871,1246,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93155,6871,5282,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93156,6871,6096,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93157,6871,5272,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93158,6871,1146,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93159,6871,1154,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93160,6871,1192,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93161,6871,1164,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93162,6871,1156,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93163,6871,1156,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93164,6871,5092,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93165,6871,5086,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93166,6871,5087,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93167,6871,5085,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93168,6871,5088,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93169,6871,5089,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93170,6871,5356,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93171,6871,1248,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93172,6871,1276,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93173,6871,5096,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93174,6871,1088,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93175,6871,1088,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93176,6871,1088,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93177,6871,1112,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93178,6871,1109,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93179,6871,1110,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93180,6871,1111,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93181,6871,1255,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93182,6871,1277,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93183,6871,1261,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93184,6871,1265,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93185,6871,1268,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93186,6871,1272,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL),(93187,8934,1246,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93188,8934,5282,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93189,8934,6096,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93190,8934,5272,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93191,8934,1146,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93192,8934,1154,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93193,8934,1192,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93194,8934,1155,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93195,8934,1164,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93196,8934,1156,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93197,8934,6065,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93198,8934,5092,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93199,8934,5086,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93200,8934,5087,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93201,8934,5085,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93202,8934,5088,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93203,8934,5089,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93204,8934,5356,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93205,8934,1248,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93206,8934,952,7295,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93207,8934,5497,7295,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93208,8934,730,7295,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93209,8934,853,7295,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,935,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93210,8934,21,7295,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93211,8934,851,7295,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93212,8934,729,7295,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93213,8934,790,7295,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93214,8934,654,7295,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93215,8934,678,7295,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93216,8934,5096,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93217,8934,6042,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93218,8934,1088,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93219,8934,1088,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93220,8934,1088,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93221,8934,1112,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93222,8934,1109,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93223,8934,1110,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93224,8934,1111,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93225,8934,1255,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93226,8934,1277,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93227,8934,1261,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93228,8934,1262,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93229,8934,1265,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93230,8934,1268,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93231,8934,1272,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL),(93232,5478,1246,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93233,5478,5282,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93234,5478,6096,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93235,5478,1154,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93236,5478,1192,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93237,5478,1155,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93238,5478,1164,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93239,5478,1156,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93240,5478,1165,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93241,5478,5092,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93242,5478,5086,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93243,5478,5087,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93244,5478,5085,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93245,5478,5088,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93246,5478,5089,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93247,5478,5356,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93248,5478,1248,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93249,5478,5497,7296,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93250,5478,730,7296,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93251,5478,853,7296,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1449,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93252,5478,1276,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93253,5478,5096,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93254,5478,1088,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93255,5478,1088,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93256,5478,1088,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93257,5478,1112,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93258,5478,1109,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93259,5478,1110,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93260,5478,1111,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93261,5478,1255,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93262,5478,1277,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93263,5478,1261,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93264,5478,1265,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93265,5478,1268,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93266,5478,1272,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL),(93267,4841,1246,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93268,4841,5282,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93269,4841,6096,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93270,4841,1154,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93271,4841,1192,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93272,4841,1156,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93273,4841,1165,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93274,4841,5092,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93275,4841,5086,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93276,4841,5087,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93277,4841,5085,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93278,4841,5088,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93279,4841,5089,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93280,4841,5356,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93281,4841,1248,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93282,4841,5497,7297,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,677,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93283,4841,730,7297,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93284,4841,853,7297,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1071,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93285,4841,1276,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93286,4841,5096,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93287,4841,6042,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93288,4841,6042,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93289,4841,1112,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93290,4841,1109,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93291,4841,1110,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93292,4841,1111,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93293,4841,1255,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93294,4841,1277,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93295,4841,1261,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93296,4841,1265,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93297,4841,1268,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93298,4841,1272,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL),(93299,4958,1246,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93300,4958,5282,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93301,4958,6096,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93302,4958,5272,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93303,4958,1146,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93304,4958,1154,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93305,4958,1192,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93306,4958,1164,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93307,4958,1156,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93308,4958,5092,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93309,4958,5086,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93310,4958,5087,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93311,4958,5085,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93312,4958,5088,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93313,4958,5089,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93314,4958,5356,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93315,4958,1248,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93316,4958,5096,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93317,4958,1088,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93318,4958,1088,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93319,4958,1088,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93320,4958,1112,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93321,4958,1109,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93322,4958,1110,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93323,4958,1111,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93324,4958,1255,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93325,4958,1277,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93326,4958,1261,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93327,4958,1265,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93328,4958,1268,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93329,4958,1272,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL),(93330,6486,1246,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93331,6486,5282,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93332,6486,6096,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93333,6486,1154,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93334,6486,1192,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93335,6486,1155,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93336,6486,1164,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93337,6486,1156,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93338,6486,1156,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93339,6486,1165,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93340,6486,5092,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93341,6486,5086,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93342,6486,5087,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93343,6486,5085,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93344,6486,5088,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93345,6486,5089,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93346,6486,5356,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93347,6486,1248,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93348,6486,5096,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93349,6486,1088,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93350,6486,1088,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93351,6486,1088,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93352,6486,1112,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93353,6486,1109,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93354,6486,1110,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93355,6486,1111,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93356,6486,1255,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93357,6486,1277,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93358,6486,1261,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93359,6486,1266,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93360,6486,1265,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93361,6486,1268,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93362,6486,1272,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL),(93363,8613,1246,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93364,8613,5282,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93365,8613,6096,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93366,8613,5272,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93367,8613,1146,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93368,8613,1154,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93369,8613,1192,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93370,8613,1156,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93371,8613,1165,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93372,8613,5092,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93373,8613,5086,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93374,8613,5087,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93375,8613,5085,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93376,8613,5088,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93377,8613,5089,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93378,8613,5356,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93379,8613,1248,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93380,8613,5096,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93381,8613,1112,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93382,8613,1109,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93383,8613,1110,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93384,8613,1111,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93385,8613,1255,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93386,8613,1277,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93387,8613,1261,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93388,8613,1265,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93389,8613,1268,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93390,8613,1271,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93391,8613,1271,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93392,8613,1271,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93393,8613,1272,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL),(93394,693,1246,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93395,693,5282,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93396,693,6096,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93397,693,5272,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93398,693,1146,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93399,693,1154,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93400,693,1192,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93401,693,1164,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93402,693,1156,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93403,693,5092,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93404,693,5086,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93405,693,5087,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93406,693,5085,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93407,693,5088,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93408,693,5089,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93409,693,5356,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93410,693,1248,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93411,693,952,7304,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3190,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93412,693,5497,7304,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,454,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93413,693,730,7304,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93414,693,853,7304,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1890,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93415,693,21,7304,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93416,693,851,7304,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93417,693,729,7304,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,187000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93418,693,790,7304,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93419,693,654,7304,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93420,693,678,7304,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93421,693,5096,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93422,693,1088,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93423,693,1088,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93424,693,1088,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93425,693,1112,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93426,693,1109,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93427,693,1110,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93428,693,1111,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93429,693,1255,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93430,693,1277,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93431,693,1261,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93432,693,1265,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93433,693,1268,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93434,693,1272,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL),(93435,7259,1246,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93436,7259,5282,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93437,7259,6096,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93438,7259,1154,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93439,7259,1192,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93440,7259,1155,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93441,7259,1164,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93442,7259,1156,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93443,7259,6065,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93444,7259,1165,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93445,7259,5092,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93446,7259,5086,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93447,7259,5087,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93448,7259,5085,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93449,7259,5088,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93450,7259,5089,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93451,7259,5356,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93452,7259,1248,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93453,7259,5096,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93454,7259,1088,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93455,7259,1088,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93456,7259,1088,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93457,7259,1112,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93458,7259,1109,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93459,7259,1110,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93460,7259,1111,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93461,7259,1255,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93462,7259,1277,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93463,7259,1261,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93464,7259,1265,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93465,7259,1268,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93466,7259,1272,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL),(93467,6104,1246,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93468,6104,5282,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93469,6104,6096,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93470,6104,1154,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93471,6104,1192,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93472,6104,1164,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93473,6104,1156,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93474,6104,6065,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93475,6104,5092,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93476,6104,5086,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93477,6104,5087,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93478,6104,5085,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93479,6104,5088,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93480,6104,5089,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93481,6104,5356,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93482,6104,1248,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93483,6104,5096,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93484,6104,1088,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93485,6104,1088,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93486,6104,1088,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93487,6104,1112,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93488,6104,1109,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93489,6104,1110,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93490,6104,1111,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93491,6104,1255,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93492,6104,1277,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93493,6104,1261,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93494,6104,1265,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93495,6104,1268,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93496,6104,1271,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93497,6104,1271,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93498,6104,1271,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93499,6104,1271,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93500,6104,1272,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL),(93501,8658,1246,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93502,8658,5282,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93503,8658,6096,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93504,8658,5272,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93505,8658,1146,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93506,8658,1154,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93507,8658,1192,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93508,8658,1155,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93509,8658,1164,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93510,8658,1156,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93511,8658,6065,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93512,8658,5092,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93513,8658,5086,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93514,8658,5087,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93515,8658,5085,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93516,8658,5088,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93517,8658,5089,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93518,8658,5356,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93519,8658,1248,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93520,8658,952,7312,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1670,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93521,8658,5497,7312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93522,8658,730,7312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93523,8658,853,7312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,647,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93524,8658,21,7312,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93525,8658,851,7312,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93526,8658,729,7312,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93527,8658,790,7312,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93528,8658,654,7312,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93529,8658,678,7312,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93530,8658,5096,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93531,8658,1088,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93532,8658,1088,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93533,8658,1088,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93534,8658,1112,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93535,8658,1109,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93536,8658,1110,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93537,8658,1111,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93538,8658,1255,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93539,8658,1277,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93540,8658,1261,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93541,8658,1265,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93542,8658,1268,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93543,8658,1272,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL),(93544,8163,1246,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93545,8163,5282,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93546,8163,6096,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93547,8163,5272,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93548,8163,1146,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93549,8163,1154,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93550,8163,1192,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93551,8163,1164,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93552,8163,1156,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93553,8163,1156,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93554,8163,5092,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93555,8163,5086,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93556,8163,5087,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93557,8163,5085,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93558,8163,5088,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93559,8163,5089,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93560,8163,5356,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93561,8163,1248,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93562,8163,5096,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93563,8163,1088,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93564,8163,1088,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93565,8163,1088,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93566,8163,1112,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93567,8163,1109,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93568,8163,1110,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93569,8163,1111,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93570,8163,1255,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93571,8163,1277,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93572,8163,1261,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93573,8163,1265,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93574,8163,1268,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93575,8163,1272,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL),(93576,6838,1246,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93577,6838,5282,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93578,6838,6096,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93579,6838,5272,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93580,6838,1146,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93581,6838,1154,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93582,6838,1192,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93583,6838,5092,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93584,6838,5086,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93585,6838,5087,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93586,6838,5085,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93587,6838,5088,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93588,6838,5356,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93589,6838,1248,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93590,6838,5096,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93591,6838,6042,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93592,6838,6042,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93593,6838,1112,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93594,6838,1109,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93595,6838,1110,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93596,6838,1111,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93597,6838,1255,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93598,6838,1277,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93599,6838,1261,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93600,6838,1265,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93601,6838,1268,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93602,6838,1272,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL),(93603,4035,1246,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93604,4035,5282,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93605,4035,6096,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93606,4035,5272,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93607,4035,1146,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93608,4035,1154,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93609,4035,1192,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93610,4035,1156,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93611,4035,5092,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93612,4035,5086,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93613,4035,5087,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93614,4035,5085,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93615,4035,5088,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93616,4035,5089,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93617,4035,5356,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93618,4035,1248,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93619,4035,1276,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93620,4035,5096,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93621,4035,6042,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93622,4035,1112,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93623,4035,1109,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93624,4035,1110,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93625,4035,1111,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93626,4035,1255,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93627,4035,1277,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93628,4035,1261,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93629,4035,1265,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93630,4035,1268,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93631,4035,1272,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL),(93632,8423,1246,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93633,8423,5282,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93634,8423,6096,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93635,8423,5272,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93636,8423,1146,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93637,8423,1154,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93638,8423,1192,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93639,8423,1156,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93640,8423,1165,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93641,8423,5092,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93642,8423,5086,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93643,8423,5087,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93644,8423,5085,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93645,8423,5088,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93646,8423,5089,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93647,8423,5356,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93648,8423,1248,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93649,8423,5096,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93650,8423,1112,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93651,8423,1109,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93652,8423,1110,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93653,8423,1111,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93654,8423,1255,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93655,8423,1277,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93656,8423,1261,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93657,8423,1265,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93658,8423,1268,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93659,8423,1271,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93660,8423,1272,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL),(93661,7275,1246,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93662,7275,5282,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93663,7275,6096,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93664,7275,5272,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93665,7275,1146,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93666,7275,1154,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93667,7275,1192,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93668,7275,1155,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93669,7275,1164,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93670,7275,1156,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93671,7275,1165,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93672,7275,5092,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93673,7275,5086,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93674,7275,5087,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93675,7275,5085,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93676,7275,5088,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93677,7275,5089,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93678,7275,5356,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93679,7275,1248,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93680,7275,5096,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93681,7275,1088,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93682,7275,1088,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93683,7275,1088,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93684,7275,1112,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93685,7275,1109,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93686,7275,1110,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93687,7275,1111,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93688,7275,1255,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93689,7275,1277,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93690,7275,1261,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93691,7275,1265,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93692,7275,1268,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93693,7275,1272,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL),(93694,8443,1246,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93695,8443,5282,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93696,8443,6096,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93697,8443,5272,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93698,8443,1146,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93699,8443,1154,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93700,8443,1192,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93701,8443,1155,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93702,8443,1164,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93703,8443,1156,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93704,8443,6065,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93705,8443,5092,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93706,8443,5086,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93707,8443,5087,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93708,8443,5085,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93709,8443,5088,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93710,8443,5089,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93711,8443,5356,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93712,8443,1248,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93713,8443,5096,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93714,8443,6042,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93715,8443,1088,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93716,8443,1088,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93717,8443,1088,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93718,8443,1112,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93719,8443,1109,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93720,8443,1110,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93721,8443,1111,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93722,8443,1255,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93723,8443,1277,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93724,8443,1261,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93725,8443,1265,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93726,8443,1268,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93727,8443,1272,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL),(93728,5002,1246,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93729,5002,5282,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93730,5002,6096,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93731,5002,1154,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93732,5002,1192,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93733,5002,1164,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93734,5002,1156,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93735,5002,6065,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93736,5002,5092,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93737,5002,5086,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93738,5002,5087,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93739,5002,5085,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93740,5002,5088,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93741,5002,5089,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93742,5002,5356,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93743,5002,1248,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93744,5002,5497,7329,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93745,5002,730,7329,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93746,5002,853,7329,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1035,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93747,5002,790,7329,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93748,5002,654,7329,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93749,5002,1276,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93750,5002,5096,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93751,5002,1088,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93752,5002,1088,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93753,5002,1088,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93754,5002,1112,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93755,5002,1109,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93756,5002,1110,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93757,5002,1111,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93758,5002,1255,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93759,5002,1277,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93760,5002,1261,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93761,5002,1265,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93762,5002,1268,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93763,5002,1272,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL),(93764,4568,1246,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93765,4568,5282,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93766,4568,6096,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93767,4568,5272,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93768,4568,1146,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93769,4568,1154,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93770,4568,1192,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93771,4568,5092,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93772,4568,5086,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93773,4568,5087,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93774,4568,5085,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93775,4568,5088,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93776,4568,5089,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93777,4568,5356,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93778,4568,1248,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93779,4568,952,7332,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93780,4568,5497,7332,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,504,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93781,4568,730,7332,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93782,4568,853,7332,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,855,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93783,4568,21,7332,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93784,4568,851,7332,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93785,4568,729,7332,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93786,4568,678,7332,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93787,4568,5096,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93788,4568,1112,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93789,4568,1109,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93790,4568,1110,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93791,4568,1111,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93792,4568,1255,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93793,4568,1277,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93794,4568,1261,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93795,4568,1265,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93796,4568,1268,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93797,4568,1272,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL),(93798,7228,1246,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93799,7228,5282,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93800,7228,6096,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93801,7228,5272,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93802,7228,1146,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93803,7228,1154,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93804,7228,1192,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93805,7228,5092,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93806,7228,5086,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93807,7228,5087,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93808,7228,5085,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93809,7228,5088,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93810,7228,5089,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93811,7228,5356,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93812,7228,1248,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93813,7228,5096,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93814,7228,6042,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93815,7228,1112,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93816,7228,1109,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93817,7228,1110,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93818,7228,1111,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93819,7228,1255,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93820,7228,1277,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93821,7228,1261,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93822,7228,1265,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93823,7228,1268,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL),(93824,7220,1246,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93825,7220,5282,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93826,7220,6096,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93827,7220,5272,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93828,7220,1146,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93829,7220,1154,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93830,7220,1192,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93831,7220,1164,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93832,7220,1156,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93833,7220,6065,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93834,7220,5092,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93835,7220,5086,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93836,7220,5087,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93837,7220,5085,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93838,7220,5088,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93839,7220,5089,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93840,7220,5356,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93841,7220,1248,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93842,7220,1276,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93843,7220,5096,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93844,7220,1088,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93845,7220,1088,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93846,7220,1088,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93847,7220,1112,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93848,7220,1109,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93849,7220,1110,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93850,7220,1111,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93851,7220,1255,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93852,7220,1277,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93853,7220,1261,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93854,7220,1265,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93855,7220,1268,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93856,7220,1272,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL),(93857,6117,1246,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93858,6117,5282,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93859,6117,6096,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93860,6117,1154,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93861,6117,1192,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93862,6117,1164,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93863,6117,1247,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93864,6117,1156,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93865,6117,1156,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93866,6117,6065,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93867,6117,6077,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93868,6117,5092,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93869,6117,5086,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93870,6117,5087,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93871,6117,5085,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93872,6117,5088,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93873,6117,5089,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93874,6117,5356,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93875,6117,1248,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93876,6117,5096,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93877,6117,1088,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93878,6117,1088,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93879,6117,1088,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93880,6117,1112,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93881,6117,1109,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93882,6117,1110,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93883,6117,1111,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93884,6117,1255,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93885,6117,1250,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93886,6117,1250,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93887,6117,1250,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93888,6117,1277,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93889,6117,1261,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93890,6117,1252,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93891,6117,1265,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93892,6117,1268,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93893,6117,1272,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL),(93894,7224,1246,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93895,7224,5282,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93896,7224,6096,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93897,7224,5272,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93898,7224,1146,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93899,7224,1154,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93900,7224,1192,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93901,7224,1155,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93902,7224,1164,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93903,7224,1156,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93904,7224,6065,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93905,7224,5092,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93906,7224,5086,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93907,7224,5087,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93908,7224,5085,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93909,7224,5088,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93910,7224,5089,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93911,7224,5356,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93912,7224,1248,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93913,7224,1276,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93914,7224,5096,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93915,7224,1088,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93916,7224,1088,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93917,7224,1088,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93918,7224,1112,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93919,7224,1109,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93920,7224,1110,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93921,7224,1111,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93922,7224,1255,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93923,7224,1277,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93924,7224,1261,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93925,7224,1265,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93926,7224,1268,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93927,7224,1272,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL),(93928,8391,1246,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93929,8391,5282,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93930,8391,6096,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93931,8391,1154,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93932,8391,1192,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93933,8391,1155,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93934,8391,1164,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93935,8391,1156,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93936,8391,5092,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93937,8391,5086,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93938,8391,5087,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93939,8391,5085,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93940,8391,5088,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93941,8391,5089,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93942,8391,5356,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93943,8391,1248,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93944,8391,5096,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93945,8391,1088,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93946,8391,1088,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93947,8391,1088,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93948,8391,1112,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93949,8391,1109,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93950,8391,1110,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93951,8391,1111,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93952,8391,1255,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93953,8391,1277,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93954,8391,1261,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93955,8391,1265,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93956,8391,1268,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93957,8391,1271,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93958,8391,1271,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93959,8391,1271,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93960,8391,1271,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL),(93961,7074,1246,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93962,7074,5282,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93963,7074,6096,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93964,7074,5272,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93965,7074,1146,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93966,7074,1154,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93967,7074,1192,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93968,7074,1155,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93969,7074,1164,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93970,7074,1156,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93971,7074,6065,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93972,7074,5092,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93973,7074,5086,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93974,7074,5087,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93975,7074,5085,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93976,7074,5088,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93977,7074,5089,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93978,7074,5096,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93979,7074,1088,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93980,7074,1088,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93981,7074,1088,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93982,7074,1112,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93983,7074,1109,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93984,7074,1110,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93985,7074,1111,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93986,7074,1255,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93987,7074,1277,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93988,7074,1261,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93989,7074,1265,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93990,7074,1268,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93991,7074,1272,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL),(93992,7078,1246,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(93993,7078,5282,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(93994,7078,6096,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(93995,7078,5272,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(93996,7078,1146,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(93997,7078,1154,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(93998,7078,1192,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(93999,7078,1155,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94000,7078,1164,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94001,7078,1156,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94002,7078,6065,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94003,7078,5092,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94004,7078,5086,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94005,7078,5087,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94006,7078,5085,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94007,7078,5088,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94008,7078,5089,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94009,7078,5356,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94010,7078,1248,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94011,7078,5096,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94012,7078,6042,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94013,7078,1088,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94014,7078,1088,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94015,7078,1088,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94016,7078,1112,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94017,7078,1109,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94018,7078,1110,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94019,7078,1111,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94020,7078,1255,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94021,7078,1277,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94022,7078,1261,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94023,7078,1265,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94024,7078,1268,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL),(94025,6664,1246,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94026,6664,5282,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94027,6664,5272,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94028,6664,1146,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94029,6664,1154,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94030,6664,1192,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94031,6664,1164,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94032,6664,1156,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94033,6664,6065,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94034,6664,5092,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94035,6664,5086,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94036,6664,5087,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94037,6664,5085,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94038,6664,5088,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94039,6664,5089,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94040,6664,5356,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94041,6664,1248,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94042,6664,5096,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94043,6664,6042,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94044,6664,1088,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94045,6664,1088,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94046,6664,1088,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94047,6664,1112,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94048,6664,1109,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94049,6664,1110,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94050,6664,1111,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94051,6664,1255,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94052,6664,1277,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94053,6664,1261,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94054,6664,1262,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94055,6664,1265,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94056,6664,1268,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94057,6664,1272,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL),(94058,9259,1246,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94059,9259,5282,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94060,9259,6096,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94061,9259,1154,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94062,9259,1192,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94063,9259,1156,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94064,9259,6065,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94065,9259,5092,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94066,9259,5086,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94067,9259,5087,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94068,9259,5085,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94069,9259,5088,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94070,9259,5089,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94071,9259,5356,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94072,9259,1248,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94073,9259,5096,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94074,9259,1112,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94075,9259,1109,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94076,9259,1110,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94077,9259,1111,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94078,9259,1255,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94079,9259,1277,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94080,9259,1261,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94081,9259,1265,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94082,9259,1268,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94083,9259,1271,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94084,9259,1271,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94085,9259,1271,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94086,9259,1271,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL),(94087,911,1246,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94088,911,5282,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94089,911,6096,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94090,911,5272,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94091,911,1146,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94092,911,1154,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94093,911,1192,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94094,911,1156,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94095,911,1165,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94096,911,5092,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94097,911,5086,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94098,911,5087,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94099,911,5085,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94100,911,5088,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94101,911,5089,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94102,911,5356,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94103,911,1248,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94104,911,952,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22700,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94105,911,5497,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,574,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94106,911,730,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94107,911,853,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,591,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94108,911,21,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94109,911,851,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94110,911,729,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,327000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94111,911,654,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94112,911,678,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94113,911,1276,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94114,911,5096,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94115,911,1112,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94116,911,1109,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94117,911,1110,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94118,911,1111,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94119,911,1255,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94120,911,1277,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94121,911,1261,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94122,911,1265,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94123,911,1268,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94124,911,1272,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL),(94125,7080,1246,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94126,7080,5282,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94127,7080,6096,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94128,7080,5272,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94129,7080,1146,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94130,7080,1154,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94131,7080,1192,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94132,7080,1156,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94133,7080,5092,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94134,7080,5086,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94135,7080,5087,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94136,7080,5085,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94137,7080,5088,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94138,7080,5089,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94139,7080,5356,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94140,7080,1248,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94141,7080,1276,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94142,7080,5096,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94143,7080,1112,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94144,7080,1109,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94145,7080,1110,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94146,7080,1111,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94147,7080,1255,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94148,7080,1277,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94149,7080,1261,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94150,7080,1265,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94151,7080,1268,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94152,7080,1272,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL),(94153,7184,1246,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94154,7184,5282,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94155,7184,6096,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94156,7184,5272,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94157,7184,1146,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94158,7184,1154,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94159,7184,1192,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94160,7184,1156,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94161,7184,1165,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94162,7184,5092,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94163,7184,5086,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94164,7184,5087,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94165,7184,5085,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94166,7184,5088,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94167,7184,5089,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94168,7184,1276,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94169,7184,5096,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94170,7184,6042,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94171,7184,1112,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94172,7184,1109,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94173,7184,1110,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94174,7184,1111,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94175,7184,1255,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94176,7184,1277,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94177,7184,1261,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94178,7184,1265,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94179,7184,1268,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94180,7184,1272,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL),(94181,4260,1246,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94182,4260,5282,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94183,4260,6096,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94184,4260,5272,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94185,4260,1146,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94186,4260,1154,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94187,4260,1192,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94188,4260,1156,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94189,4260,1165,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94190,4260,5092,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94191,4260,5086,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94192,4260,5087,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94193,4260,5085,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94194,4260,5088,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94195,4260,5089,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94196,4260,5356,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94197,4260,1248,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94198,4260,5096,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94199,4260,1112,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94200,4260,1109,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94201,4260,1110,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94202,4260,1111,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94203,4260,1255,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94204,4260,1277,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94205,4260,1261,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94206,4260,1265,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94207,4260,1268,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94208,4260,1272,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL),(94209,7875,1246,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94210,7875,5282,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94211,7875,6096,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94212,7875,5272,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94213,7875,1146,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94214,7875,1154,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94215,7875,1192,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94216,7875,1155,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94217,7875,1164,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94218,7875,1156,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94219,7875,6065,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94220,7875,5092,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94221,7875,5086,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94222,7875,5087,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94223,7875,5085,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94224,7875,5088,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94225,7875,5089,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94226,7875,5096,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94227,7875,1088,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94228,7875,1088,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94229,7875,1088,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94230,7875,1112,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94231,7875,1109,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94232,7875,1110,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94233,7875,1111,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94234,7875,1255,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94235,7875,1277,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94236,7875,1261,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94237,7875,1265,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94238,7875,1268,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94239,7875,1271,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94240,7875,1271,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94241,7875,1272,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL),(94242,3831,1246,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94243,3831,5282,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94244,3831,6096,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94245,3831,1154,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94246,3831,1192,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94247,3831,1155,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94248,3831,1164,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94249,3831,1156,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94250,3831,5092,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94251,3831,5086,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94252,3831,5087,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94253,3831,5085,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94254,3831,5088,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94255,3831,5089,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94256,3831,5356,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94257,3831,1248,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94258,3831,1276,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94259,3831,5096,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94260,3831,6042,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94261,3831,1088,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94262,3831,1088,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94263,3831,1088,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94264,3831,1112,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94265,3831,1109,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94266,3831,1110,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94267,3831,1111,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94268,3831,1255,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94269,3831,1277,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94270,3831,1261,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94271,3831,1265,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94272,3831,1268,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94273,3831,1272,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL),(94274,5814,1246,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94275,5814,5282,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94276,5814,6096,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94277,5814,5272,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94278,5814,1146,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94279,5814,1154,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94280,5814,1192,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94281,5814,1155,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94282,5814,1164,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94283,5814,1156,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94284,5814,6065,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94285,5814,5092,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94286,5814,5086,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94287,5814,5087,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94288,5814,5085,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94289,5814,5088,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94290,5814,5089,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94291,5814,5356,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94292,5814,1248,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94293,5814,5096,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94294,5814,6042,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94295,5814,1088,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94296,5814,1088,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94297,5814,1088,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94298,5814,1112,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94299,5814,1109,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94300,5814,1110,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94301,5814,1111,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94302,5814,1255,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94303,5814,1277,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94304,5814,1261,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94305,5814,1265,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94306,5814,1268,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL),(94307,4546,1246,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94308,4546,5282,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94309,4546,6096,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94310,4546,5272,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94311,4546,1146,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94312,4546,1154,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94313,4546,1192,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94314,4546,1156,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94315,4546,1165,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94316,4546,5092,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94317,4546,5086,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94318,4546,5087,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94319,4546,5085,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94320,4546,5088,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94321,4546,5089,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94322,4546,5356,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94323,4546,1248,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94324,4546,1276,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94325,4546,5096,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94326,4546,6042,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94327,4546,6042,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94328,4546,1112,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94329,4546,1109,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94330,4546,1110,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94331,4546,1111,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94332,4546,1255,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94333,4546,1277,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94334,4546,1261,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94335,4546,1265,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94336,4546,1268,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94337,4546,1272,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL),(94338,5679,1246,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94339,5679,5282,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94340,5679,6096,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94341,5679,1154,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94342,5679,1192,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94343,5679,1155,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94344,5679,1164,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94345,5679,1156,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94346,5679,6065,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94347,5679,5092,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94348,5679,5086,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94349,5679,5087,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94350,5679,5085,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94351,5679,5088,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94352,5679,5089,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94353,5679,5356,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94354,5679,1248,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94355,5679,1276,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94356,5679,5096,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94357,5679,1088,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94358,5679,1088,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94359,5679,1088,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94360,5679,1112,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94361,5679,1109,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94362,5679,1110,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94363,5679,1111,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94364,5679,1255,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94365,5679,1277,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94366,5679,1261,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94367,5679,1265,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94368,5679,1268,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94369,5679,1272,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL),(94370,5393,1246,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94371,5393,5282,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94372,5393,6096,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94373,5393,1154,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94374,5393,1192,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94375,5393,1155,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94376,5393,1164,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94377,5393,1156,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94378,5393,6065,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94379,5393,5092,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94380,5393,5086,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94381,5393,5087,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94382,5393,5085,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94383,5393,5088,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94384,5393,5089,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94385,5393,5356,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94386,5393,1248,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94387,5393,952,7388,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94388,5393,5497,7388,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,520,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94389,5393,730,7388,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94390,5393,853,7388,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1037,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94391,5393,21,7388,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94392,5393,851,7388,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94393,5393,729,7388,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94394,5393,790,7388,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94395,5393,654,7388,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94396,5393,678,7388,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94397,5393,5096,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94398,5393,1088,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94399,5393,1088,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94400,5393,1088,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94401,5393,1112,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94402,5393,1109,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (94403,5393,1110,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94404,5393,1111,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94405,5393,1255,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94406,5393,1277,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94407,5393,1261,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94408,5393,1262,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94409,5393,1265,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94410,5393,1268,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL),(94411,6386,1246,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94412,6386,5282,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94413,6386,6096,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94414,6386,5272,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94415,6386,1146,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94416,6386,1154,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94417,6386,1192,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94418,6386,1155,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94419,6386,1164,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94420,6386,1156,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94421,6386,6065,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94422,6386,1165,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94423,6386,5092,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94424,6386,5086,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94425,6386,5087,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94426,6386,5085,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94427,6386,5088,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94428,6386,5089,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94429,6386,5356,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94430,6386,1248,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94431,6386,1276,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94432,6386,5096,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94433,6386,6042,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94434,6386,1088,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94435,6386,1088,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94436,6386,1088,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94437,6386,1112,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94438,6386,1109,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94439,6386,1110,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94440,6386,1111,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94441,6386,1255,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94442,6386,1277,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94443,6386,1261,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94444,6386,1265,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94445,6386,1268,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94446,6386,1272,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL),(94447,7266,1246,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94448,7266,5282,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94449,7266,6096,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94450,7266,1154,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94451,7266,1192,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94452,7266,1155,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94453,7266,1164,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94454,7266,1156,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94455,7266,6065,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94456,7266,5092,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94457,7266,5086,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94458,7266,5087,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94459,7266,5085,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94460,7266,5088,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94461,7266,5089,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94462,7266,5356,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94463,7266,1248,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94464,7266,1276,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94465,7266,5096,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94466,7266,1088,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94467,7266,1088,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94468,7266,1088,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94469,7266,1112,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94470,7266,1109,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94471,7266,1110,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94472,7266,1111,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94473,7266,1255,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94474,7266,1277,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94475,7266,1261,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94476,7266,1265,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94477,7266,1268,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94478,7266,1271,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94479,7266,1271,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94480,7266,1271,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94481,7266,1272,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL),(94482,6985,1246,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94483,6985,5282,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94484,6985,6096,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94485,6985,5272,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94486,6985,1146,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94487,6985,1154,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94488,6985,1192,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94489,6985,1155,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94490,6985,1164,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94491,6985,1156,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94492,6985,5092,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94493,6985,5086,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94494,6985,5087,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94495,6985,5085,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94496,6985,5088,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94497,6985,5089,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94498,6985,5356,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94499,6985,1248,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94500,6985,1276,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94501,6985,5096,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94502,6985,6042,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94503,6985,1088,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94504,6985,1088,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94505,6985,1088,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94506,6985,1112,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94507,6985,1109,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94508,6985,1110,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94509,6985,1111,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94510,6985,1255,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94511,6985,1277,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94512,6985,1261,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94513,6985,1265,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94514,6985,1268,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94515,6985,1272,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL),(94516,9169,1246,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94517,9169,5282,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94518,9169,6096,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94519,9169,1154,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94520,9169,1192,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94521,9169,1155,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94522,9169,1164,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94523,9169,1156,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94524,9169,5092,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94525,9169,5086,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94526,9169,5087,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94527,9169,5085,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94528,9169,5088,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94529,9169,5089,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94530,9169,5356,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94531,9169,1248,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94532,9169,5096,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94533,9169,1088,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94534,9169,1088,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94535,9169,1088,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94536,9169,1112,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94537,9169,1109,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94538,9169,1110,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94539,9169,1111,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94540,9169,1255,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94541,9169,1277,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94542,9169,1261,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94543,9169,1265,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94544,9169,1268,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL),(94545,7999,1246,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94546,7999,5282,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94547,7999,6096,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94548,7999,5272,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94549,7999,1146,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94550,7999,1154,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94551,7999,1192,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94552,7999,1164,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94553,7999,1156,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94554,7999,5092,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94555,7999,5086,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94556,7999,5087,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94557,7999,5085,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94558,7999,5088,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94559,7999,5089,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94560,7999,952,7413,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94561,7999,5497,7413,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94562,7999,730,7413,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94563,7999,853,7413,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94564,7999,21,7413,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94565,7999,851,7413,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94566,7999,729,7413,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94567,7999,790,7413,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94568,7999,654,7413,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94569,7999,678,7413,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94570,7999,5096,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94571,7999,6042,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94572,7999,1088,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94573,7999,1088,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94574,7999,1088,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94575,7999,1112,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94576,7999,1109,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94577,7999,1110,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94578,7999,1111,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94579,7999,1255,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94580,7999,1277,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94581,7999,1261,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94582,7999,1265,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94583,7999,1268,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL),(94584,6574,1246,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94585,6574,5282,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94586,6574,6096,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94587,6574,1154,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94588,6574,1192,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94589,6574,1155,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94590,6574,1164,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94591,6574,1156,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94592,6574,6065,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94593,6574,5092,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94594,6574,5086,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94595,6574,5087,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94596,6574,5085,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94597,6574,5088,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94598,6574,5089,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94599,6574,5356,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94600,6574,1248,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94601,6574,1276,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94602,6574,5096,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94603,6574,1088,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94604,6574,1088,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94605,6574,1088,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94606,6574,1112,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94607,6574,1109,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94608,6574,1110,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94609,6574,1111,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94610,6574,1255,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94611,6574,1277,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94612,6574,1261,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94613,6574,1265,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94614,6574,1268,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94615,6574,1272,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL),(94616,4600,1246,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94617,4600,5282,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94618,4600,6096,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94619,4600,5272,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94620,4600,1146,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94621,4600,1154,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94622,4600,1192,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94623,4600,1155,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94624,4600,5092,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94625,4600,5086,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94626,4600,5087,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94627,4600,5085,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94628,4600,5088,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94629,4600,5089,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94630,4600,5356,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94631,4600,1248,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94632,4600,5096,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94633,4600,1088,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94634,4600,1088,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94635,4600,1088,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94636,4600,1112,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94637,4600,1109,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94638,4600,1110,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94639,4600,1111,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94640,4600,1255,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94641,4600,1277,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94642,4600,1261,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94643,4600,1265,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94644,4600,1268,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL),(94645,1210,1246,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94646,1210,5282,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94647,1210,6096,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94648,1210,5272,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94649,1210,1146,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94650,1210,1154,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94651,1210,1192,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94652,1210,1164,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94653,1210,1156,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94654,1210,5092,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94655,1210,5086,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94656,1210,5087,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94657,1210,5085,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94658,1210,5088,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94659,1210,5089,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94660,1210,5356,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94661,1210,1248,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94662,1210,1276,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94663,1210,5096,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94664,1210,6042,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94665,1210,1088,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94666,1210,1088,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94667,1210,1088,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94668,1210,1112,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94669,1210,1109,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94670,1210,1110,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94671,1210,1111,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94672,1210,1255,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94673,1210,1277,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94674,1210,1261,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94675,1210,1265,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94676,1210,1268,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94677,1210,1272,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL),(94678,6954,1246,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94679,6954,5282,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94680,6954,6096,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94681,6954,1154,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94682,6954,1192,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94683,6954,1155,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94684,6954,1164,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94685,6954,1156,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94686,6954,6065,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94687,6954,5092,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94688,6954,5086,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94689,6954,5087,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94690,6954,5085,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94691,6954,5088,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94692,6954,5089,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94693,6954,5356,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94694,6954,1248,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94695,6954,1276,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94696,6954,5096,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94697,6954,6042,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94698,6954,1088,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94699,6954,1088,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94700,6954,1088,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94701,6954,1112,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94702,6954,1109,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94703,6954,1110,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94704,6954,1111,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94705,6954,1255,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94706,6954,1277,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94707,6954,1261,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94708,6954,1265,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94709,6954,1268,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94710,6954,1272,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL),(94711,5587,1246,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94712,5587,5282,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94713,5587,6096,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94714,5587,5272,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94715,5587,1146,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94716,5587,1154,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94717,5587,1192,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94718,5587,1156,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94719,5587,1165,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94720,5587,5092,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94721,5587,5086,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94722,5587,5087,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94723,5587,5085,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94724,5587,5088,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94725,5587,5089,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94726,5587,5356,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94727,5587,1248,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94728,5587,1276,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94729,5587,5096,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94730,5587,1112,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94731,5587,1109,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94732,5587,1110,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94733,5587,1111,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94734,5587,1255,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94735,5587,1277,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94736,5587,1261,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94737,5587,1265,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94738,5587,1268,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94739,5587,1272,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL),(94740,6397,1246,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94741,6397,5282,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94742,6397,6096,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94743,6397,1154,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94744,6397,1192,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94745,6397,1155,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94746,6397,1164,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94747,6397,1156,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94748,6397,6065,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94749,6397,5092,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94750,6397,5086,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94751,6397,5087,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94752,6397,5085,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94753,6397,5088,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94754,6397,5089,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94755,6397,5356,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94756,6397,1248,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94757,6397,5096,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94758,6397,1088,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94759,6397,1088,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94760,6397,1088,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94761,6397,1112,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94762,6397,1109,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94763,6397,1110,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94764,6397,1111,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94765,6397,1255,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94766,6397,1277,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94767,6397,1261,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94768,6397,1265,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94769,6397,1268,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL),(94770,4515,1246,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94771,4515,5282,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94772,4515,6096,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94773,4515,5272,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94774,4515,1146,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94775,4515,1154,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94776,4515,1192,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94777,4515,1155,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94778,4515,1164,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94779,4515,1156,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94780,4515,5092,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94781,4515,5086,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94782,4515,5087,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94783,4515,5085,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94784,4515,5088,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94785,4515,5089,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94786,4515,5356,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94787,4515,1248,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94788,4515,1276,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94789,4515,5096,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94790,4515,1088,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94791,4515,1088,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94792,4515,1088,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94793,4515,1112,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94794,4515,1109,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94795,4515,1110,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94796,4515,1111,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94797,4515,1255,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94798,4515,1277,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94799,4515,1261,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94800,4515,1265,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94801,4515,1268,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94802,4515,1272,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL),(94803,5065,1246,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94804,5065,5282,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94805,5065,6096,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94806,5065,5272,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94807,5065,1146,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94808,5065,1154,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94809,5065,1192,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94810,5065,5092,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94811,5065,5086,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94812,5065,5087,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94813,5065,5085,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94814,5065,5088,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94815,5065,5089,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94816,5065,5356,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94817,5065,1248,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94818,5065,5096,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94819,5065,6042,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94820,5065,1112,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94821,5065,1109,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94822,5065,1110,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94823,5065,1111,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94824,5065,1255,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94825,5065,1277,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94826,5065,1261,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94827,5065,1265,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94828,5065,1268,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94829,5065,1271,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94830,5065,1271,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94831,5065,1271,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94832,5065,1271,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94833,5065,1272,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL),(94834,4647,1246,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94835,4647,5282,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94836,4647,6096,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94837,4647,5272,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94838,4647,1146,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94839,4647,1154,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94840,4647,1192,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94841,4647,1164,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94842,4647,1156,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94843,4647,5092,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94844,4647,5086,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94845,4647,5087,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94846,4647,5085,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94847,4647,5088,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94848,4647,5089,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94849,4647,5356,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94850,4647,1248,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94851,4647,5096,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94852,4647,6042,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94853,4647,1088,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94854,4647,1088,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94855,4647,1088,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94856,4647,1112,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94857,4647,1109,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94858,4647,1110,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94859,4647,1111,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94860,4647,1255,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94861,4647,1277,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94862,4647,1261,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94863,4647,1265,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94864,4647,1268,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL),(94865,8695,1246,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94866,8695,5282,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94867,8695,5272,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94868,8695,1146,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94869,8695,1154,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94870,8695,1192,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94871,8695,1164,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94872,8695,1156,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94873,8695,6065,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94874,8695,5092,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94875,8695,5086,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94876,8695,5087,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94877,8695,5085,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94878,8695,5088,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94879,8695,5089,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94880,8695,5356,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94881,8695,1248,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94882,8695,5096,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94883,8695,1088,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94884,8695,1088,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94885,8695,1088,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94886,8695,1112,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94887,8695,1109,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94888,8695,1110,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94889,8695,1111,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94890,8695,1255,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94891,8695,1277,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94892,8695,1261,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94893,8695,1265,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94894,8695,1268,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94895,8695,1272,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL),(94896,8113,1246,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94897,8113,5282,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94898,8113,6096,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94899,8113,1154,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94900,8113,1192,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94901,8113,1155,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94902,8113,1164,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94903,8113,1156,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94904,8113,5092,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94905,8113,5086,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94906,8113,5087,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94907,8113,5085,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94908,8113,5088,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94909,8113,5089,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94910,8113,5356,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94911,8113,1248,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94912,8113,1276,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94913,8113,5096,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94914,8113,6042,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94915,8113,1088,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94916,8113,1088,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94917,8113,1088,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94918,8113,1112,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94919,8113,1109,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94920,8113,1110,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94921,8113,1111,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94922,8113,1255,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94923,8113,1277,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94924,8113,1261,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94925,8113,1265,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94926,8113,1268,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL),(94927,4481,1246,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94928,4481,5282,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94929,4481,5272,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94930,4481,1146,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94931,4481,1154,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94932,4481,1192,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94933,4481,1156,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94934,4481,1165,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94935,4481,5092,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94936,4481,5086,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94937,4481,5087,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94938,4481,5085,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94939,4481,5088,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94940,4481,5089,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94941,4481,5356,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94942,4481,1248,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94943,4481,952,7447,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3820,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94944,4481,5497,7447,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94945,4481,730,7447,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94946,4481,853,7447,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,590,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94947,4481,21,7447,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94948,4481,851,7447,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94949,4481,729,7447,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89000,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94950,4481,790,7447,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94951,4481,654,7447,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94952,4481,678,7447,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94953,4481,1112,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94954,4481,1109,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94955,4481,1110,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94956,4481,1111,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94957,4481,1255,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94958,4481,1277,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94959,4481,1261,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94960,4481,1265,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94961,4481,1268,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94962,4481,1272,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL),(94963,4156,1246,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94964,4156,5282,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94965,4156,6096,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94966,4156,5272,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94967,4156,1146,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94968,4156,1154,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94969,4156,1192,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94970,4156,1155,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94971,4156,1164,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94972,4156,1156,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94973,4156,5092,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94974,4156,5086,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94975,4156,5087,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94976,4156,5085,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94977,4156,5088,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94978,4156,5089,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94979,4156,5356,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94980,4156,1248,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94981,4156,12,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94982,4156,1276,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94983,4156,5096,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94984,4156,1088,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94985,4156,1088,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94986,4156,1088,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94987,4156,1112,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94988,4156,1109,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94989,4156,1110,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94990,4156,1111,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94991,4156,1255,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94992,4156,1277,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94993,4156,1261,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94994,4156,1265,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94995,4156,1264,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94996,4156,1268,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94997,4156,1272,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL),(94998,3811,1246,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(94999,3811,5282,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95000,3811,6096,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95001,3811,5272,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95002,3811,1146,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95003,3811,1154,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95004,3811,1192,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95005,3811,1155,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95006,3811,1164,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95007,3811,1156,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95008,3811,5092,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95009,3811,5086,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95010,3811,5087,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95011,3811,5085,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95012,3811,5088,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95013,3811,5089,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95014,3811,5356,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95015,3811,1248,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95016,3811,1276,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95017,3811,5096,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95018,3811,6042,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95019,3811,1088,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95020,3811,1088,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95021,3811,1088,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95022,3811,1112,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95023,3811,1109,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95024,3811,1110,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95025,3811,1111,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95026,3811,1255,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95027,3811,1250,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95028,3811,1250,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95029,3811,1277,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95030,3811,1261,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95031,3811,1252,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95032,3811,1265,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95033,3811,1268,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95034,3811,1272,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL),(95035,6343,1246,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95036,6343,5282,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95037,6343,6096,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95038,6343,5272,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95039,6343,1146,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95040,6343,1154,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95041,6343,1192,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95042,6343,1156,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95043,6343,6065,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95044,6343,5092,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95045,6343,5086,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95046,6343,5087,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95047,6343,5085,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95048,6343,5088,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95049,6343,5089,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95050,6343,5356,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95051,6343,1248,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95052,6343,1276,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95053,6343,5096,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95054,6343,1112,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95055,6343,1109,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95056,6343,1110,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95057,6343,1111,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95058,6343,1255,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95059,6343,1277,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95060,6343,1261,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95061,6343,1265,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95062,6343,1268,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95063,6343,1272,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL),(95064,5776,1246,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95065,5776,5282,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95066,5776,6096,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95067,5776,5272,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95068,5776,1146,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95069,5776,1154,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95070,5776,1192,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95071,5776,1155,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95072,5776,1164,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95073,5776,1156,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95074,5776,6065,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95075,5776,5092,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95076,5776,5086,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95077,5776,5087,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95078,5776,5085,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95079,5776,5088,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95080,5776,5089,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95081,5776,5356,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95082,5776,1248,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95083,5776,5497,7470,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95084,5776,730,7470,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95085,5776,853,7470,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95086,5776,654,7470,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.6,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95087,5776,1276,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95088,5776,5096,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95089,5776,6042,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95090,5776,6042,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95091,5776,1088,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95092,5776,1088,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95093,5776,1088,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95094,5776,1112,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95095,5776,1109,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95096,5776,1110,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95097,5776,1111,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95098,5776,1255,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95099,5776,1277,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95100,5776,1261,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95101,5776,1265,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95102,5776,1268,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95103,5776,1272,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL),(95104,432,1246,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95105,432,5282,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95106,432,6096,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95107,432,1154,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95108,432,1192,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95109,432,1155,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95110,432,1164,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95111,432,1156,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95112,432,6065,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95113,432,5092,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95114,432,5086,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95115,432,5087,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95116,432,5085,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95117,432,5088,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95118,432,5089,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95119,432,5356,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95120,432,1248,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95121,432,5096,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95122,432,1088,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95123,432,1088,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95124,432,1088,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95125,432,1112,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95126,432,1109,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95127,432,1110,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95128,432,1111,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95129,432,1255,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95130,432,1277,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95131,432,1261,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95132,432,1265,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95133,432,1268,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95134,432,1272,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL),(95135,123,5088,16,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.6,NULL,NULL,NULL,NULL,'',1,'2006-04-03 16:53:30',0,1,NULL,NULL),(95136,2682,1246,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95137,2682,5282,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95138,2682,6096,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95139,2682,1154,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95140,2682,1192,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95141,2682,1155,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95142,2682,1164,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95143,2682,1156,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95144,2682,6065,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95145,2682,5092,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95146,2682,5086,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95147,2682,5087,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95148,2682,5085,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95149,2682,5088,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95150,2682,5089,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95151,2682,5356,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95152,2682,1248,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95153,2682,5096,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95154,2682,1088,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95155,2682,1088,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95156,2682,1088,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95157,2682,1112,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95158,2682,1109,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95159,2682,1110,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95160,2682,1111,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95161,2682,1255,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95162,2682,1277,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95163,2682,1261,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95164,2682,1265,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95165,2682,1268,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95166,2682,1272,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL),(95167,7827,5282,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95168,7827,1154,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95169,7827,1192,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95170,7827,1164,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95171,7827,1156,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95172,7827,5086,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95173,7827,5085,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95174,7827,5088,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95175,7827,5089,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95176,7827,5356,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95177,7827,1248,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95178,7827,5497,7474,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,441,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95179,7827,730,7474,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95180,7827,853,7474,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1635,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95181,7827,21,7474,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95182,7827,851,7474,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95183,7827,729,7474,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,286,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95184,7827,790,7474,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95185,7827,654,7474,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95186,7827,678,7474,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95187,7827,5096,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95188,7827,1088,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95189,7827,1088,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95190,7827,1088,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95191,7827,1112,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95192,7827,1109,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95193,7827,1110,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95194,7827,1111,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95195,7827,1255,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95196,7827,1277,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95197,7827,1261,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95198,7827,1265,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95199,7827,1268,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95200,7827,1272,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL),(95201,6887,1246,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95202,6887,5282,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95203,6887,6096,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95204,6887,5272,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95205,6887,1146,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95206,6887,1154,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95207,6887,1192,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95208,6887,1164,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95209,6887,1156,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95210,6887,6065,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95211,6887,5092,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95212,6887,5086,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95213,6887,5087,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95214,6887,5085,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95215,6887,5088,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95216,6887,5089,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95217,6887,5356,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95218,6887,1248,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95219,6887,5096,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95220,6887,6042,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95221,6887,1112,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95222,6887,1109,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95223,6887,1110,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95224,6887,1111,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95225,6887,1255,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95226,6887,1277,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95227,6887,1261,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95228,6887,1265,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95229,6887,1268,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95230,6887,1272,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL),(95231,8975,1246,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95232,8975,5282,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95233,8975,6096,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95234,8975,5272,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95235,8975,1154,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95236,8975,1192,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95237,8975,1155,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95238,8975,1164,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95239,8975,1156,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95240,8975,5086,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95241,8975,5085,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95242,8975,5088,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95243,8975,5089,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95244,8975,5356,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95245,8975,1248,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95246,8975,952,7476,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95247,8975,5497,7476,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,305,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95248,8975,730,7476,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95249,8975,853,7476,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1051,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95250,8975,21,7476,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95251,8975,851,7476,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95252,8975,729,7476,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95253,8975,790,7476,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95254,8975,654,7476,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95255,8975,678,7476,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95256,8975,5096,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95257,8975,1088,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95258,8975,1088,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95259,8975,1088,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95260,8975,1112,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95261,8975,1109,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95262,8975,1110,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95263,8975,1111,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95264,8975,1255,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95265,8975,1277,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95266,8975,1261,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95267,8975,1265,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95268,8975,1268,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95269,8975,1272,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL),(95270,7858,1246,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95271,7858,5282,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95272,7858,6096,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95273,7858,1154,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95274,7858,1192,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95275,7858,1164,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95276,7858,1156,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95277,7858,5086,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95278,7858,5085,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95279,7858,5088,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95280,7858,5089,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95281,7858,5356,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95282,7858,1248,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95283,7858,5096,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95284,7858,1088,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95285,7858,1088,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95286,7858,1088,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95287,7858,1112,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95288,7858,1109,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95289,7858,1110,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95290,7858,1111,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95291,7858,1255,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95292,7858,1277,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95293,7858,1261,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95294,7858,1265,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95295,7858,1268,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95296,7858,1272,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL),(95297,8883,1246,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95298,8883,5282,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95299,8883,6096,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95300,8883,5272,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95301,8883,1146,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95302,8883,1154,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95303,8883,1192,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95304,8883,1164,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95305,8883,1156,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95306,8883,6065,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95307,8883,5086,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95308,8883,5085,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95309,8883,5088,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95310,8883,5089,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95311,8883,5356,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95312,8883,1248,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95313,8883,5096,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95314,8883,1088,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95315,8883,1088,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95316,8883,1088,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95317,8883,1112,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95318,8883,1109,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95319,8883,1111,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95320,8883,1255,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95321,8883,1277,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95322,8883,1261,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95323,8883,1265,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95324,8883,1268,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95325,8883,1272,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL),(95326,8482,1246,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95327,8482,5282,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95328,8482,6096,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95329,8482,1154,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95330,8482,1155,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95331,8482,1164,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95332,8482,1156,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95333,8482,5086,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95334,8482,5085,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95335,8482,5088,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95336,8482,5089,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95337,8482,5356,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95338,8482,1248,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95339,8482,5497,7480,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95340,8482,730,7480,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95341,8482,853,7480,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95342,8482,5096,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95343,8482,1088,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95344,8482,1088,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95345,8482,1088,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95346,8482,1112,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95347,8482,1109,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95348,8482,1110,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95349,8482,1111,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95350,8482,1255,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95351,8482,1277,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95352,8482,1261,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95353,8482,1265,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95354,8482,1268,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95355,8482,1272,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL),(95356,8937,5282,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95357,8937,6096,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95358,8937,5272,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95359,8937,1146,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95360,8937,1154,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95361,8937,1164,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95362,8937,1156,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95363,8937,5086,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95364,8937,5085,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95365,8937,5088,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95366,8937,5089,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95367,8937,5356,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95368,8937,1248,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95369,8937,5096,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95370,8937,1088,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95371,8937,1088,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95372,8937,1088,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95373,8937,1112,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95374,8937,1109,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95375,8937,1110,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95376,8937,1111,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95377,8937,1255,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95378,8937,1277,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95379,8937,1261,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95380,8937,1265,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95381,8937,1268,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95382,8937,1271,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95383,8937,1272,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL),(95384,8540,1246,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95385,8540,5282,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95386,8540,6096,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95387,8540,1146,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95388,8540,1154,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95389,8540,1192,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95390,8540,1155,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95391,8540,1164,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95392,8540,1156,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95393,8540,5086,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95394,8540,5085,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95395,8540,5088,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95396,8540,5089,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95397,8540,5356,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95398,8540,1248,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95399,8540,5096,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95400,8540,1088,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95401,8540,1088,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95402,8540,1112,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95403,8540,1109,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95404,8540,1110,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95405,8540,1111,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95406,8540,1250,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95407,8540,1250,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95408,8540,1250,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95409,8540,1277,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95410,8540,1261,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95411,8540,1265,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95412,8540,1268,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL),(95413,3890,1246,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95414,3890,5282,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95415,3890,6096,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95416,3890,5272,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95417,3890,1146,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95418,3890,1154,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95419,3890,1192,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95420,3890,5092,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95421,3890,5086,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95422,3890,5087,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95423,3890,5085,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95424,3890,5088,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95425,3890,5089,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95426,3890,5356,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95427,3890,1248,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95428,3890,5096,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95429,3890,1112,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95430,3890,1109,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95431,3890,1110,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95432,3890,1111,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95433,3890,1255,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95434,3890,1277,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95435,3890,1261,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95436,3890,1265,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95437,3890,1268,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95438,3890,1272,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL),(95439,2682,1246,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95440,2682,5282,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95441,2682,6096,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95442,2682,1154,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95443,2682,1192,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95444,2682,1155,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95445,2682,1164,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95446,2682,1156,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95447,2682,6065,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95448,2682,5092,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95449,2682,5086,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95450,2682,5087,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95451,2682,5085,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95452,2682,5088,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95453,2682,5089,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95454,2682,5356,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95455,2682,1248,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95456,2682,5096,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95457,2682,1088,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95458,2682,1088,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95459,2682,1088,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95460,2682,1112,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95461,2682,1109,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95462,2682,1110,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95463,2682,1111,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95464,2682,1255,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95465,2682,1277,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95466,2682,1261,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95467,2682,1265,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95468,2682,1268,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95469,2682,1272,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL),(95470,1146,1246,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95471,1146,5282,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95472,1146,6096,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95473,1146,1154,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95474,1146,1192,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95475,1146,1155,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95476,1146,1164,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95477,1146,1156,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95478,1146,5092,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95479,1146,5086,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95480,1146,5087,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95481,1146,5085,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95482,1146,5088,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95483,1146,5089,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95484,1146,5356,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95485,1146,1248,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95486,1146,5096,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95487,1146,1088,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95488,1146,1088,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95489,1146,1088,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95490,1146,1112,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95491,1146,1109,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95492,1146,1110,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95493,1146,1111,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95494,1146,1255,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95495,1146,1277,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95496,1146,1261,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95497,1146,1265,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95498,1146,1268,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95499,1146,1272,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL),(95500,8390,5282,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95501,8390,5272,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95502,8390,1146,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95503,8390,1154,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95504,8390,1192,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95505,8390,1156,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95506,8390,1165,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95507,8390,5092,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95508,8390,5086,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95509,8390,5087,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95510,8390,5085,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95511,8390,5088,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95512,8390,5089,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95513,8390,5356,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95514,8390,1248,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95515,8390,5096,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95516,8390,6042,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95517,8390,6042,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95518,8390,1112,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95519,8390,1109,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95520,8390,1110,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95521,8390,1111,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95522,8390,1255,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95523,8390,1277,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95524,8390,1261,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95525,8390,1265,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95526,8390,1268,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95527,8390,1271,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95528,8390,1272,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL),(95529,6396,1246,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95530,6396,5282,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95531,6396,6096,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95532,6396,5272,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95533,6396,1146,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95534,6396,1154,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95535,6396,1192,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95536,6396,1164,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95537,6396,1156,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95538,6396,1156,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95539,6396,1156,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95540,6396,6065,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95541,6396,5092,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95542,6396,5086,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95543,6396,5087,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95544,6396,5085,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95545,6396,5088,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95546,6396,5089,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95547,6396,5356,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95548,6396,1248,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95549,6396,5096,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95550,6396,6042,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95551,6396,1088,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95552,6396,1088,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95553,6396,1088,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95554,6396,1112,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95555,6396,1109,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95556,6396,1110,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95557,6396,1111,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95558,6396,1255,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95559,6396,1277,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95560,6396,1261,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95561,6396,1265,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95562,6396,1268,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95563,6396,1272,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL),(95564,720,1246,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95565,720,5282,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95566,720,6096,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95567,720,1154,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95568,720,1192,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95569,720,1155,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95570,720,1164,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95571,720,1156,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95572,720,5092,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95573,720,5086,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95574,720,5087,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95575,720,5085,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95576,720,5088,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95577,720,5089,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95578,720,5356,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95579,720,1248,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95580,720,5096,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95581,720,1088,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95582,720,1112,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95583,720,1109,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95584,720,1110,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95585,720,1111,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95586,720,1255,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95587,720,1277,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95588,720,1261,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95589,720,1265,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95590,720,1268,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95591,720,1272,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL),(95592,3714,1246,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95593,3714,5282,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95594,3714,6096,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95595,3714,5272,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95596,3714,1146,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95597,3714,1154,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95598,3714,1192,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95599,3714,1155,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95600,3714,1164,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95601,3714,1156,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95602,3714,6065,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95603,3714,5092,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95604,3714,5086,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95605,3714,5087,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95606,3714,5085,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95607,3714,5088,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95608,3714,5089,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95609,3714,5356,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95610,3714,1248,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95611,3714,5096,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95612,3714,1088,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95613,3714,1088,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95614,3714,1088,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95615,3714,1112,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95616,3714,1109,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95617,3714,1110,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95618,3714,1111,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95619,3714,1255,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95620,3714,1277,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95621,3714,1261,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95622,3714,1265,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95623,3714,1268,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95624,3714,1272,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL),(95625,4073,1246,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95626,4073,5282,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95627,4073,6096,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95628,4073,5272,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95629,4073,1146,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95630,4073,1154,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95631,4073,1192,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95632,4073,5092,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95633,4073,5086,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95634,4073,5087,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95635,4073,5085,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95636,4073,5088,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95637,4073,5089,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95638,4073,5356,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95639,4073,1248,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95640,4073,5096,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95641,4073,1112,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95642,4073,1109,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95643,4073,1110,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95644,4073,1111,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95645,4073,1255,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95646,4073,1277,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95647,4073,1261,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95648,4073,1265,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95649,4073,1268,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95650,4073,1272,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL),(95651,1606,1246,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95652,1606,5282,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95653,1606,5272,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95654,1606,1146,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95655,1606,1154,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95656,1606,1192,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95657,1606,1155,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95658,1606,1164,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95659,1606,1156,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95660,1606,5092,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95661,1606,5086,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95662,1606,5087,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95663,1606,5085,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95664,1606,5088,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95665,1606,5089,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95666,1606,5356,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95667,1606,1248,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95668,1606,952,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95669,1606,5497,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95670,1606,730,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95671,1606,853,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,691,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95672,1606,21,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95673,1606,851,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95674,1606,729,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95675,1606,654,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95676,1606,678,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95677,1606,5096,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95678,1606,1088,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95679,1606,1088,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95680,1606,1088,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95681,1606,1112,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95682,1606,1109,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95683,1606,1110,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95684,1606,1111,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95685,1606,1255,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95686,1606,1277,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95687,1606,1261,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95688,1606,1265,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95689,1606,1268,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95690,1606,1271,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95691,1606,1272,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL),(95692,7995,1246,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95693,7995,5282,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95694,7995,6096,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95695,7995,1154,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95696,7995,1192,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95697,7995,1164,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95698,7995,1156,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95699,7995,6065,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95700,7995,5086,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95701,7995,5085,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95702,7995,5088,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95703,7995,5089,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95704,7995,5356,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95705,7995,1248,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95706,7995,5497,7520,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95707,7995,730,7520,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95708,7995,853,7520,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1051,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95709,7995,21,7520,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95710,7995,851,7520,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95711,7995,729,7520,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,185,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95712,7995,678,7520,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95713,7995,5096,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95714,7995,6042,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95715,7995,1088,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95716,7995,1088,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95717,7995,1088,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95718,7995,1112,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95719,7995,1109,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95720,7995,1110,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95721,7995,1111,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95722,7995,1255,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95723,7995,1277,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95724,7995,1262,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95725,7995,1265,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95726,7995,1268,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95727,7995,1272,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL),(95728,1606,1246,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95729,1606,5282,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95730,1606,5272,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95731,1606,1146,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95732,1606,1154,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95733,1606,1192,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95734,1606,1155,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95735,1606,1164,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95736,1606,1156,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95737,1606,5092,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95738,1606,5086,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95739,1606,5087,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95740,1606,5085,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95741,1606,5088,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95742,1606,5089,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95743,1606,5356,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95744,1606,1248,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95745,1606,952,7522,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95746,1606,5497,7522,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95747,1606,730,7522,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95748,1606,853,7522,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,691,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95749,1606,21,7522,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95750,1606,851,7522,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95751,1606,729,7522,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95752,1606,654,7522,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95753,1606,678,7522,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95754,1606,5096,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95755,1606,1088,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95756,1606,1088,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95757,1606,1088,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95758,1606,1112,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95759,1606,1109,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95760,1606,1110,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95761,1606,1111,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95762,1606,1255,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95763,1606,1277,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95764,1606,1261,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95765,1606,1265,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95766,1606,1268,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95767,1606,1271,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95768,1606,1272,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL),(95769,8517,1246,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95770,8517,5282,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95771,8517,6096,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95772,8517,5272,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95773,8517,1146,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95774,8517,1154,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95775,8517,1192,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95776,8517,1155,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95777,8517,1164,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95778,8517,1156,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95779,8517,5086,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95780,8517,5085,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95781,8517,5088,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95782,8517,5089,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95783,8517,5356,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95784,8517,1248,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95785,8517,5096,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95786,8517,6042,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95787,8517,1088,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95788,8517,1088,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95789,8517,1088,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95790,8517,1112,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95791,8517,1109,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95792,8517,1110,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95793,8517,1111,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95794,8517,1255,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95795,8517,1277,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95796,8517,1261,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95797,8517,1265,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95798,8517,1268,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95799,8517,1272,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL),(95800,3483,1246,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95801,3483,5282,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95802,3483,6096,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95803,3483,1154,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95804,3483,1192,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95805,3483,1155,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95806,3483,1164,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95807,3483,1156,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95808,3483,6065,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95809,3483,5092,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95810,3483,5086,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95811,3483,5087,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95812,3483,5085,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95813,3483,5088,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95814,3483,5089,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95815,3483,5356,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95816,3483,1248,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95817,3483,5096,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95818,3483,1088,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95819,3483,1088,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95820,3483,1088,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95821,3483,1112,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95822,3483,1109,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95823,3483,1110,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95824,3483,1111,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95825,3483,1255,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95826,3483,1277,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95827,3483,1261,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95828,3483,1265,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95829,3483,1268,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95830,3483,1272,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL),(95831,9077,1246,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95832,9077,5282,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95833,9077,6096,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95834,9077,1154,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95835,9077,1192,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95836,9077,1155,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95837,9077,1164,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95838,9077,1156,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95839,9077,6065,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95840,9077,5086,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95841,9077,5085,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95842,9077,5088,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95843,9077,5089,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95844,9077,5356,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95845,9077,1248,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95846,9077,5096,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95847,9077,1088,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95848,9077,1088,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95849,9077,1088,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95850,9077,1112,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95851,9077,1109,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95852,9077,1110,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95853,9077,1111,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95854,9077,1255,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95855,9077,1277,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95856,9077,1261,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95857,9077,1265,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95858,9077,1268,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95859,9077,1271,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95860,9077,1271,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95861,9077,1271,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95862,9077,1271,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95863,9077,1272,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL),(95864,986,1246,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95865,986,5282,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95866,986,6096,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95867,986,1154,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95868,986,1192,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95869,986,1155,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95870,986,1164,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95871,986,1156,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95872,986,5092,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95873,986,5086,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95874,986,5087,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95875,986,5085,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95876,986,5088,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95877,986,5089,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95878,986,5356,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95879,986,1248,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95880,986,5497,7541,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,565,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95881,986,730,7541,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95882,986,853,7541,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,653,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95883,986,5096,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95884,986,1088,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95885,986,1088,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95886,986,1112,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95887,986,1109,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95888,986,1110,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95889,986,1111,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95890,986,1255,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95891,986,1277,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95892,986,1261,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95893,986,1265,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95894,986,1268,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95895,986,1272,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL),(95896,8442,5282,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95897,8442,6096,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95898,8442,5272,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95899,8442,1146,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95900,8442,1154,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95901,8442,1192,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95902,8442,1156,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95903,8442,1165,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95904,8442,5092,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95905,8442,5086,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95906,8442,5087,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95907,8442,5085,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95908,8442,5088,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95909,8442,5089,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95910,8442,5356,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95911,8442,1248,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95912,8442,5096,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95913,8442,6042,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95914,8442,1112,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95915,8442,1109,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95916,8442,1110,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95917,8442,1111,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95918,8442,1255,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95919,8442,1277,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95920,8442,1261,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95921,8442,1265,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95922,8442,1268,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95923,8442,1272,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL),(95924,5675,1246,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95925,5675,5282,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95926,5675,6096,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95927,5675,1154,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95928,5675,1192,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95929,5675,1155,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95930,5675,1164,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95931,5675,1156,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95932,5675,6065,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95933,5675,6077,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95934,5675,5092,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95935,5675,5086,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95936,5675,5087,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95937,5675,5085,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95938,5675,5088,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95939,5675,5089,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95940,5675,5356,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95941,5675,1248,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95942,5675,5096,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95943,5675,1088,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95944,5675,1088,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95945,5675,1088,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95946,5675,1112,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95947,5675,1109,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95948,5675,1110,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95949,5675,1111,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95950,5675,1255,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95951,5675,1277,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95952,5675,1261,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95953,5675,1265,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95954,5675,1268,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95955,5675,1272,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL),(95956,1179,1246,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95957,1179,5282,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95958,1179,6096,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95959,1179,1154,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95960,1179,1192,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95961,1179,1155,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95962,1179,1164,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95963,1179,1156,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95964,1179,5092,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95965,1179,5086,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95966,1179,5087,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95967,1179,5085,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95968,1179,5088,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95969,1179,5089,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95970,1179,5356,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95971,1179,1248,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95972,1179,5096,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95973,1179,1088,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95974,1179,1088,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95975,1179,1088,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95976,1179,1112,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95977,1179,1109,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95978,1179,1110,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95979,1179,1111,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95980,1179,1255,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95981,1179,1277,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95982,1179,1261,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95983,1179,1265,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95984,1179,1268,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95985,1179,1271,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95986,1179,1271,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95987,1179,1271,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95988,1179,1272,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL),(95989,7172,1246,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(95990,7172,5282,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(95991,7172,5272,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(95992,7172,1146,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(95993,7172,1154,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(95994,7172,1192,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(95995,7172,1155,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(95996,7172,1164,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(95997,7172,1156,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(95998,7172,6065,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(95999,7172,1165,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96000,7172,5092,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96001,7172,5086,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96002,7172,5087,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96003,7172,5085,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96004,7172,5088,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96005,7172,5089,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96006,7172,5356,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96007,7172,1248,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96008,7172,5096,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96009,7172,6042,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96010,7172,6042,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96011,7172,1088,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96012,7172,1112,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96013,7172,1109,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96014,7172,1110,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96015,7172,1111,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96016,7172,1255,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96017,7172,1277,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96018,7172,1261,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96019,7172,1265,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96020,7172,1268,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96021,7172,1272,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL),(96022,1604,1246,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96023,1604,5282,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96024,1604,6096,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96025,1604,1084,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96026,1604,5272,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96027,1604,1146,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96028,1604,1279,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96029,1604,1154,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96030,1604,1192,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96031,1604,1155,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96032,1604,1164,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96033,1604,1156,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96034,1604,5092,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96035,1604,5086,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96036,1604,5087,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96037,1604,5085,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96038,1604,5088,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96039,1604,5089,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96040,1604,5356,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96041,1604,1248,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96042,1604,5096,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96043,1604,6042,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96044,1604,1088,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96045,1604,1088,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96046,1604,1088,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96047,1604,1112,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96048,1604,1109,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96049,1604,1110,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96050,1604,1111,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96051,1604,1255,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96052,1604,1277,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96053,1604,1261,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96054,1604,1265,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96055,1604,1268,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96056,1604,1272,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL),(96057,1668,1246,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96058,1668,5282,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96059,1668,6096,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96060,1668,1154,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96061,1668,1192,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96062,1668,1155,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96063,1668,1164,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96064,1668,1156,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96065,1668,5092,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96066,1668,5086,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96067,1668,5087,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96068,1668,5085,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96069,1668,5088,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96070,1668,5089,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96071,1668,5356,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96072,1668,1248,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96073,1668,5096,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96074,1668,1088,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96075,1668,1088,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96076,1668,1088,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96077,1668,1112,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96078,1668,1109,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96079,1668,1110,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96080,1668,1111,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96081,1668,1255,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96082,1668,1277,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96083,1668,1261,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96084,1668,1265,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96085,1668,1268,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96086,1668,1272,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL),(96087,6107,1246,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96088,6107,5282,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96089,6107,6096,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96090,6107,5272,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96091,6107,1154,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96092,6107,1192,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96093,6107,1164,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96094,6107,1156,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96095,6107,6065,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96096,6107,1165,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96097,6107,5086,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96098,6107,5085,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96099,6107,5088,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96100,6107,5089,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96101,6107,5356,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96102,6107,1248,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96103,6107,5096,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96104,6107,1088,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96105,6107,1088,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96106,6107,1088,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96107,6107,1112,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96108,6107,1109,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96109,6107,1110,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96110,6107,1111,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96111,6107,1255,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96112,6107,1277,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96113,6107,1261,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96114,6107,1265,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96115,6107,1268,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96116,6107,1271,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96117,6107,1271,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96118,6107,1271,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96119,6107,1271,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL),(96120,6895,1246,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96121,6895,5282,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96122,6895,6096,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96123,6895,5272,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96124,6895,1146,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96125,6895,1154,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96126,6895,1192,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96127,6895,1155,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96128,6895,1164,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96129,6895,1156,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96130,6895,6065,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96131,6895,5092,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96132,6895,5086,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96133,6895,5087,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96134,6895,5085,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96135,6895,5088,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96136,6895,5089,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96137,6895,5356,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96138,6895,1248,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96139,6895,5096,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96140,6895,6042,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96141,6895,1088,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96142,6895,1088,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96143,6895,1088,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96144,6895,1112,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96145,6895,1109,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96146,6895,1110,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96147,6895,1111,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96148,6895,1255,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96149,6895,1277,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96150,6895,1261,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96151,6895,1265,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96152,6895,1268,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96153,6895,1272,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL),(96154,3393,1246,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96155,3393,5282,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96156,3393,6096,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96157,3393,5272,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96158,3393,1154,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96159,3393,1192,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96160,3393,1155,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96161,3393,1164,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96162,3393,1247,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96163,3393,1156,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96164,3393,6065,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96165,3393,6077,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96166,3393,5092,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96167,3393,5086,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96168,3393,5087,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96169,3393,5085,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96170,3393,5088,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96171,3393,5089,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96172,3393,5356,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96173,3393,1248,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96174,3393,5096,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96175,3393,1088,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96176,3393,1088,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96177,3393,1088,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96178,3393,1112,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96179,3393,1109,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96180,3393,1110,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96181,3393,1111,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96182,3393,1255,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96183,3393,1277,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96184,3393,1261,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96185,3393,1265,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96186,3393,1268,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96187,3393,1272,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL),(96188,1493,1246,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96189,1493,5282,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96190,1493,6096,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96191,1493,5272,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96192,1493,1146,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96193,1493,1154,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96194,1493,1192,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96195,1493,1155,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96196,1493,1164,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96197,1493,1156,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96198,1493,5092,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96199,1493,5086,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96200,1493,5087,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96201,1493,5085,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96202,1493,5088,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96203,1493,5089,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96204,1493,5356,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96205,1493,1248,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96206,1493,5096,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96207,1493,1088,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96208,1493,1088,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96209,1493,1088,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96210,1493,1112,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96211,1493,1109,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96212,1493,1110,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96213,1493,1111,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96214,1493,1255,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96215,1493,1250,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96216,1493,1250,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96217,1493,1250,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96218,1493,1277,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96219,1493,1261,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96220,1493,1252,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96221,1493,1265,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96222,1493,1268,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96223,1493,1271,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96224,1493,1272,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL),(96225,2718,1246,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96226,2718,5282,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96227,2718,6096,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96228,2718,5272,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96229,2718,1154,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96230,2718,1192,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96231,2718,1155,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96232,2718,1164,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96233,2718,1156,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96234,2718,6065,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96235,2718,6077,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96236,2718,5092,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96237,2718,5086,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96238,2718,5087,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96239,2718,5085,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96240,2718,5088,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96241,2718,5089,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96242,2718,5356,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96243,2718,1248,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96244,2718,5096,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96245,2718,1088,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96246,2718,1088,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96247,2718,1088,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96248,2718,1112,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96249,2718,1109,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96250,2718,1110,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96251,2718,1111,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96252,2718,1255,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96253,2718,1277,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96254,2718,1261,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96255,2718,1265,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96256,2718,1268,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96257,2718,1272,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL),(96258,3104,1246,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96259,3104,5282,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96260,3104,6096,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96261,3104,5272,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96262,3104,1146,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96263,3104,1154,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96264,3104,1192,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96265,3104,1155,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96266,3104,1164,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96267,3104,1156,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96268,3104,6065,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96269,3104,5092,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96270,3104,5086,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96271,3104,5087,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96272,3104,5085,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96273,3104,5088,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96274,3104,5089,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96275,3104,5356,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96276,3104,1248,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96277,3104,5096,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96278,3104,6042,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96279,3104,1088,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96280,3104,1088,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96281,3104,1088,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96282,3104,1112,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96283,3104,1109,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96284,3104,1110,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96285,3104,1111,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96286,3104,1255,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96287,3104,1277,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96288,3104,1261,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96289,3104,1262,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96290,3104,1265,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96291,3104,1268,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96292,3104,1272,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL),(96293,3035,1246,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96294,3035,5282,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96295,3035,6096,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96296,3035,5272,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96297,3035,1154,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96298,3035,1192,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96299,3035,1155,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96300,3035,1164,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96301,3035,1156,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96302,3035,5092,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96303,3035,5086,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96304,3035,5087,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96305,3035,5085,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96306,3035,5088,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96307,3035,5089,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96308,3035,5356,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96309,3035,1248,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96310,3035,5096,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96311,3035,6042,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96312,3035,1088,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96313,3035,1088,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96314,3035,1088,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96315,3035,1112,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96316,3035,1109,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96317,3035,1110,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96318,3035,1111,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96319,3035,1255,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96320,3035,1277,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96321,3035,1261,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96322,3035,1265,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96323,3035,1268,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96324,3035,1272,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL),(96325,2445,1246,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96326,2445,5282,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96327,2445,6096,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96328,2445,1154,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96329,2445,1192,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96330,2445,1156,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96331,2445,5092,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96332,2445,5086,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96333,2445,5087,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96334,2445,5085,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96335,2445,5088,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96336,2445,5089,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96337,2445,5356,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96338,2445,1248,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96339,2445,5096,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96340,2445,6042,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96341,2445,1112,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96342,2445,1109,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96343,2445,1110,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96344,2445,1111,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96345,2445,1255,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96346,2445,1277,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96347,2445,1261,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96348,2445,1265,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96349,2445,1268,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96350,2445,1272,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL),(96351,7639,1246,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96352,7639,5282,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96353,7639,6096,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96354,7639,1154,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96355,7639,1192,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96356,7639,1155,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96357,7639,1164,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96358,7639,1156,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96359,7639,6065,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96360,7639,5092,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96361,7639,5086,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96362,7639,5087,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96363,7639,5085,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96364,7639,5088,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96365,7639,5089,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96366,7639,5356,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96367,7639,1248,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96368,7639,5096,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96369,7639,6042,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96370,7639,1088,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96371,7639,1088,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96372,7639,1088,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96373,7639,1112,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96374,7639,1109,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96375,7639,1110,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96376,7639,1111,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96377,7639,1255,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96378,7639,1277,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96379,7639,1261,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96380,7639,1265,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96381,7639,1268,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96382,7639,1272,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL),(96383,1133,1246,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96384,1133,5282,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96385,1133,6096,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96386,1133,5272,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96387,1133,1154,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96388,1133,1192,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96389,1133,1155,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96390,1133,1164,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96391,1133,1156,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96392,1133,6065,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96393,1133,5092,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96394,1133,5086,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96395,1133,5087,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96396,1133,5085,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96397,1133,5088,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96398,1133,5089,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96399,1133,5356,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96400,1133,1248,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96401,1133,5096,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96402,1133,1088,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96403,1133,1088,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96404,1133,1088,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96405,1133,1112,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96406,1133,1109,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96407,1133,1110,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96408,1133,1111,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96409,1133,1255,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96410,1133,1277,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96411,1133,1261,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96412,1133,1265,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96413,1133,1268,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96414,1133,1272,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL),(96415,1612,1246,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96416,1612,5282,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96417,1612,6096,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96418,1612,5272,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96419,1612,1146,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96420,1612,1154,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96421,1612,1192,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96422,1612,1155,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96423,1612,1164,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96424,1612,1156,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96425,1612,5092,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96426,1612,5086,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96427,1612,5087,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96428,1612,5085,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96429,1612,5088,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96430,1612,5089,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96431,1612,5356,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96432,1612,1248,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96433,1612,5096,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96434,1612,1088,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96435,1612,1088,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96436,1612,1088,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96437,1612,1112,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96438,1612,1109,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96439,1612,1110,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96440,1612,1111,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96441,1612,1255,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96442,1612,1277,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96443,1612,1261,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96444,1612,1265,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96445,1612,1268,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96446,1612,1272,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL),(96447,3677,1246,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96448,3677,5282,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96449,3677,6096,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96450,3677,5272,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96451,3677,1146,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96452,3677,1154,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96453,3677,1192,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96454,3677,1155,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96455,3677,1164,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96456,3677,1156,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96457,3677,6065,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96458,3677,5092,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96459,3677,5086,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96460,3677,5087,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96461,3677,5085,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96462,3677,5088,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96463,3677,5089,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96464,3677,5356,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96465,3677,1248,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96466,3677,5096,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96467,3677,1088,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96468,3677,1088,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96469,3677,1088,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96470,3677,1112,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96471,3677,1109,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96472,3677,1110,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96473,3677,1111,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96474,3677,1255,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96475,3677,1277,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96476,3677,1261,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96477,3677,1265,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96478,3677,1268,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96479,3677,1272,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL),(96480,1156,1246,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96481,1156,5282,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96482,1156,1154,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96483,1156,1192,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96484,1156,1155,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96485,1156,1164,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96486,1156,1156,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96487,1156,5092,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96488,1156,5086,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96489,1156,5087,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96490,1156,5085,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96491,1156,5088,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96492,1156,5089,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96493,1156,5356,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96494,1156,1248,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96495,1156,5096,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96496,1156,1088,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96497,1156,1088,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96498,1156,1088,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96499,1156,1112,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96500,1156,1109,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96501,1156,1110,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96502,1156,1111,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96503,1156,1255,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96504,1156,1277,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96505,1156,1261,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96506,1156,1265,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96507,1156,1268,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96508,1156,1272,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL),(96509,1197,1246,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96510,1197,5282,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96511,1197,6096,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96512,1197,5272,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96513,1197,1146,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96514,1197,1154,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96515,1197,1192,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96516,1197,1155,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96517,1197,1164,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96518,1197,1156,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96519,1197,5092,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96520,1197,5086,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96521,1197,5087,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96522,1197,5085,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96523,1197,5088,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96524,1197,5089,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96525,1197,5356,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96526,1197,1248,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96527,1197,5096,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96528,1197,1088,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96529,1197,1088,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96530,1197,1112,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96531,1197,1109,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96532,1197,1110,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96533,1197,1111,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96534,1197,1255,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96535,1197,1277,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96536,1197,1261,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96537,1197,1265,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96538,1197,1268,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96539,1197,1272,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL),(96540,1925,1246,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96541,1925,5282,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96542,1925,6096,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96543,1925,1154,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96544,1925,1192,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96545,1925,1156,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96546,1925,5092,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96547,1925,5087,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96548,1925,5088,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96549,1925,5089,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96550,1925,5356,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96551,1925,1248,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96552,1925,5096,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96553,1925,6042,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96554,1925,1112,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96555,1925,1109,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96556,1925,1110,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96557,1925,1111,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96558,1925,1255,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96559,1925,1277,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96560,1925,1261,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96561,1925,1265,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96562,1925,1268,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96563,1925,1272,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL),(96564,1498,1246,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96565,1498,5282,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96566,1498,6096,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96567,1498,1154,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96568,1498,1192,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96569,1498,1155,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96570,1498,1164,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96571,1498,1156,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96572,1498,6065,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96573,1498,5092,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96574,1498,5086,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96575,1498,5087,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96576,1498,5085,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96577,1498,5088,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96578,1498,5089,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96579,1498,5356,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96580,1498,1248,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96581,1498,5096,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96582,1498,1088,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96583,1498,1088,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96584,1498,1088,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96585,1498,1112,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96586,1498,1109,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96587,1498,1110,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96588,1498,1111,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96589,1498,1255,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96590,1498,1277,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96591,1498,1261,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96592,1498,1265,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96593,1498,1268,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96594,1498,1272,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL),(96595,8363,1246,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96596,8363,5282,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96597,8363,6096,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96598,8363,1154,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96599,8363,1192,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96600,8363,5092,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96601,8363,5086,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96602,8363,5087,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96603,8363,5085,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96604,8363,5088,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96605,8363,5089,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96606,8363,5356,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96607,8363,1248,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96608,8363,5096,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96609,8363,1112,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96610,8363,1109,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96611,8363,1110,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96612,8363,1111,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96613,8363,1255,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96614,8363,1277,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96615,8363,1261,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96616,8363,1265,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96617,8363,1268,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96618,8363,1272,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL),(96619,8014,1246,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96620,8014,5282,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96621,8014,6096,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96622,8014,5272,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96623,8014,1146,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96624,8014,1154,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96625,8014,1155,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96626,8014,1164,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96627,8014,1156,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96628,8014,6065,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96629,8014,5092,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96630,8014,5086,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96631,8014,5087,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96632,8014,5085,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96633,8014,5088,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96634,8014,5089,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96635,8014,5356,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96636,8014,1248,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96637,8014,5096,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96638,8014,1088,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96639,8014,1088,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96640,8014,1088,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96641,8014,1112,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96642,8014,1109,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96643,8014,1110,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96644,8014,1111,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96645,8014,1255,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96646,8014,1277,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96647,8014,1261,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96648,8014,1265,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96649,8014,1268,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96650,8014,1272,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL),(96651,2064,1246,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96652,2064,5282,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96653,2064,6096,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96654,2064,1154,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96655,2064,1192,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96656,2064,1155,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96657,2064,1164,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96658,2064,1156,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96659,2064,5092,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96660,2064,5086,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96661,2064,5087,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96662,2064,5085,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96663,2064,5088,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96664,2064,5089,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96665,2064,5356,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96666,2064,1248,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96667,2064,5096,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96668,2064,6042,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96669,2064,1088,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96670,2064,1088,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96671,2064,1088,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96672,2064,1112,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96673,2064,1109,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96674,2064,1110,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96675,2064,1111,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96676,2064,1255,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96677,2064,1277,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96678,2064,1261,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96679,2064,1265,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96680,2064,1268,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96681,2064,1272,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(96682,6033,1246,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96683,6033,5282,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96684,6033,6096,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96685,6033,1154,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96686,6033,1192,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96687,6033,1155,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96688,6033,1164,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96689,6033,1156,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96690,6033,6065,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96691,6033,5092,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96692,6033,5086,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96693,6033,5087,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96694,6033,5085,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96695,6033,5088,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96696,6033,5089,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96697,6033,5356,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96698,6033,1248,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96699,6033,952,7610,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96700,6033,5497,7610,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96701,6033,730,7610,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96702,6033,853,7610,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,492,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96703,6033,21,7610,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96704,6033,851,7610,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96705,6033,729,7610,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96706,6033,790,7610,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96707,6033,654,7610,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96708,6033,678,7610,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96709,6033,5096,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96710,6033,1088,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96711,6033,1088,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96712,6033,1088,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96713,6033,1112,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96714,6033,1109,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96715,6033,1110,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96716,6033,1111,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96717,6033,1255,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96718,6033,1277,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96719,6033,1261,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96720,6033,1265,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96721,6033,1268,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96722,6033,1272,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL),(96723,1965,1246,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96724,1965,5282,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96725,1965,6096,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96726,1965,5272,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96727,1965,1146,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96728,1965,1154,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96729,1965,1192,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96730,1965,1155,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96731,1965,1164,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96732,1965,1156,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96733,1965,5092,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96734,1965,5086,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96735,1965,5087,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96736,1965,5085,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96737,1965,5088,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96738,1965,5089,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96739,1965,5356,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96740,1965,1248,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96741,1965,5096,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96742,1965,6042,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96743,1965,6042,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96744,1965,1088,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96745,1965,1088,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96746,1965,1088,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96747,1965,1112,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96748,1965,1109,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96749,1965,1110,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96750,1965,1111,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96751,1965,1255,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96752,1965,1277,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96753,1965,1261,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96754,1965,1265,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96755,1965,1268,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96756,1965,1272,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL),(96757,8779,1246,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96758,8779,5282,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96759,8779,6096,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96760,8779,1154,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96761,8779,1192,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96762,8779,1155,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96763,8779,1164,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96764,8779,1156,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96765,8779,6065,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96766,8779,5092,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96767,8779,5086,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96768,8779,5087,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96769,8779,5085,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96770,8779,5088,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96771,8779,5089,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96772,8779,5356,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96773,8779,1248,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96774,8779,5096,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96775,8779,1088,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96776,8779,1088,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96777,8779,1088,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96778,8779,1112,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96779,8779,1109,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96780,8779,1110,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96781,8779,1111,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96782,8779,1255,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96783,8779,1277,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96784,8779,1261,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96785,8779,1265,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96786,8779,1268,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96787,8779,1272,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL),(96788,8744,1246,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96789,8744,5282,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96790,8744,6096,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96791,8744,1154,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96792,8744,1155,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96793,8744,1164,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96794,8744,1156,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96795,8744,6065,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96796,8744,5092,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96797,8744,5086,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96798,8744,5087,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96799,8744,5085,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96800,8744,5088,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96801,8744,5089,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96802,8744,5356,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96803,8744,1248,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96804,8744,5096,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96805,8744,1088,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96806,8744,1088,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96807,8744,1088,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96808,8744,1112,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96809,8744,1109,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96810,8744,1110,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96811,8744,1111,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96812,8744,1255,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96813,8744,1277,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96814,8744,1261,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96815,8744,1265,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96816,8744,1268,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96817,8744,1272,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL),(96818,3255,1246,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96819,3255,5282,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96820,3255,6096,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96821,3255,5272,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96822,3255,1154,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96823,3255,1192,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96824,3255,1155,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96825,3255,1164,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96826,3255,1156,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96827,3255,5092,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96828,3255,5086,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96829,3255,5087,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96830,3255,5085,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96831,3255,5088,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96832,3255,5089,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96833,3255,5356,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96834,3255,1248,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96835,3255,5096,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96836,3255,1088,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96837,3255,1088,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96838,3255,1088,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96839,3255,1112,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96840,3255,1109,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96841,3255,1110,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96842,3255,1111,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96843,3255,1255,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96844,3255,1277,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96845,3255,1261,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96846,3255,1265,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96847,3255,1268,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96848,3255,1272,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL),(96849,2054,1246,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96850,2054,5282,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96851,2054,6096,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96852,2054,1154,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96853,2054,1192,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96854,2054,1155,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96855,2054,1164,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96856,2054,1156,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96857,2054,5356,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96858,2054,1248,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96859,2054,952,7618,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96860,2054,5497,7618,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96861,2054,730,7618,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96862,2054,853,7618,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,642,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96863,2054,21,7618,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96864,2054,851,7618,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96865,2054,729,7618,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96866,2054,678,7618,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96867,2054,5096,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96868,2054,1088,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96869,2054,1088,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96870,2054,1088,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96871,2054,1112,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96872,2054,1109,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96873,2054,1110,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96874,2054,1111,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96875,2054,1255,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96876,2054,1277,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96877,2054,1261,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96878,2054,1263,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96879,2054,1265,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96880,2054,1268,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96881,2054,1272,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL),(96882,7932,1246,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96883,7932,5282,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96884,7932,6096,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96885,7932,5272,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96886,7932,1146,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96887,7932,1154,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96888,7932,1192,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96889,7932,1155,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96890,7932,1164,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96891,7932,1156,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96892,7932,5092,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96893,7932,5086,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96894,7932,5087,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96895,7932,5085,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96896,7932,5088,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96897,7932,5089,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96898,7932,5356,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96899,7932,1248,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96900,7932,5096,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96901,7932,6042,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96902,7932,1088,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96903,7932,1088,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96904,7932,1088,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96905,7932,1112,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96906,7932,1109,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96907,7932,1110,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96908,7932,1111,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96909,7932,1255,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96910,7932,1277,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96911,7932,1261,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96912,7932,1265,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96913,7932,1268,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96914,7932,1272,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL),(96915,8965,1246,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96916,8965,5282,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96917,8965,6096,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96918,8965,1154,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96919,8965,1155,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96920,8965,1164,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96921,8965,1156,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96922,8965,5092,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96923,8965,5086,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96924,8965,5087,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96925,8965,5085,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96926,8965,5088,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96927,8965,5089,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96928,8965,5356,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96929,8965,1248,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96930,8965,5096,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96931,8965,6042,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96932,8965,1088,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96933,8965,1088,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96934,8965,1088,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96935,8965,1112,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96936,8965,1109,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96937,8965,1110,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96938,8965,1111,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96939,8965,1255,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96940,8965,1277,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96941,8965,1261,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96942,8965,1265,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96943,8965,1268,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96944,8965,1272,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL),(96945,272,1246,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96946,272,5282,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96947,272,6096,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96948,272,5272,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96949,272,1146,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96950,272,1154,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96951,272,1192,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96952,272,1155,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96953,272,1164,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96954,272,1156,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96955,272,5092,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96956,272,5086,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96957,272,5087,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96958,272,5085,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96959,272,5088,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96960,272,5089,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96961,272,5356,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96962,272,1248,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96963,272,5096,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96964,272,6042,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96965,272,1088,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96966,272,1088,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96967,272,1088,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96968,272,1112,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96969,272,1109,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96970,272,1110,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96971,272,1111,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96972,272,1255,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96973,272,1277,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96974,272,1261,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96975,272,1265,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96976,272,1268,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96977,272,1272,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL),(96978,3311,1246,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96979,3311,5282,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96980,3311,6096,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96981,3311,5272,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96982,3311,1146,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96983,3311,1154,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96984,3311,1192,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96985,3311,1155,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96986,3311,1164,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96987,3311,1156,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96988,3311,5092,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96989,3311,5086,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96990,3311,5087,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96991,3311,5085,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96992,3311,5088,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96993,3311,5089,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96994,3311,5356,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96995,3311,1248,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96996,3311,5096,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96997,3311,6042,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96998,3311,1088,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(96999,3311,1088,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(97000,3311,1112,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(97001,3311,1109,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(97002,3311,1110,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(97003,3311,1111,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(97004,3311,1255,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(97005,3311,1277,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(97006,3311,1261,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(97007,3311,1265,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(97008,3311,1268,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(97009,3311,1272,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL),(97010,8590,1246,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97011,8590,5282,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97012,8590,6096,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97013,8590,1154,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97014,8590,1192,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97015,8590,1155,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97016,8590,1164,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97017,8590,1156,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97018,8590,5092,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97019,8590,5086,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97020,8590,5087,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97021,8590,5085,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97022,8590,5088,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97023,8590,5089,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97024,8590,5356,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97025,8590,1248,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97026,8590,5096,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97027,8590,1088,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97028,8590,1088,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97029,8590,1088,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97030,8590,1112,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97031,8590,1109,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97032,8590,1110,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97033,8590,1111,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97034,8590,1255,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97035,8590,1277,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97036,8590,1261,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97037,8590,1265,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97038,8590,1268,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL),(97039,2790,1246,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97040,2790,5282,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97041,2790,6096,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97042,2790,1154,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97043,2790,1192,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97044,2790,1156,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97045,2790,5092,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97046,2790,5086,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97047,2790,5087,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97048,2790,5085,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97049,2790,5088,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97050,2790,5089,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97051,2790,5356,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97052,2790,1248,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97053,2790,5497,7634,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,441,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97054,2790,730,7634,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97055,2790,853,7634,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,612,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97056,2790,5096,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97057,2790,6042,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97058,2790,6042,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97059,2790,1112,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97060,2790,1109,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97061,2790,1110,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97062,2790,1111,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97063,2790,1255,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97064,2790,1277,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97065,2790,1261,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97066,2790,1265,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97067,2790,1268,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97068,2790,1272,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL),(97069,2434,1246,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97070,2434,5282,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97071,2434,6096,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97072,2434,5272,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97073,2434,1154,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97074,2434,1192,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97075,2434,1155,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97076,2434,1164,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97077,2434,1156,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97078,2434,5092,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97079,2434,5086,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97080,2434,5087,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97081,2434,5085,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97082,2434,5088,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97083,2434,5089,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97084,2434,5356,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97085,2434,1248,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97086,2434,5497,7635,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,662,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97087,2434,730,7635,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97088,2434,853,7635,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97089,2434,5096,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97090,2434,1088,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97091,2434,1088,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97092,2434,1088,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97093,2434,1112,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97094,2434,1109,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97095,2434,1110,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97096,2434,1111,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97097,2434,1255,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97098,2434,1277,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97099,2434,1261,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97100,2434,1265,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97101,2434,1268,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97102,2434,1272,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL),(97103,3080,1246,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97104,3080,5282,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97105,3080,6096,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97106,3080,5272,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97107,3080,1154,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97108,3080,1192,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97109,3080,1155,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97110,3080,1164,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97111,3080,1156,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97112,3080,6065,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97113,3080,5356,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97114,3080,1248,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97115,3080,952,7637,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1970,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97116,3080,5497,7637,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97117,3080,730,7637,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97118,3080,853,7637,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,761,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97119,3080,21,7637,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97120,3080,851,7637,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97121,3080,729,7637,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97122,3080,654,7637,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97123,3080,678,7637,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97124,3080,5096,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97125,3080,1088,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97126,3080,1088,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97127,3080,1088,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97128,3080,1112,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97129,3080,1109,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97130,3080,1110,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97131,3080,1111,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97132,3080,1255,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97133,3080,1277,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97134,3080,1261,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97135,3080,1262,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97136,3080,1265,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97137,3080,1268,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97138,3080,1272,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL),(97139,3079,1246,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97140,3079,5282,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97141,3079,6096,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97142,3079,1154,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97143,3079,1192,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97144,3079,1155,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97145,3079,1164,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97146,3079,1156,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97147,3079,6077,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97148,3079,5092,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97149,3079,5086,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97150,3079,5087,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97151,3079,5085,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97152,3079,5088,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97153,3079,5089,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97154,3079,5356,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97155,3079,1248,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97156,3079,5096,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97157,3079,1088,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97158,3079,1088,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97159,3079,1088,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97160,3079,1112,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97161,3079,1109,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97162,3079,1110,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97163,3079,1111,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97164,3079,1255,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97165,3079,1277,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97166,3079,1261,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97167,3079,1265,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97168,3079,1268,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97169,3079,1272,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL),(97170,3755,1246,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97171,3755,5282,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97172,3755,6096,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97173,3755,5272,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97174,3755,1154,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97175,3755,1192,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97176,3755,1156,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97177,3755,5092,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97178,3755,5086,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97179,3755,5087,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97180,3755,5085,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97181,3755,5088,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97182,3755,5089,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97183,3755,5356,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97184,3755,1248,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97185,3755,5096,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97186,3755,6042,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97187,3755,6042,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97188,3755,1112,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97189,3755,1109,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97190,3755,1110,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97191,3755,1111,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97192,3755,1255,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97193,3755,1277,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97194,3755,1261,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97195,3755,1265,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97196,3755,1268,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97197,3755,1272,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL),(97198,9276,1246,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97199,9276,5282,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97200,9276,6096,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97201,9276,5272,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97202,9276,1146,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97203,9276,1154,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97204,9276,1192,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97205,9276,1156,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97206,9276,1165,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97207,9276,5092,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97208,9276,5086,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97209,9276,5087,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97210,9276,5085,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97211,9276,5088,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97212,9276,5089,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97213,9276,5356,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97214,9276,1248,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97215,9276,5096,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97216,9276,1112,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97217,9276,1109,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97218,9276,1110,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97219,9276,1111,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97220,9276,1255,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97221,9276,1277,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97222,9276,1261,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97223,9276,1265,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97224,9276,1268,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97225,9276,1271,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97226,9276,1271,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97227,9276,1271,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97228,9276,1271,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97229,9276,1271,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL),(97230,1525,1246,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97231,1525,5282,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97232,1525,6096,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97233,1525,1154,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97234,1525,1192,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97235,1525,1155,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97236,1525,1164,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97237,1525,1156,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97238,1525,5092,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97239,1525,5086,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97240,1525,5087,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97241,1525,5085,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97242,1525,5088,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97243,1525,5089,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97244,1525,5356,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97245,1525,1248,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97246,1525,5096,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97247,1525,1088,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97248,1525,1088,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97249,1525,1088,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97250,1525,1112,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97251,1525,1109,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97252,1525,1110,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97253,1525,1111,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97254,1525,1255,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97255,1525,1277,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97256,1525,1261,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97257,1525,1265,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97258,1525,1268,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97259,1525,1272,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL),(97260,1719,1246,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97261,1719,5282,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97262,1719,6096,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97263,1719,5272,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97264,1719,1146,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97265,1719,1154,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97266,1719,1192,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97267,1719,1155,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97268,1719,1164,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97269,1719,1156,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97270,1719,5092,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97271,1719,5086,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97272,1719,5087,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97273,1719,5085,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97274,1719,5088,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97275,1719,5089,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97276,1719,5356,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97277,1719,1248,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97278,1719,5096,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97279,1719,1088,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97280,1719,1088,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97281,1719,1088,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97282,1719,1112,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97283,1719,1109,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97284,1719,1110,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97285,1719,1111,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97286,1719,1255,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97287,1719,1277,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97288,1719,1261,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97289,1719,1265,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97290,1719,1268,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97291,1719,1272,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL),(97292,2606,1246,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97293,2606,5282,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97294,2606,6096,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97295,2606,5272,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97296,2606,1146,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97297,2606,1154,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97298,2606,1192,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97299,2606,1155,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97300,2606,1164,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97301,2606,1156,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97302,2606,5092,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97303,2606,5086,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97304,2606,5087,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97305,2606,5085,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97306,2606,5088,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97307,2606,5089,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97308,2606,5356,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97309,2606,1248,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97310,2606,5096,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97311,2606,1088,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97312,2606,1088,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97313,2606,1088,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97314,2606,1112,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97315,2606,1109,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97316,2606,1110,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97317,2606,1111,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97318,2606,1255,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97319,2606,1277,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97320,2606,1261,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97321,2606,1265,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97322,2606,1268,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97323,2606,1272,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL),(97324,9031,1246,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97325,9031,5282,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97326,9031,6096,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97327,9031,5272,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97328,9031,1146,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97329,9031,1154,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97330,9031,1192,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97331,9031,1156,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97332,9031,1165,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97333,9031,5092,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97334,9031,5086,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97335,9031,5087,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97336,9031,5085,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97337,9031,5088,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97338,9031,5089,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97339,9031,5356,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97340,9031,1248,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97341,9031,5096,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97342,9031,1112,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97343,9031,1109,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97344,9031,1110,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97345,9031,1111,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97346,9031,1255,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97347,9031,1277,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97348,9031,1261,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97349,9031,1265,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97350,9031,1268,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97351,9031,1271,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97352,9031,1271,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97353,9031,1271,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97354,9031,1271,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97355,9031,1271,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97356,9031,1272,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL),(97357,2410,1246,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97358,2410,5282,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97359,2410,6096,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97360,2410,1154,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97361,2410,1192,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97362,2410,1156,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97363,2410,5092,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97364,2410,5086,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97365,2410,5087,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97366,2410,5085,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97367,2410,5088,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97368,2410,5089,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97369,2410,5356,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97370,2410,1248,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97371,2410,5497,7651,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97372,2410,730,7651,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97373,2410,853,7651,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97374,2410,5096,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97375,2410,6042,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97376,2410,1112,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97377,2410,1109,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97378,2410,1110,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97379,2410,1111,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97380,2410,1255,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97381,2410,1277,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97382,2410,1261,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97383,2410,1265,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97384,2410,1268,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97385,2410,1272,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL),(97386,4852,1246,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97387,4852,5282,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97388,4852,6096,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97389,4852,5272,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97390,4852,1146,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97391,4852,1154,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97392,4852,1192,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97393,4852,1164,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97394,4852,1156,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97395,4852,1165,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97396,4852,5092,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97397,4852,5086,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97398,4852,5087,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97399,4852,5085,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97400,4852,5088,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97401,4852,5089,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97402,4852,5356,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97403,4852,1248,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97404,4852,5096,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97405,4852,1088,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97406,4852,1088,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97407,4852,1088,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97408,4852,1112,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97409,4852,1109,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97410,4852,1110,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97411,4852,1111,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97412,4852,1255,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97413,4852,1277,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97414,4852,1261,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97415,4852,1265,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97416,4852,1268,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97417,4852,1271,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97418,4852,1271,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97419,4852,1271,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(97420,1581,1246,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97421,1581,5282,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97422,1581,6096,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97423,1581,5272,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97424,1581,1154,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97425,1581,1192,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97426,1581,1155,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97427,1581,1164,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97428,1581,1156,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97429,1581,5092,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97430,1581,5086,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97431,1581,5087,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97432,1581,5085,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97433,1581,5088,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97434,1581,5089,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97435,1581,5356,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97436,1581,1248,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97437,1581,5096,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97438,1581,1088,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97439,1581,1088,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97440,1581,1088,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97441,1581,1112,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97442,1581,1109,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97443,1581,1110,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97444,1581,1111,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97445,1581,1255,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97446,1581,1277,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97447,1581,1261,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97448,1581,1265,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97449,1581,1268,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97450,1581,1272,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL),(97451,1614,1246,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97452,1614,5282,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97453,1614,6096,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97454,1614,1154,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97455,1614,1192,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97456,1614,1155,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97457,1614,1164,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97458,1614,1156,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97459,1614,6065,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97460,1614,5092,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97461,1614,5086,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97462,1614,5087,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97463,1614,5085,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97464,1614,5088,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97465,1614,5089,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97466,1614,5356,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97467,1614,1248,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97468,1614,5096,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97469,1614,1088,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97470,1614,1088,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97471,1614,1088,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97472,1614,1112,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97473,1614,1109,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97474,1614,1110,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97475,1614,1111,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97476,1614,1255,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97477,1614,1277,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97478,1614,1261,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97479,1614,1265,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97480,1614,1268,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97481,1614,1272,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL),(97482,8741,1246,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97483,8741,5282,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97484,8741,6096,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97485,8741,5272,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97486,8741,1146,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97487,8741,1154,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97488,8741,1192,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97489,8741,1155,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97490,8741,1164,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97491,8741,1156,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97492,8741,6065,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97493,8741,5092,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97494,8741,5086,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97495,8741,5087,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97496,8741,5085,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97497,8741,5088,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97498,8741,5089,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97499,8741,5356,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97500,8741,1248,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97501,8741,5497,7656,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97502,8741,730,7656,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97503,8741,853,7656,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,673,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97504,8741,5096,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97505,8741,1088,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97506,8741,1088,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97507,8741,1088,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97508,8741,1112,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97509,8741,1109,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97510,8741,1110,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97511,8741,1111,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97512,8741,1255,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97513,8741,1277,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97514,8741,1261,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97515,8741,1265,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97516,8741,1268,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97517,8741,1272,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(97518,7718,1246,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97519,7718,5282,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97520,7718,6096,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97521,7718,1154,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97522,7718,1192,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97523,7718,5092,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97524,7718,5086,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97525,7718,5087,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97526,7718,5085,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97527,7718,5088,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97528,7718,5089,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97529,7718,5356,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97530,7718,1248,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97531,7718,5096,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97532,7718,1112,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97533,7718,1109,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97534,7718,1110,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97535,7718,1111,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97536,7718,1255,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97537,7718,1277,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97538,7718,1261,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97539,7718,1265,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97540,7718,1268,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97541,7718,1272,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL),(97542,6547,1246,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97543,6547,5282,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97544,6547,6096,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97545,6547,1154,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97546,6547,1192,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97547,6547,1156,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97548,6547,6065,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97549,6547,6077,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97550,6547,5092,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97551,6547,5086,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97552,6547,5087,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97553,6547,5085,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97554,6547,5088,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97555,6547,5089,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97556,6547,5356,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97557,6547,1248,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97558,6547,1276,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97559,6547,5096,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97560,6547,1112,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97561,6547,1109,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97562,6547,1110,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97563,6547,1111,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97564,6547,1255,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97565,6547,1277,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97566,6547,1261,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97567,6547,1265,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97568,6547,1268,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL),(97569,6229,1246,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97570,6229,5282,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97571,6229,6096,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97572,6229,5272,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97573,6229,1146,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97574,6229,1154,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97575,6229,1192,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97576,6229,1164,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97577,6229,1156,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97578,6229,6065,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97579,6229,1165,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97580,6229,5092,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97581,6229,5086,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97582,6229,5087,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97583,6229,5085,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97584,6229,5088,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97585,6229,5089,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97586,6229,5356,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97587,6229,1248,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97588,6229,1276,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97589,6229,5096,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97590,6229,1088,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97591,6229,1088,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97592,6229,1088,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97593,6229,1112,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97594,6229,1109,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97595,6229,1110,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97596,6229,1111,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97597,6229,1255,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97598,6229,1277,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97599,6229,1261,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97600,6229,1265,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97601,6229,1268,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97602,6229,1271,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97603,6229,1271,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97604,6229,1271,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97605,6229,1272,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL),(97606,1366,1246,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97607,1366,5282,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97608,1366,6096,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97609,1366,1154,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97610,1366,1192,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97611,1366,1155,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97612,1366,1164,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97613,1366,1156,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97614,1366,5092,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97615,1366,5086,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97616,1366,5087,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97617,1366,5085,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97618,1366,5088,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97619,1366,5356,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97620,1366,1248,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97621,1366,5096,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97622,1366,1088,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97623,1366,1088,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97624,1366,1088,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97625,1366,1112,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97626,1366,1109,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97627,1366,1110,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97628,1366,1111,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97629,1366,1255,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97630,1366,1277,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97631,1366,1261,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97632,1366,1265,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97633,1366,1268,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97634,1366,1272,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL),(97635,1404,1246,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97636,1404,5282,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97637,1404,6096,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97638,1404,1154,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97639,1404,1192,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97640,1404,1155,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97641,1404,1164,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97642,1404,1156,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97643,1404,6065,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97644,1404,5092,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97645,1404,5086,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97646,1404,5087,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97647,1404,5085,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97648,1404,5088,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97649,1404,5089,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97650,1404,5356,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97651,1404,1248,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97652,1404,5096,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97653,1404,6042,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97654,1404,1088,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97655,1404,1088,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97656,1404,1088,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97657,1404,1112,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97658,1404,1109,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97659,1404,1110,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97660,1404,1111,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97661,1404,1255,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97662,1404,1277,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97663,1404,1261,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97664,1404,1265,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97665,1404,1268,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97666,1404,1272,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL),(97667,5990,1246,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97668,5990,5282,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97669,5990,6096,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97670,5990,5272,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97671,5990,1146,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97672,5990,1154,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97673,5990,1192,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97674,5990,5092,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97675,5990,5086,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97676,5990,5087,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97677,5990,5085,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97678,5990,5088,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97679,5990,5089,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97680,5990,5356,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97681,5990,1248,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97682,5990,5096,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97683,5990,1112,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97684,5990,1109,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97685,5990,1110,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97686,5990,1111,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97687,5990,1255,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97688,5990,1277,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97689,5990,1261,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97690,5990,1265,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97691,5990,1268,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97692,5990,1272,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL),(97693,8315,1246,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97694,8315,5282,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97695,8315,6096,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97696,8315,5272,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97697,8315,1146,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97698,8315,1154,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97699,8315,1164,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97700,8315,1156,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97701,8315,5086,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97702,8315,5085,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97703,8315,5089,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97704,8315,5356,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97705,8315,1248,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97706,8315,5096,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97707,8315,1088,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97708,8315,1088,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97709,8315,1088,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97710,8315,1112,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97711,8315,1109,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97712,8315,1110,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97713,8315,1111,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97714,8315,1255,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97715,8315,1277,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97716,8315,1261,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97717,8315,1265,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97718,8315,1268,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97719,8315,1271,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97720,8315,1271,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97721,8315,1271,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97722,8315,1271,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL),(97723,6129,1246,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97724,6129,5282,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97725,6129,6096,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97726,6129,5272,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97727,6129,1147,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97728,6129,1154,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97729,6129,1192,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97730,6129,1164,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97731,6129,1156,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97732,6129,5092,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97733,6129,5086,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97734,6129,5087,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97735,6129,5085,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97736,6129,5088,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97737,6129,5089,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97738,6129,5356,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97739,6129,1248,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97740,6129,5096,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97741,6129,1088,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97742,6129,1088,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97743,6129,1088,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97744,6129,1112,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97745,6129,1109,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97746,6129,1110,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97747,6129,1111,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97748,6129,1255,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97749,6129,1277,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97750,6129,1261,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97751,6129,1265,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97752,6129,1268,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97753,6129,1272,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL),(97754,2315,1246,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97755,2315,5282,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97756,2315,6096,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97757,2315,1154,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97758,2315,1192,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97759,2315,1155,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97760,2315,1164,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97761,2315,1156,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97762,2315,5092,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97763,2315,5086,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97764,2315,5087,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97765,2315,5085,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97766,2315,5088,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97767,2315,5089,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97768,2315,5356,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97769,2315,1248,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97770,2315,5497,7674,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,404,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97771,2315,730,7674,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97772,2315,853,7674,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97773,2315,5096,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97774,2315,6042,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97775,2315,1088,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97776,2315,1088,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97777,2315,1088,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97778,2315,1112,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97779,2315,1109,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97780,2315,1110,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97781,2315,1111,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97782,2315,1255,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97783,2315,1277,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97784,2315,1261,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97785,2315,1265,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97786,2315,1268,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97787,2315,1272,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL),(97788,6427,1246,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97789,6427,5282,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97790,6427,6096,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97791,6427,5272,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97792,6427,1146,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97793,6427,1154,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97794,6427,1192,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97795,6427,1155,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97796,6427,1164,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97797,6427,1156,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97798,6427,5092,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97799,6427,5086,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97800,6427,5087,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97801,6427,5085,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97802,6427,5088,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97803,6427,5089,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97804,6427,5356,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97805,6427,1248,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97806,6427,5096,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97807,6427,1088,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97808,6427,1088,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97809,6427,1088,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97810,6427,1112,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97811,6427,1109,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97812,6427,1110,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97813,6427,1111,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97814,6427,1255,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97815,6427,1277,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97816,6427,1261,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97817,6427,1265,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97818,6427,1268,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97819,6427,1272,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL),(97820,3719,1246,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97821,3719,5282,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97822,3719,6096,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97823,3719,1154,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97824,3719,1192,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97825,3719,1155,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97826,3719,1164,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97827,3719,1156,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97828,3719,6065,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97829,3719,5092,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97830,3719,5086,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97831,3719,5087,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97832,3719,5085,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97833,3719,5088,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97834,3719,5089,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97835,3719,5356,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97836,3719,1248,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97837,3719,5497,7679,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97838,3719,730,7679,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97839,3719,853,7679,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97840,3719,5096,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97841,3719,1088,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97842,3719,1088,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97843,3719,1088,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97844,3719,1112,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97845,3719,1109,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97846,3719,1110,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97847,3719,1111,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97848,3719,1255,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97849,3719,1277,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97850,3719,1261,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97851,3719,1265,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97852,3719,1268,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97853,3719,1272,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL),(97854,1542,1246,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97855,1542,5282,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97856,1542,6096,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97857,1542,1154,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97858,1542,1192,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97859,1542,1155,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97860,1542,1164,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97861,1542,1156,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97862,1542,5092,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97863,1542,5086,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97864,1542,5087,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97865,1542,5085,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97866,1542,5088,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97867,1542,5089,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97868,1542,5497,7680,NULL,'2005-09-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97869,1542,730,7680,NULL,'2005-09-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97870,1542,853,7680,NULL,'2005-09-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,577,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97871,1542,5096,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97872,1542,6042,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97873,1542,6042,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97874,1542,1088,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97875,1542,1088,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97876,1542,1088,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97877,1542,1112,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97878,1542,1109,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97879,1542,1110,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97880,1542,1111,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97881,1542,1255,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97882,1542,1277,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97883,1542,1261,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97884,1542,1265,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97885,1542,1268,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97886,1542,1272,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL),(97887,9023,1246,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97888,9023,5282,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97889,9023,6096,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97890,9023,1084,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97891,9023,5272,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97892,9023,1146,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97893,9023,1279,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97894,9023,1154,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97895,9023,1192,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97896,9023,1155,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97897,9023,1164,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97898,9023,1156,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97899,9023,6065,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97900,9023,1165,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97901,9023,5092,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97902,9023,5086,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97903,9023,5087,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97904,9023,5085,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97905,9023,5088,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97906,9023,5089,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97907,9023,5356,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97908,9023,1248,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97909,9023,952,7681,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1670,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97910,9023,5497,7681,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97911,9023,730,7681,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97912,9023,853,7681,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,458,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97913,9023,21,7681,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97914,9023,851,7681,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97915,9023,729,7681,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97916,9023,790,7681,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97917,9023,654,7681,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97918,9023,678,7681,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97919,9023,5096,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97920,9023,6042,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97921,9023,1088,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97922,9023,1088,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97923,9023,1088,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97924,9023,1112,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97925,9023,1109,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97926,9023,1110,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97927,9023,1111,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97928,9023,1255,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97929,9023,1277,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97930,9023,1261,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97931,9023,1262,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97932,9023,1265,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97933,9023,1268,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97934,9023,1272,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL),(97935,9131,1246,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97936,9131,5282,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97937,9131,6096,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97938,9131,5272,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97939,9131,1146,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97940,9131,1154,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97941,9131,1192,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97942,9131,1156,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97943,9131,1165,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97944,9131,5092,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97945,9131,5086,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97946,9131,5087,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97947,9131,5085,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97948,9131,5088,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97949,9131,5089,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97950,9131,5356,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97951,9131,1248,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97952,9131,5096,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97953,9131,1112,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97954,9131,1109,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97955,9131,1110,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97956,9131,1111,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97957,9131,1255,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97958,9131,1277,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97959,9131,1261,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97960,9131,1265,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97961,9131,1268,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97962,9131,1271,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97963,9131,1272,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL),(97964,3249,1246,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97965,3249,5282,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97966,3249,6096,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97967,3249,5272,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97968,3249,1146,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97969,3249,1154,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97970,3249,1192,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97971,3249,1155,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97972,3249,1164,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97973,3249,1156,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97974,3249,6065,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97975,3249,5092,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97976,3249,5086,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97977,3249,5087,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97978,3249,5085,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97979,3249,5088,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97980,3249,5089,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97981,3249,5497,7686,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97982,3249,730,7686,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97983,3249,853,7686,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,372,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97984,3249,5096,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97985,3249,1088,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97986,3249,1088,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97987,3249,1112,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97988,3249,1109,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97989,3249,1110,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97990,3249,1111,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97991,3249,1255,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97992,3249,1277,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97993,3249,1261,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97994,3249,1265,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97995,3249,1268,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97996,3249,1271,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97997,3249,1272,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL),(97998,6187,1246,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(97999,6187,5282,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98000,6187,1154,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98001,6187,1192,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98002,6187,1155,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98003,6187,1164,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98004,6187,1156,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98005,6187,6065,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98006,6187,6077,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98007,6187,5092,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98008,6187,5086,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98009,6187,5087,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98010,6187,5085,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98011,6187,5088,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98012,6187,5089,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98013,6187,5356,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98014,6187,1248,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98015,6187,952,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98016,6187,21,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98017,6187,851,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98018,6187,729,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98019,6187,654,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98020,6187,678,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98021,6187,5096,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98022,6187,1088,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98023,6187,1088,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98024,6187,1088,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98025,6187,1112,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98026,6187,1109,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98027,6187,1110,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98028,6187,1111,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98029,6187,1255,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98030,6187,1277,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98031,6187,1261,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98032,6187,1265,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98033,6187,1268,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98034,6187,1272,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL),(98035,8119,1246,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98036,8119,5282,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98037,8119,6096,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98038,8119,5272,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98039,8119,1146,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98040,8119,1154,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98041,8119,1164,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98042,8119,5086,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98043,8119,5085,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98044,8119,5088,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98045,8119,5089,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98046,8119,5356,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98047,8119,1248,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98048,8119,5096,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98049,8119,1088,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98050,8119,1088,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98051,8119,1088,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98052,8119,1112,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98053,8119,1109,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98054,8119,1110,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98055,8119,1111,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98056,8119,1255,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98057,8119,1277,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98058,8119,1261,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98059,8119,1265,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98060,8119,1268,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL),(98061,3900,1246,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98062,3900,5282,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98063,3900,5272,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98064,3900,1146,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98065,3900,1154,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98066,3900,1192,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98067,3900,1155,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98068,3900,1164,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98069,3900,1156,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98070,3900,5092,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98071,3900,5086,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98072,3900,5087,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98073,3900,5085,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98074,3900,5088,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98075,3900,5089,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98076,3900,5356,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98077,3900,1248,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98078,3900,5096,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98079,3900,1088,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98080,3900,1088,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98081,3900,1088,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98082,3900,1112,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98083,3900,1109,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98084,3900,1110,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98085,3900,1111,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98086,3900,1255,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98087,3900,1277,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98088,3900,1261,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98089,3900,1265,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98090,3900,1268,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98091,3900,1272,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL),(98092,1003,1246,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98093,1003,5282,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98094,1003,6096,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98095,1003,1154,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98096,1003,1192,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98097,1003,1155,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98098,1003,1164,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98099,1003,1156,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98100,1003,5092,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98101,1003,5086,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98102,1003,5087,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98103,1003,5085,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98104,1003,5088,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98105,1003,5089,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98106,1003,5096,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98107,1003,1088,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98108,1003,1088,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98109,1003,1088,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98110,1003,1112,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98111,1003,1109,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98112,1003,1110,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98113,1003,1111,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98114,1003,1255,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98115,1003,1250,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98116,1003,1250,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98117,1003,1250,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98118,1003,1277,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98119,1003,1261,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98120,1003,1263,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98121,1003,1252,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98122,1003,1262,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98123,1003,1265,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98124,1003,1268,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98125,1003,1272,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL),(98126,3929,1246,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98127,3929,5282,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98128,3929,6096,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98129,3929,1154,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98130,3929,1192,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98131,3929,1156,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98132,3929,5092,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98133,3929,5086,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98134,3929,5087,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98135,3929,5085,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98136,3929,5088,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98137,3929,5089,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98138,3929,5356,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98139,3929,1248,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98140,3929,5096,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98141,3929,6042,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98142,3929,1112,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98143,3929,1109,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98144,3929,1110,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98145,3929,1111,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98146,3929,1255,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98147,3929,1277,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98148,3929,1261,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98149,3929,1265,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98150,3929,1268,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98151,3929,1272,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL),(98152,1123,1246,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98153,1123,5282,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98154,1123,6096,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98155,1123,1154,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98156,1123,1192,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98157,1123,1155,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98158,1123,1164,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98159,1123,1156,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98160,1123,6065,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98161,1123,5092,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98162,1123,5086,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98163,1123,5087,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98164,1123,5085,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98165,1123,5088,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98166,1123,5089,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98167,1123,5356,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98168,1123,1248,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98169,1123,5096,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98170,1123,1088,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98171,1123,1088,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98172,1123,1112,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98173,1123,1109,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98174,1123,1110,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98175,1123,1111,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98176,1123,1255,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98177,1123,1277,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98178,1123,1261,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98179,1123,1265,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98180,1123,1268,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98181,1123,1272,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL),(98182,4813,5282,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98183,4813,6096,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98184,4813,1146,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98185,4813,1154,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98186,4813,1192,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98187,4813,1155,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98188,4813,1164,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98189,4813,1156,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98190,4813,5092,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98191,4813,5086,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98192,4813,5087,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98193,4813,5085,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98194,4813,5088,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98195,4813,5089,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98196,4813,5356,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98197,4813,1248,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98198,4813,5096,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98199,4813,6042,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98200,4813,1088,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98201,4813,1088,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98202,4813,1088,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98203,4813,1112,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98204,4813,1109,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98205,4813,1110,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98206,4813,1111,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98207,4813,1255,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98208,4813,1277,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98209,4813,1261,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98210,4813,1265,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98211,4813,1268,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98212,4813,1272,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL),(98213,1317,1246,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98214,1317,5282,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98215,1317,6096,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98216,1317,1154,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98217,1317,1192,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98218,1317,1155,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98219,1317,1164,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98220,1317,1156,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98221,1317,6065,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98222,1317,5092,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98223,1317,5086,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98224,1317,5087,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98225,1317,5085,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98226,1317,5088,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98227,1317,5089,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98228,1317,5096,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98229,1317,1088,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98230,1317,1088,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98231,1317,1088,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98232,1317,1112,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98233,1317,1109,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98234,1317,1110,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98235,1317,1111,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98236,1317,1255,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98237,1317,1277,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98238,1317,1261,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98239,1317,1265,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98240,1317,1268,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98241,1317,1272,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL),(98242,8147,1246,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98243,8147,5282,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98244,8147,6096,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98245,8147,5272,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98246,8147,1146,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98247,8147,1154,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98248,8147,1192,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98249,8147,1156,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98250,8147,1165,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98251,8147,5092,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98252,8147,5086,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98253,8147,5087,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98254,8147,5085,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98255,8147,5088,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98256,8147,5089,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98257,8147,5356,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98258,8147,1248,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98259,8147,5497,7704,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98260,8147,730,7704,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98261,8147,853,7704,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1345,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98262,8147,654,7704,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98263,8147,5096,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98264,8147,6042,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98265,8147,1112,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98266,8147,1109,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98267,8147,1110,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98268,8147,1111,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98269,8147,1255,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98270,8147,1277,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98271,8147,1261,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98272,8147,1265,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98273,8147,1268,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98274,8147,1272,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL),(98275,3967,1246,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98276,3967,5282,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98277,3967,6096,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98278,3967,5272,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98279,3967,1146,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98280,3967,1154,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98281,3967,1192,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98282,3967,1155,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98283,3967,1164,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98284,3967,1156,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98285,3967,5092,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98286,3967,5086,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98287,3967,5087,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98288,3967,5085,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98289,3967,5088,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98290,3967,5089,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98291,3967,5356,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98292,3967,1248,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98293,3967,5096,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98294,3967,1088,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98295,3967,1088,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98296,3967,1088,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98297,3967,1112,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98298,3967,1109,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98299,3967,1110,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98300,3967,1111,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98301,3967,1255,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98302,3967,1277,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98303,3967,1261,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98304,3967,1265,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98305,3967,1268,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98306,3967,1271,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98307,3967,1271,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98308,3967,1271,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98309,3967,1272,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL),(98310,4082,1246,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98311,4082,5282,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98312,4082,6096,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98313,4082,5272,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98314,4082,1146,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98315,4082,1154,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98316,4082,1192,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98317,4082,1156,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98318,4082,1165,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98319,4082,5092,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98320,4082,5086,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98321,4082,5087,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98322,4082,5085,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98323,4082,5088,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98324,4082,5089,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98325,4082,5356,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98326,4082,1248,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98327,4082,5096,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98328,4082,1112,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98329,4082,1109,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98330,4082,1110,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98331,4082,1111,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98332,4082,1255,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98333,4082,1277,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98334,4082,1261,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98335,4082,1265,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98336,4082,1268,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98337,4082,1272,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL),(98338,8138,1246,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98339,8138,5282,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98340,8138,6096,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98341,8138,5272,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98342,8138,1146,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98343,8138,1154,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98344,8138,1192,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98345,8138,1164,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98346,8138,1156,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98347,8138,5092,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98348,8138,5086,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98349,8138,5087,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98350,8138,5085,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98351,8138,5088,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98352,8138,5089,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98353,8138,5356,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98354,8138,1248,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98355,8138,5497,7710,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98356,8138,730,7710,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98357,8138,853,7710,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2001,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98358,8138,5096,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98359,8138,1088,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98360,8138,1088,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98361,8138,1088,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98362,8138,1112,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98363,8138,1109,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98364,8138,1110,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98365,8138,1111,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98366,8138,1255,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98367,8138,1277,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98368,8138,1261,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98369,8138,1265,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98370,8138,1268,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98371,8138,1272,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(98372,5864,1246,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98373,5864,5282,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98374,5864,6096,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98375,5864,5272,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98376,5864,1146,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98377,5864,1154,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98378,5864,1192,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98379,5864,1165,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98380,5864,5092,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98381,5864,5086,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98382,5864,5087,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98383,5864,5085,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98384,5864,5088,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98385,5864,5089,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98386,5864,5356,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98387,5864,1248,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98388,5864,1276,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98389,5864,5096,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98390,5864,6042,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98391,5864,1112,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98392,5864,1109,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98393,5864,1110,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98394,5864,1111,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98395,5864,1255,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98396,5864,1277,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98397,5864,1261,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98398,5864,1265,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98399,5864,1268,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98400,5864,1271,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL),(98401,1257,1246,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98402,1257,5282,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98403,1257,6096,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98404,1257,5272,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98405,1257,1146,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98406,1257,1154,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98407,1257,1192,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98408,1257,1155,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98409,1257,1164,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98410,1257,1156,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98411,1257,5092,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98412,1257,5086,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98413,1257,5087,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98414,1257,5085,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98415,1257,5088,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98416,1257,5089,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98417,1257,5356,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98418,1257,1248,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98419,1257,5096,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98420,1257,1088,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98421,1257,1088,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98422,1257,1088,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98423,1257,1112,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98424,1257,1109,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98425,1257,1110,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98426,1257,1111,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98427,1257,1255,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98428,1257,1277,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98429,1257,1261,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98430,1257,1265,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98431,1257,1268,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98432,1257,1272,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL),(98433,5565,5282,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98434,5565,5272,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98435,5565,1146,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98436,5565,1154,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98437,5565,1192,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98438,5565,1164,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98439,5565,1156,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98440,5565,5092,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98441,5565,5086,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98442,5565,5087,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98443,5565,5085,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98444,5565,5088,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98445,5565,5089,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98446,5565,5356,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98447,5565,1248,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98448,5565,1276,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98449,5565,5096,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98450,5565,1088,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98451,5565,1088,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98452,5565,1088,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98453,5565,1112,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98454,5565,1109,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98455,5565,1110,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98456,5565,1111,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98457,5565,1255,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98458,5565,1277,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98459,5565,1261,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98460,5565,1265,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98461,5565,1268,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98462,5565,1272,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL),(98463,7748,1246,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98464,7748,5282,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98465,7748,6096,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98466,7748,1154,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98467,7748,1192,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98468,7748,1155,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98469,7748,1164,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98470,7748,1156,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98471,7748,5092,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98472,7748,5086,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98473,7748,5087,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98474,7748,5085,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98475,7748,5088,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98476,7748,5089,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98477,7748,5356,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98478,7748,1248,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98479,7748,5096,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98480,7748,6042,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98481,7748,1088,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98482,7748,1088,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98483,7748,1088,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98484,7748,1112,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98485,7748,1109,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98486,7748,1110,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98487,7748,1111,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98488,7748,1255,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98489,7748,1277,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98490,7748,1261,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98491,7748,1265,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98492,7748,1268,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL),(98493,7803,1246,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98494,7803,5282,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98495,7803,6096,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98496,7803,5272,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98497,7803,1146,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98498,7803,1154,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98499,7803,1192,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98500,7803,1164,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98501,7803,1156,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98502,7803,5092,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98503,7803,5086,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98504,7803,5087,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98505,7803,5085,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98506,7803,5088,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98507,7803,5089,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98508,7803,5356,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98509,7803,1248,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98510,7803,5096,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98511,7803,6042,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98512,7803,6042,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98513,7803,1088,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98514,7803,1088,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98515,7803,1088,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98516,7803,1112,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98517,7803,1109,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98518,7803,1110,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98519,7803,1111,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98520,7803,1255,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98521,7803,1277,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98522,7803,1261,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98523,7803,1265,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98524,7803,1268,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98525,7803,1272,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL),(98526,4117,5282,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98527,4117,5272,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98528,4117,1146,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98529,4117,1154,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98530,4117,1192,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98531,4117,1155,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98532,4117,1164,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98533,4117,1156,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98534,4117,6065,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98535,4117,5092,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98536,4117,5086,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98537,4117,5087,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98538,4117,5085,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98539,4117,5088,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98540,4117,5089,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98541,4117,5356,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98542,4117,1248,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98543,4117,5096,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98544,4117,1088,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98545,4117,1088,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98546,4117,1088,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98547,4117,1112,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98548,4117,1109,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98549,4117,1110,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98550,4117,1111,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98551,4117,1255,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98552,4117,1277,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98553,4117,1261,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98554,4117,1265,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98555,4117,1268,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98556,4117,1272,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL),(98557,63,1246,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98558,63,5282,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98559,63,6096,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98560,63,5272,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98561,63,1146,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98562,63,1154,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98563,63,1192,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98564,63,1156,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98565,63,5092,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98566,63,5086,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98567,63,5087,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98568,63,5085,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98569,63,5088,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98570,63,5089,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98571,63,5096,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98572,63,1112,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98573,63,1109,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98574,63,1110,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98575,63,1111,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98576,63,1255,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98577,63,1277,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98578,63,1261,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98579,63,1265,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98580,63,1268,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98581,63,1271,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98582,63,1272,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL),(98583,3675,1246,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98584,3675,5282,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98585,3675,6096,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98586,3675,5272,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98587,3675,1146,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98588,3675,1154,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98589,3675,1192,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98590,3675,1156,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98591,3675,5092,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98592,3675,5086,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98593,3675,5087,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98594,3675,5085,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98595,3675,5088,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98596,3675,5089,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98597,3675,5356,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98598,3675,1248,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98599,3675,5497,7724,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98600,3675,730,7724,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98601,3675,853,7724,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,741,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98602,3675,5096,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98603,3675,1112,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98604,3675,1109,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98605,3675,1110,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98606,3675,1111,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98607,3675,1255,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98608,3675,1277,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98609,3675,1261,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98610,3675,1265,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98611,3675,1268,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98612,3675,1272,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL),(98613,5792,1246,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98614,5792,5282,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98615,5792,6096,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98616,5792,5272,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98617,5792,1146,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98618,5792,1154,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98619,5792,1192,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98620,5792,1164,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98621,5792,1156,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98622,5792,6065,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98623,5792,1165,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98624,5792,5092,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98625,5792,5086,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98626,5792,5087,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98627,5792,5085,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98628,5792,5088,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98629,5792,5089,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98630,5792,5356,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98631,5792,1248,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98632,5792,1276,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98633,5792,5096,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98634,5792,1088,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98635,5792,1088,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98636,5792,1088,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98637,5792,1112,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98638,5792,1109,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98639,5792,1110,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98640,5792,1111,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98641,5792,1255,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98642,5792,1277,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98643,5792,1261,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98644,5792,1265,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98645,5792,1268,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98646,5792,1271,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98647,5792,1271,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98648,5792,1271,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98649,5792,1272,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL),(98650,3234,1246,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98651,3234,5282,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98652,3234,6096,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98653,3234,5272,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98654,3234,1146,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98655,3234,1154,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98656,3234,1192,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98657,3234,1155,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98658,3234,1164,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98659,3234,1156,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98660,3234,5497,7728,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,440,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98661,3234,730,7728,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98662,3234,853,7728,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98663,3234,5096,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98664,3234,1088,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98665,3234,1088,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98666,3234,1112,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98667,3234,1109,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98668,3234,1110,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98669,3234,1111,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98670,3234,1255,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98671,3234,1277,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98672,3234,1261,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98673,3234,1265,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98674,3234,1268,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98675,3234,1272,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL),(98676,3399,1246,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98677,3399,5282,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98678,3399,6096,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98679,3399,1154,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98680,3399,1192,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98681,3399,1155,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98682,3399,1164,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98683,3399,1156,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98684,3399,5092,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98685,3399,5086,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98686,3399,5087,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98687,3399,5085,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98688,3399,5088,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98689,3399,5089,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98690,3399,5356,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98691,3399,1248,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98692,3399,5497,7729,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98693,3399,730,7729,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98694,3399,853,7729,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,761,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98695,3399,5096,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98696,3399,1088,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98697,3399,1088,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98698,3399,1088,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98699,3399,1112,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98700,3399,1109,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98701,3399,1110,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98702,3399,1111,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98703,3399,1255,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98704,3399,1277,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98705,3399,1261,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98706,3399,1265,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98707,3399,1268,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98708,3399,1272,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL),(98709,3234,1246,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98710,3234,5282,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98711,3234,6096,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98712,3234,5272,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98713,3234,1146,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98714,3234,1154,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98715,3234,1192,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98716,3234,1155,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98717,3234,1164,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98718,3234,1156,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98719,3234,5092,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98720,3234,5086,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98721,3234,5087,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98722,3234,5085,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98723,3234,5088,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98724,3234,5089,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98725,3234,5497,7733,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,440,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98726,3234,730,7733,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98727,3234,853,7733,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98728,3234,21,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98729,3234,5096,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98730,3234,1088,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98731,3234,1088,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98732,3234,1112,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98733,3234,1109,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98734,3234,1110,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98735,3234,1111,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98736,3234,1255,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98737,3234,1277,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98738,3234,1261,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98739,3234,1265,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98740,3234,1268,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98741,3234,1272,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL),(98742,1477,1246,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98743,1477,5282,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98744,1477,6096,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98745,1477,5272,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98746,1477,1146,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98747,1477,1154,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98748,1477,1192,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98749,1477,1156,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98750,1477,5092,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98751,1477,5086,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98752,1477,5087,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98753,1477,5085,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98754,1477,5088,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98755,1477,5089,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98756,1477,5356,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98757,1477,1248,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98758,1477,5497,7736,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,443,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98759,1477,730,7736,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98760,1477,853,7736,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1127,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98761,1477,5096,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98762,1477,1112,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98763,1477,1109,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98764,1477,1110,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98765,1477,1111,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98766,1477,1255,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98767,1477,1277,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98768,1477,1261,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98769,1477,1265,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98770,1477,1268,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98771,1477,1272,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL),(98772,5171,1246,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98773,5171,5282,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98774,5171,5272,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98775,5171,1146,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98776,5171,1154,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98777,5171,1192,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98778,5171,1156,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98779,5171,6077,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98780,5171,5092,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98781,5171,5086,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98782,5171,5087,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98783,5171,5085,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98784,5171,5088,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98785,5171,5089,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98786,5171,5356,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98787,5171,1248,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98788,5171,1276,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98789,5171,5096,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98790,5171,1112,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98791,5171,1109,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98792,5171,1110,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98793,5171,1111,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98794,5171,1255,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98795,5171,1277,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98796,5171,1261,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98797,5171,1265,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98798,5171,1268,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98799,5171,1272,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL),(98800,4940,1246,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98801,4940,5282,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98802,4940,6096,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98803,4940,5272,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98804,4940,1146,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98805,4940,1154,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98806,4940,1192,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98807,4940,1164,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98808,4940,1156,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98809,4940,5092,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98810,4940,5086,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98811,4940,5087,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98812,4940,5085,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98813,4940,5088,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98814,4940,5089,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98815,4940,5356,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98816,4940,1248,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98817,4940,5096,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98818,4940,1088,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98819,4940,1088,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98820,4940,1088,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98821,4940,1112,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98822,4940,1109,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98823,4940,1110,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98824,4940,1111,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98825,4940,1255,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98826,4940,1277,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98827,4940,1261,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98828,4940,1265,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98829,4940,1268,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98830,4940,1271,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98831,4940,1271,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98832,4940,1271,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98833,4940,1271,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98834,4940,1271,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL),(98835,8916,1246,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98836,8916,5282,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98837,8916,6096,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98838,8916,5272,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98839,8916,1146,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98840,8916,1154,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98841,8916,1192,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98842,8916,1164,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98843,8916,1156,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98844,8916,6065,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98845,8916,5092,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98846,8916,5086,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98847,8916,5087,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98848,8916,5085,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98849,8916,5088,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98850,8916,5089,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98851,8916,5356,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98852,8916,1248,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98853,8916,5096,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98854,8916,1088,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98855,8916,1088,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98856,8916,1088,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98857,8916,1112,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98858,8916,1109,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98859,8916,1110,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98860,8916,1111,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98861,8916,1255,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98862,8916,1277,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98863,8916,1261,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98864,8916,1265,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98865,8916,1268,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98866,8916,1272,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL),(98867,6640,1246,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98868,6640,5282,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98869,6640,6096,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98870,6640,5272,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98871,6640,1146,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98872,6640,1154,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98873,6640,1192,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98874,6640,1155,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98875,6640,1164,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98876,6640,1156,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98877,6640,6065,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98878,6640,5092,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98879,6640,5086,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98880,6640,5087,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98881,6640,5085,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98882,6640,5088,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98883,6640,5089,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98884,6640,5356,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98885,6640,1248,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98886,6640,5096,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98887,6640,1088,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98888,6640,1088,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98889,6640,1088,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98890,6640,1112,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98891,6640,1109,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98892,6640,1110,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98893,6640,1111,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98894,6640,1255,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98895,6640,1277,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98896,6640,1261,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98897,6640,1265,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98898,6640,1268,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL),(98899,1262,1246,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98900,1262,5282,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98901,1262,6096,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98902,1262,5272,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98903,1262,1146,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98904,1262,1154,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98905,1262,1155,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98906,1262,1164,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98907,1262,1156,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98908,1262,5086,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98909,1262,5085,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98910,1262,5088,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98911,1262,5089,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98912,1262,5356,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98913,1262,1248,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98914,1262,5096,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98915,1262,1088,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98916,1262,1088,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98917,1262,1088,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98918,1262,1112,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98919,1262,1109,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98920,1262,1110,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98921,1262,1111,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98922,1262,1255,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98923,1262,1277,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98924,1262,1261,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98925,1262,1265,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98926,1262,1268,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98927,1262,1271,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98928,1262,1271,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98929,1262,1271,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98930,1262,1271,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98931,1262,1272,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL),(98932,4544,1246,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98933,4544,5282,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98934,4544,6096,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98935,4544,5272,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98936,4544,1146,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98937,4544,1154,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98938,4544,1192,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98939,4544,1155,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98940,4544,1164,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98941,4544,1156,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98942,4544,6065,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98943,4544,5092,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98944,4544,5086,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98945,4544,5087,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98946,4544,5085,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98947,4544,5088,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98948,4544,5089,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98949,4544,5356,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98950,4544,1248,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98951,4544,5497,7750,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98952,4544,730,7750,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98953,4544,853,7750,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98954,4544,5096,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98955,4544,1088,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98956,4544,1088,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98957,4544,1088,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98958,4544,1112,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98959,4544,1109,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98960,4544,1110,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98961,4544,1111,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98962,4544,1255,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98963,4544,1277,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98964,4544,1261,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98965,4544,1265,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98966,4544,1268,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98967,4544,1272,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL),(98968,8295,1246,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98969,8295,5282,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98970,8295,6096,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98971,8295,1154,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98972,8295,1155,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98973,8295,1164,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98974,8295,1156,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98975,8295,6065,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98976,8295,5086,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98977,8295,5085,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98978,8295,5088,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98979,8295,5089,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98980,8295,5356,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98981,8295,1248,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98982,8295,5096,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98983,8295,1088,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98984,8295,1088,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98985,8295,1088,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98986,8295,1112,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98987,8295,1109,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98988,8295,1110,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98989,8295,1255,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98990,8295,1277,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98991,8295,1261,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98992,8295,1265,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98993,8295,1268,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98994,8295,1272,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL),(98995,6943,1246,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(98996,6943,5282,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(98997,6943,5272,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(98998,6943,1146,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(98999,6943,1154,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99000,6943,1192,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99001,6943,1156,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99002,6943,1165,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99003,6943,5092,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99004,6943,5086,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99005,6943,5087,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99006,6943,5085,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99007,6943,5088,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99008,6943,5089,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99009,6943,5356,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99010,6943,1248,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99011,6943,5096,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99012,6943,1112,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99013,6943,1109,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99014,6943,1110,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99015,6943,1111,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99016,6943,1255,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99017,6943,1277,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99018,6943,1261,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99019,6943,1265,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99020,6943,1268,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99021,6943,1272,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL),(99022,6474,1246,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99023,6474,5282,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99024,6474,6096,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99025,6474,5272,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99026,6474,1146,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99027,6474,1154,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99028,6474,1192,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99029,6474,1155,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99030,6474,1164,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99031,6474,1156,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99032,6474,6065,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99033,6474,5092,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99034,6474,5086,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99035,6474,5087,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99036,6474,5085,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99037,6474,5088,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99038,6474,5089,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99039,6474,5356,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99040,6474,1248,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99041,6474,1276,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99042,6474,5096,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99043,6474,1088,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99044,6474,1088,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99045,6474,1088,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99046,6474,1112,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99047,6474,1109,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99048,6474,1110,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99049,6474,1111,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99050,6474,1255,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99051,6474,1277,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99052,6474,1261,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99053,6474,1265,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99054,6474,1268,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL),(99055,6329,1246,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99056,6329,5282,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99057,6329,6096,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99058,6329,1084,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99059,6329,5272,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99060,6329,1146,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99061,6329,1279,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99062,6329,1154,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99063,6329,1192,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99064,6329,1155,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99065,6329,1164,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99066,6329,1156,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99067,6329,5092,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99068,6329,5086,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99069,6329,5087,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99070,6329,5085,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99071,6329,5088,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99072,6329,5089,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99073,6329,5356,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99074,6329,1248,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99075,6329,654,7755,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99076,6329,5096,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99077,6329,1088,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99078,6329,1088,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99079,6329,1088,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99080,6329,1112,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99081,6329,1109,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99082,6329,1110,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99083,6329,1111,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99084,6329,1255,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99085,6329,1277,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99086,6329,1261,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99087,6329,1265,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99088,6329,1268,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99089,6329,1272,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL),(99090,5892,1246,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99091,5892,5282,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99092,5892,6096,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99093,5892,1154,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99094,5892,1192,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99095,5892,1155,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99096,5892,1164,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99097,5892,6065,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99098,5892,6077,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99099,5892,5092,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99100,5892,5086,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99101,5892,5087,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99102,5892,5085,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99103,5892,5088,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99104,5892,5089,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99105,5892,5356,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99106,5892,1248,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99107,5892,5096,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99108,5892,1088,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99109,5892,1088,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99110,5892,1088,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99111,5892,1112,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99112,5892,1109,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99113,5892,1110,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99114,5892,1111,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99115,5892,1255,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99116,5892,1277,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99117,5892,1261,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99118,5892,1265,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99119,5892,1268,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99120,5892,1271,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99121,5892,1271,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99122,5892,1271,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL),(99123,7711,1246,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99124,7711,5282,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99125,7711,5272,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99126,7711,1146,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99127,7711,1154,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99128,7711,1192,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99129,7711,1155,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99130,7711,1164,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99131,7711,1156,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99132,7711,5092,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99133,7711,5086,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99134,7711,5087,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99135,7711,5085,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99136,7711,5088,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99137,7711,5089,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99138,7711,5356,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99139,7711,1248,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99140,7711,5096,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99141,7711,6042,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99142,7711,1088,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99143,7711,1088,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99144,7711,1088,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99145,7711,1112,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99146,7711,1109,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99147,7711,1110,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99148,7711,1111,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99149,7711,1255,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99150,7711,1277,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99151,7711,1261,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99152,7711,1265,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99153,7711,1268,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99154,7711,1272,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL),(99155,5495,1246,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99156,5495,5282,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99157,5495,6096,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99158,5495,1154,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99159,5495,1192,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99160,5495,1156,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99161,5495,6065,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99162,5495,5092,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99163,5495,5086,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99164,5495,5087,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99165,5495,5085,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99166,5495,5088,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99167,5495,5089,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99168,5495,5356,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99169,5495,1248,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99170,5495,5096,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99171,5495,1112,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99172,5495,1109,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99173,5495,1110,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99174,5495,1111,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99175,5495,1255,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99176,5495,1277,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99177,5495,1261,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99178,5495,1265,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99179,5495,1268,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99180,5495,1270,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99181,5495,1271,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL),(99182,5092,1246,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99183,5092,5282,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99184,5092,6096,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99185,5092,5272,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99186,5092,1146,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99187,5092,1154,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99188,5092,1192,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99189,5092,1164,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99190,5092,1156,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99191,5092,5092,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99192,5092,5086,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99193,5092,5087,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99194,5092,5085,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99195,5092,5088,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99196,5092,5089,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99197,5092,5356,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99198,5092,1248,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99199,5092,5096,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99200,5092,1088,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99201,5092,1088,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99202,5092,1088,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99203,5092,1112,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99204,5092,1109,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99205,5092,1110,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99206,5092,1111,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99207,5092,1255,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99208,5092,1277,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99209,5092,1261,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99210,5092,1265,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99211,5092,1268,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99212,5092,1272,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL),(99213,5986,1246,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99214,5986,5282,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99215,5986,6096,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99216,5986,1154,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99217,5986,1192,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99218,5986,1155,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99219,5986,1164,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99220,5986,1247,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99221,5986,1156,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99222,5986,6065,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99223,5986,5092,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99224,5986,5086,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99225,5986,5087,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99226,5986,5085,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99227,5986,5088,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99228,5986,5089,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99229,5986,5356,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99230,5986,1248,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99231,5986,5096,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99232,5986,1088,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99233,5986,1088,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99234,5986,1088,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99235,5986,1112,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99236,5986,1109,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99237,5986,1110,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99238,5986,1111,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99239,5986,1255,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99240,5986,1277,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99241,5986,1261,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99242,5986,1265,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99243,5986,1268,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99244,5986,1272,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL),(99245,7125,1246,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99246,7125,5282,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99247,7125,6096,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99248,7125,1154,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99249,7125,1192,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99250,7125,1155,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99251,7125,1164,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99252,7125,1156,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99253,7125,6065,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99254,7125,5092,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99255,7125,5086,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99256,7125,5087,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99257,7125,5085,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99258,7125,5088,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99259,7125,5089,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99260,7125,5356,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99261,7125,1248,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99262,7125,5096,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99263,7125,1088,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99264,7125,1088,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99265,7125,1088,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99266,7125,1112,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99267,7125,1109,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99268,7125,1110,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99269,7125,1111,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99270,7125,1255,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99271,7125,1277,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99272,7125,1261,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99273,7125,1265,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99274,7125,1268,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99275,7125,1272,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL),(99276,1264,1246,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99277,1264,5282,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99278,1264,6096,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99279,1264,1154,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99280,1264,1192,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99281,1264,1155,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99282,1264,1164,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99283,1264,1156,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99284,1264,6065,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99285,1264,6077,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99286,1264,5092,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99287,1264,5086,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99288,1264,5087,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99289,1264,5085,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99290,1264,5088,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99291,1264,5089,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99292,1264,5356,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99293,1264,1248,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99294,1264,5096,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99295,1264,1088,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99296,1264,1088,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99297,1264,1088,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99298,1264,1112,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99299,1264,1109,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99300,1264,1110,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99301,1264,1111,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99302,1264,1255,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99303,1264,1277,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99304,1264,1261,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99305,1264,1265,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99306,1264,1268,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99307,1264,1272,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL),(99308,5035,1246,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99309,5035,5282,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99310,5035,6096,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99311,5035,5272,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99312,5035,1146,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99313,5035,1154,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99314,5035,1192,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99315,5035,1155,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99316,5035,1164,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99317,5035,1156,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99318,5035,1165,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99319,5035,5092,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99320,5035,5086,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99321,5035,5087,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99322,5035,5085,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99323,5035,5088,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99324,5035,5089,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99325,5035,5356,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99326,5035,1248,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99327,5035,1276,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99328,5035,5096,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99329,5035,1088,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99330,5035,1088,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99331,5035,1088,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99332,5035,1112,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99333,5035,1109,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99334,5035,1110,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99335,5035,1111,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99336,5035,1255,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99337,5035,1277,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99338,5035,1261,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99339,5035,1265,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99340,5035,1268,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99341,5035,1272,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL),(99342,2220,1246,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99343,2220,5282,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99344,2220,6096,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99345,2220,5272,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99346,2220,1146,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99347,2220,1154,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99348,2220,1192,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99349,2220,1155,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99350,2220,1164,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99351,2220,1156,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99352,2220,6077,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99353,2220,5092,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99354,2220,5086,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99355,2220,5087,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99356,2220,5085,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99357,2220,5088,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99358,2220,5089,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99359,2220,5356,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99360,2220,1248,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99361,2220,5096,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99362,2220,1088,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99363,2220,1088,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99364,2220,1088,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99365,2220,1112,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99366,2220,1109,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99367,2220,1110,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99368,2220,1111,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99369,2220,1255,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99370,2220,1277,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99371,2220,1261,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99372,2220,1265,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99373,2220,1268,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99374,2220,1272,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL),(99375,5099,1246,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99376,5099,5282,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99377,5099,6096,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99378,5099,5272,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99379,5099,1146,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99380,5099,1154,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99381,5099,1192,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99382,5099,1155,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99383,5099,1164,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99384,5099,1156,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99385,5099,5092,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99386,5099,5086,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99387,5099,5087,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99388,5099,5085,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99389,5099,5088,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99390,5099,5089,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99391,5099,5356,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99392,5099,1248,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99393,5099,5096,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99394,5099,1088,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99395,5099,1088,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99396,5099,1088,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99397,5099,1112,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99398,5099,1109,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99399,5099,1110,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99400,5099,1111,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99401,5099,1255,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99402,5099,1277,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99403,5099,1261,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99404,5099,1265,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99405,5099,1268,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL),(99406,6058,1246,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99407,6058,5282,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99408,6058,6096,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99409,6058,1084,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99410,6058,5272,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99411,6058,1146,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99412,6058,1279,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99413,6058,1154,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99414,6058,1192,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99415,6058,1155,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99416,6058,1164,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99417,6058,1156,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99418,6058,5092,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99419,6058,5086,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99420,6058,5087,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99421,6058,5085,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99422,6058,5088,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99423,6058,5089,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99424,6058,5356,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99425,6058,1248,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99426,6058,5096,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99427,6058,1088,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99428,6058,1088,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99429,6058,1088,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99430,6058,1112,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99431,6058,1109,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99432,6058,1110,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99433,6058,1111,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99434,6058,1255,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99435,6058,1277,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99436,6058,1261,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99437,6058,1265,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99438,6058,1268,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99439,6058,1271,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99440,6058,1271,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99441,6058,1271,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99442,6058,1271,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99443,6058,1272,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL),(99444,8623,1246,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99445,8623,5282,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99446,8623,6096,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99447,8623,5272,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99448,8623,1146,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99449,8623,1154,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99450,8623,1192,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99451,8623,1156,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99452,8623,1165,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99453,8623,5092,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99454,8623,5086,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99455,8623,5087,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99456,8623,5085,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99457,8623,5088,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99458,8623,5089,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99459,8623,5356,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99460,8623,1248,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99461,8623,952,7787,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2360,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99462,8623,5497,7787,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,449,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99463,8623,730,7787,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99464,8623,853,7787,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99465,8623,21,7787,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99466,8623,851,7787,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99467,8623,729,7787,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99468,8623,678,7787,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99469,8623,5096,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99470,8623,1112,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99471,8623,1109,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99472,8623,1110,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99473,8623,1111,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99474,8623,1255,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99475,8623,1277,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99476,8623,1261,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99477,8623,1265,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99478,8623,1268,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99479,8623,1272,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL),(99480,2377,1246,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99481,2377,5282,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99482,2377,6096,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99483,2377,5272,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99484,2377,1146,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99485,2377,1154,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99486,2377,1192,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99487,2377,1155,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99488,2377,1164,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99489,2377,1156,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99490,2377,5092,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99491,2377,5086,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99492,2377,5087,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99493,2377,5085,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99494,2377,5088,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99495,2377,5089,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99496,2377,5356,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99497,2377,1248,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99498,2377,5096,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99499,2377,1088,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99500,2377,1088,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99501,2377,1088,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99502,2377,1112,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99503,2377,1109,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99504,2377,1110,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99505,2377,1111,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99506,2377,1255,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99507,2377,1277,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99508,2377,1261,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99509,2377,1265,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99510,2377,1268,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99511,2377,1272,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL),(99512,6699,1246,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99513,6699,5282,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99514,6699,6096,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99515,6699,5272,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99516,6699,1146,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99517,6699,1154,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99518,6699,1192,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99519,6699,1164,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99520,6699,1156,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99521,6699,6065,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99522,6699,5092,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99523,6699,5086,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99524,6699,5087,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99525,6699,5085,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99526,6699,5088,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99527,6699,5089,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99528,6699,5356,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99529,6699,1248,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99530,6699,5096,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99531,6699,1088,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99532,6699,1088,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99533,6699,1112,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99534,6699,1109,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99535,6699,1110,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99536,6699,1111,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99537,6699,1255,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99538,6699,1277,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99539,6699,1261,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99540,6699,1265,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99541,6699,1268,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99542,6699,1272,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL),(99543,6225,1246,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99544,6225,5282,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99545,6225,6096,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99546,6225,1154,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99547,6225,1192,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99548,6225,1155,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99549,6225,1164,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99550,6225,1156,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99551,6225,6065,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99552,6225,5092,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99553,6225,5086,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99554,6225,5087,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99555,6225,5085,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99556,6225,5088,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99557,6225,5089,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99558,6225,5356,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99559,6225,1248,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99560,6225,5096,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99561,6225,1088,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99562,6225,1088,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99563,6225,1088,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99564,6225,1112,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99565,6225,1109,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99566,6225,1110,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99567,6225,1111,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99568,6225,1255,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99569,6225,1277,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99570,6225,1261,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99571,6225,1265,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99572,6225,1268,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL),(99573,3505,1246,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99574,3505,5282,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99575,3505,6096,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99576,3505,5272,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99577,3505,1146,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99578,3505,1154,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99579,3505,1192,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99580,3505,1156,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99581,3505,1156,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99582,3505,1165,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99583,3505,5092,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99584,3505,5086,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99585,3505,5087,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99586,3505,5085,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99587,3505,5088,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99588,3505,5089,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99589,3505,5356,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99590,3505,1248,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99591,3505,5096,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99592,3505,1112,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99593,3505,1109,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99594,3505,1110,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99595,3505,1111,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99596,3505,1255,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99597,3505,1277,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99598,3505,1261,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99599,3505,1266,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99600,3505,1265,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99601,3505,1268,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99602,3505,1272,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL),(99603,5322,1246,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99604,5322,5282,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99605,5322,6096,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99606,5322,1154,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99607,5322,1192,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99608,5322,1164,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99609,5322,1156,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99610,5322,6065,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99611,5322,5092,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99612,5322,5086,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99613,5322,5087,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99614,5322,5085,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99615,5322,5088,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99616,5322,5089,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99617,5322,5356,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99618,5322,1248,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99619,5322,5096,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99620,5322,1088,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99621,5322,1088,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99622,5322,1088,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99623,5322,1112,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99624,5322,1109,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99625,5322,1110,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99626,5322,1111,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99627,5322,1255,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99628,5322,1277,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99629,5322,1261,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99630,5322,1265,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99631,5322,1268,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99632,5322,1272,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL),(99633,6958,1246,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99634,6958,5282,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99635,6958,6096,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99636,6958,1154,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99637,6958,1192,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99638,6958,1155,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99639,6958,1164,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99640,6958,1156,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99641,6958,6065,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99642,6958,5092,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99643,6958,5086,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99644,6958,5087,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99645,6958,5085,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99646,6958,5088,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99647,6958,5089,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99648,6958,5356,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99649,6958,1248,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99650,6958,5096,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99651,6958,1088,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99652,6958,1088,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99653,6958,1088,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99654,6958,1112,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99655,6958,1109,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99656,6958,1110,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99657,6958,1111,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99658,6958,1255,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99659,6958,1277,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99660,6958,1261,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99661,6958,1265,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99662,6958,1268,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL),(99663,7207,1246,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99664,7207,5282,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99665,7207,5272,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99666,7207,1146,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99667,7207,1154,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99668,7207,1192,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99669,7207,1155,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99670,7207,1164,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99671,7207,1156,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99672,7207,5092,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99673,7207,5086,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99674,7207,5087,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99675,7207,5085,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99676,7207,5088,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99677,7207,5089,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99678,7207,5356,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99679,7207,1248,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99680,7207,5096,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99681,7207,6042,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99682,7207,1088,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99683,7207,1088,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99684,7207,1088,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99685,7207,1112,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99686,7207,1109,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99687,7207,1110,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99688,7207,1111,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99689,7207,1255,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99690,7207,1277,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99691,7207,1261,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99692,7207,1265,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99693,7207,1268,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99694,7207,1272,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL),(99695,4093,1246,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99696,4093,5282,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99697,4093,6096,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99698,4093,5272,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99699,4093,1146,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99700,4093,1154,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99701,4093,1192,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99702,4093,1164,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99703,4093,1156,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99704,4093,6065,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99705,4093,5092,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99706,4093,5086,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99707,4093,5087,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99708,4093,5085,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99709,4093,5088,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99710,4093,5089,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99711,4093,5356,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99712,4093,1248,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99713,4093,1276,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99714,4093,5096,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99715,4093,1088,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99716,4093,1088,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99717,4093,1088,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99718,4093,1112,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99719,4093,1109,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99720,4093,1110,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99721,4093,1111,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99722,4093,1255,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99723,4093,1277,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99724,4093,1261,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99725,4093,1265,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99726,4093,1268,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99727,4093,1272,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL),(99728,2273,1246,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99729,2273,5282,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99730,2273,1154,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99731,2273,1192,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99732,2273,1155,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99733,2273,1164,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99734,2273,1156,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99735,2273,5092,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99736,2273,5086,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99737,2273,5087,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99738,2273,5085,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99739,2273,5088,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99740,2273,5089,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99741,2273,5356,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99742,2273,1248,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99743,2273,5096,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99744,2273,1088,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99745,2273,1112,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99746,2273,1109,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99747,2273,1110,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99748,2273,1111,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99749,2273,1255,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99750,2273,1277,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99751,2273,1261,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99752,2273,1265,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99753,2273,1268,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99754,2273,1272,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL),(99755,904,1246,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99756,904,5282,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99757,904,6096,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99758,904,5272,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99759,904,1146,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99760,904,1154,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99761,904,1192,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99762,904,1155,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99763,904,1164,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99764,904,1156,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99765,904,5092,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99766,904,5086,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99767,904,5087,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99768,904,5085,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99769,904,5088,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99770,904,5089,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99771,904,5356,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99772,904,1248,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99773,904,5096,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99774,904,1088,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99775,904,1088,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99776,904,1088,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99777,904,1112,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99778,904,1109,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99779,904,1110,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99780,904,1111,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99781,904,1255,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99782,904,1277,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99783,904,1261,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99784,904,1265,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99785,904,1268,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99786,904,1272,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL),(99787,6127,1246,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99788,6127,5282,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99789,6127,6096,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99790,6127,1154,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99791,6127,1192,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99792,6127,1155,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99793,6127,1164,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99794,6127,1156,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99795,6127,5092,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99796,6127,5086,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99797,6127,5087,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99798,6127,5085,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99799,6127,5088,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99800,6127,5089,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99801,6127,5356,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99802,6127,1248,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99803,6127,5096,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99804,6127,1088,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99805,6127,1088,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99806,6127,1088,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99807,6127,1112,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99808,6127,1109,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99809,6127,1110,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99810,6127,1111,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99811,6127,1255,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99812,6127,1277,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99813,6127,1261,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99814,6127,1265,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99815,6127,1268,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL),(99816,1089,1246,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99817,1089,5282,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99818,1089,6096,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99819,1089,1154,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99820,1089,1192,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99821,1089,1155,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99822,1089,1164,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99823,1089,1156,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99824,1089,5356,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99825,1089,1248,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99826,1089,5096,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99827,1089,1088,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99828,1089,1088,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99829,1089,1088,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99830,1089,1112,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99831,1089,1109,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99832,1089,1110,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99833,1089,1111,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99834,1089,1255,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99835,1089,1277,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99836,1089,1261,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99837,1089,1265,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99838,1089,1268,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99839,1089,1272,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL),(99840,7241,1246,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99841,7241,5282,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99842,7241,6096,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99843,7241,1154,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99844,7241,1192,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99845,7241,1155,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99846,7241,1164,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99847,7241,1156,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99848,7241,6065,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99849,7241,5092,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99850,7241,5086,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99851,7241,5087,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99852,7241,5085,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99853,7241,5088,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99854,7241,5089,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99855,7241,5356,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99856,7241,1248,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99857,7241,5096,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99858,7241,6042,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99859,7241,1088,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99860,7241,1088,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99861,7241,1088,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99862,7241,1112,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99863,7241,1109,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99864,7241,1110,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99865,7241,1111,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99866,7241,1255,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99867,7241,1277,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99868,7241,1261,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99869,7241,1265,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99870,7241,1268,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL),(99871,4101,1246,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99872,4101,5282,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99873,4101,6096,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99874,4101,5272,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99875,4101,1146,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99876,4101,1154,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99877,4101,1192,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99878,4101,1155,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99879,4101,1164,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99880,4101,1156,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99881,4101,5092,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99882,4101,5086,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99883,4101,5087,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99884,4101,5085,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99885,4101,5088,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99886,4101,5089,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99887,4101,5356,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99888,4101,1248,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99889,4101,1276,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99890,4101,5096,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99891,4101,1088,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99892,4101,1088,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99893,4101,1088,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99894,4101,1112,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99895,4101,1109,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99896,4101,1110,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99897,4101,1111,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99898,4101,1255,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99899,4101,1277,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99900,4101,1261,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99901,4101,1265,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99902,4101,1268,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99903,4101,1272,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL),(99904,5293,1246,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99905,5293,5282,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99906,5293,6096,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99907,5293,5272,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99908,5293,1146,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99909,5293,1154,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99910,5293,1192,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99911,5293,1156,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99912,5293,6065,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99913,5293,5092,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99914,5293,5086,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99915,5293,5087,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99916,5293,5085,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99917,5293,5088,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99918,5293,5089,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99919,5293,5356,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99920,5293,1248,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99921,5293,5096,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99922,5293,1112,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99923,5293,1109,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99924,5293,1110,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99925,5293,1111,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99926,5293,1255,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99927,5293,1250,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99928,5293,1250,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99929,5293,1250,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99930,5293,1277,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99931,5293,1261,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99932,5293,1251,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99933,5293,1265,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99934,5293,1268,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL),(99935,916,1246,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99936,916,5282,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99937,916,6096,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99938,916,5272,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99939,916,1146,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99940,916,1279,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99941,916,1154,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99942,916,1192,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99943,916,1155,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99944,916,1164,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99945,916,1156,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99946,916,1156,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99947,916,5092,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99948,916,5086,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99949,916,5087,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99950,916,5085,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99951,916,5088,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99952,916,5089,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99953,916,5356,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99954,916,1248,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99955,916,5096,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99956,916,1088,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99957,916,1088,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99958,916,1088,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99959,916,1112,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99960,916,1109,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99961,916,1110,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99962,916,1111,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99963,916,1255,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99964,916,1277,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99965,916,1261,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99966,916,1265,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99967,916,1268,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99968,916,1272,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL),(99969,5737,1246,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99970,5737,5282,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99971,5737,6096,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99972,5737,5272,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99973,5737,1146,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99974,5737,1154,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99975,5737,1192,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99976,5737,1155,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99977,5737,1164,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99978,5737,1156,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99979,5737,6065,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99980,5737,5092,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99981,5737,5086,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99982,5737,5087,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99983,5737,5085,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99984,5737,5088,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99985,5737,5089,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99986,5737,5356,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99987,5737,1248,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99988,5737,5096,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99989,5737,6042,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99990,5737,1088,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99991,5737,1088,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99992,5737,1088,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99993,5737,1112,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99994,5737,1109,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99995,5737,1110,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99996,5737,1111,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99997,5737,1255,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99998,5737,1277,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(99999,5737,1261,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(100000,5737,1265,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(100001,5737,1268,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL),(100002,4949,1246,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100003,4949,5282,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100004,4949,6096,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100005,4949,5272,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100006,4949,1146,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100007,4949,1279,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100008,4949,1154,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100009,4949,1192,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100010,4949,1156,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100011,4949,1156,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100012,4949,1165,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100013,4949,5092,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100014,4949,5086,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100015,4949,5087,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100016,4949,5085,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100017,4949,5088,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100018,4949,5089,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100019,4949,5356,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100020,4949,1248,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100021,4949,5096,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100022,4949,1112,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100023,4949,1109,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100024,4949,1110,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100025,4949,1111,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100026,4949,1255,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100027,4949,1277,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100028,4949,1261,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100029,4949,1265,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100030,4949,1268,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100031,4949,1272,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL),(100032,4866,1246,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100033,4866,5282,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100034,4866,6096,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100035,4866,5272,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100036,4866,1146,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100037,4866,1154,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100038,4866,1192,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100039,4866,1155,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100040,4866,1164,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100041,4866,1156,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100042,4866,6065,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100043,4866,5092,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100044,4866,5086,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100045,4866,5087,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100046,4866,5085,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100047,4866,5088,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100048,4866,5089,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100049,4866,5356,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100050,4866,1248,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100051,4866,5096,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100052,4866,6042,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100053,4866,1088,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100054,4866,1088,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100055,4866,1088,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100056,4866,1112,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100057,4866,1109,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100058,4866,1110,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100059,4866,1111,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100060,4866,1255,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100061,4866,1277,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100062,4866,1261,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100063,4866,1265,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100064,4866,1268,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL),(100065,1629,1246,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100066,1629,5282,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100067,1629,6096,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100068,1629,1154,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100069,1629,1192,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100070,1629,1155,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100071,1629,1164,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100072,1629,1156,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100073,1629,6065,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100074,1629,5092,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100075,1629,5086,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100076,1629,5087,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100077,1629,5085,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100078,1629,5088,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100079,1629,5089,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100080,1629,5356,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100081,1629,1248,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100082,1629,5096,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100083,1629,6042,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100084,1629,6042,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100085,1629,1088,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100086,1629,1088,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100087,1629,1112,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100088,1629,1109,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100089,1629,1110,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100090,1629,1111,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100091,1629,1255,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100092,1629,1277,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100093,1629,1261,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100094,1629,1265,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100095,1629,1268,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100096,1629,1272,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL),(100097,9284,1246,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100098,9284,5282,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100099,9284,6096,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100100,9284,1154,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100101,9284,1192,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100102,9284,1155,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100103,9284,1113,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100104,9284,1164,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100105,9284,1156,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100106,9284,6077,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100107,9284,5092,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100108,9284,5086,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100109,9284,5087,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100110,9284,5085,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100111,9284,5088,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100112,9284,5089,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100113,9284,5356,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100114,9284,1248,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100115,9284,654,7834,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100116,9284,1276,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100117,9284,5096,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100118,9284,1088,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100119,9284,1088,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100120,9284,1088,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100121,9284,1112,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100122,9284,1109,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100123,9284,1110,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100124,9284,1111,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100125,9284,1111,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100126,9284,1255,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100127,9284,1277,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100128,9284,1261,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100129,9284,1265,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100130,9284,1268,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100131,9284,1271,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100132,9284,1271,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100133,9284,1271,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100134,9284,1271,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100135,9284,1272,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL),(100136,3105,1246,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100137,3105,5282,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100138,3105,1154,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100139,3105,1192,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100140,3105,1155,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100141,3105,1164,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100142,3105,1156,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100143,3105,5092,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100144,3105,5086,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100145,3105,5087,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100146,3105,5085,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100147,3105,5088,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100148,3105,5089,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100149,3105,5356,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100150,3105,1248,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100151,3105,5096,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100152,3105,1088,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100153,3105,1088,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100154,3105,1088,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100155,3105,1112,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100156,3105,1109,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100157,3105,1110,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100158,3105,1111,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100159,3105,1255,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100160,3105,1277,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100161,3105,1261,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100162,3105,1265,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100163,3105,1268,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100164,3105,1272,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL),(100165,7243,1246,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100166,7243,5282,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100167,7243,6096,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100168,7243,5272,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100169,7243,1146,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100170,7243,1154,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100171,7243,1192,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100172,7243,1156,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100173,7243,1165,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100174,7243,5092,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100175,7243,5086,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100176,7243,5087,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100177,7243,5085,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100178,7243,5088,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100179,7243,5089,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100180,7243,5356,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100181,7243,1248,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100182,7243,5096,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100183,7243,6042,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100184,7243,6042,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100185,7243,1112,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100186,7243,1109,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100187,7243,1110,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100188,7243,1111,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100189,7243,1255,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100190,7243,1277,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100191,7243,1261,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100192,7243,1265,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100193,7243,1268,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100194,7243,1272,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL),(100195,1471,1246,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100196,1471,5282,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100197,1471,6096,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100198,1471,1154,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100199,1471,1192,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100200,1471,1155,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100201,1471,1164,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100202,1471,1156,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100203,1471,5092,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100204,1471,5086,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100205,1471,5087,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100206,1471,5085,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100207,1471,5088,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100208,1471,5089,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100209,1471,5356,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100210,1471,1248,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100211,1471,5497,7837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,636,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100212,1471,730,7837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100213,1471,853,7837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1531,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100214,1471,5096,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100215,1471,1088,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100216,1471,1088,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100217,1471,1112,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100218,1471,1109,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100219,1471,1110,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100220,1471,1111,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100221,1471,1255,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100222,1471,1277,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100223,1471,1261,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100224,1471,1265,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100225,1471,1268,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100226,1471,1272,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL),(100227,1204,1246,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100228,1204,5282,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100229,1204,6096,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100230,1204,1154,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100231,1204,1192,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100232,1204,1155,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100233,1204,1164,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100234,1204,1156,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100235,1204,5092,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100236,1204,5086,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100237,1204,5087,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100238,1204,5085,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100239,1204,5088,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100240,1204,5089,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100241,1204,5356,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100242,1204,1248,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100243,1204,5096,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100244,1204,6042,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100245,1204,1088,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100246,1204,1088,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100247,1204,1088,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100248,1204,1112,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100249,1204,1109,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100250,1204,1110,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100251,1204,1111,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100252,1204,1255,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100253,1204,1277,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100254,1204,1261,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100255,1204,1265,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100256,1204,1268,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100257,1204,1272,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL),(100258,1381,1246,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100259,1381,5282,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100260,1381,6096,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100261,1381,1154,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100262,1381,1192,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100263,1381,1155,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100264,1381,1164,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100265,1381,1156,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100266,1381,5092,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100267,1381,5086,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100268,1381,5087,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100269,1381,5085,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100270,1381,5088,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100271,1381,5089,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100272,1381,5356,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100273,1381,1248,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100274,1381,5096,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100275,1381,1088,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100276,1381,1088,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100277,1381,1088,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100278,1381,1112,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100279,1381,1109,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100280,1381,1110,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100281,1381,1111,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100282,1381,1255,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100283,1381,1277,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100284,1381,1261,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100285,1381,1265,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100286,1381,1268,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100287,1381,1272,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL),(100288,5050,1246,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100289,5050,5282,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100290,5050,6096,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100291,5050,5272,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100292,5050,1146,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100293,5050,1154,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100294,5050,1192,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100295,5050,1164,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100296,5050,1156,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100297,5050,5092,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100298,5050,5086,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100299,5050,5087,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100300,5050,5085,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100301,5050,5088,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100302,5050,5089,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100303,5050,5356,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100304,5050,1248,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100305,5050,5096,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100306,5050,1088,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100307,5050,1088,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100308,5050,1088,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100309,5050,1112,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100310,5050,1109,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100311,5050,1110,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100312,5050,1111,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100313,5050,1255,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100314,5050,1277,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100315,5050,1261,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100316,5050,1265,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100317,5050,1268,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100318,5050,1272,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL),(100319,8043,1246,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100320,8043,5282,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100321,8043,6096,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100322,8043,5272,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100323,8043,1146,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100324,8043,1154,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100325,8043,1192,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100326,8043,1156,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100327,8043,1165,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100328,8043,5092,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100329,8043,5086,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100330,8043,5087,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100331,8043,5085,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100332,8043,5088,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100333,8043,5089,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100334,8043,5356,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100335,8043,1248,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100336,8043,5096,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100337,8043,1112,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100338,8043,1109,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100339,8043,1110,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100340,8043,1111,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100341,8043,1255,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100342,8043,1277,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100343,8043,1261,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100344,8043,1266,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100345,8043,1265,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100346,8043,1268,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100347,8043,1272,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL),(100348,2526,1246,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100349,2526,5282,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100350,2526,6096,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100351,2526,1154,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100352,2526,1192,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100353,2526,1155,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100354,2526,1164,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100355,2526,1156,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100356,2526,5092,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100357,2526,5086,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100358,2526,5087,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100359,2526,5085,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100360,2526,5088,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100361,2526,5089,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100362,2526,5356,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100363,2526,1248,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100364,2526,5096,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100365,2526,6042,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100366,2526,1088,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100367,2526,1088,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100368,2526,1088,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100369,2526,1112,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100370,2526,1109,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100371,2526,1110,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100372,2526,1111,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100373,2526,1255,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100374,2526,1277,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100375,2526,1261,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100376,2526,1265,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100377,2526,1268,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100378,2526,1271,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100379,2526,1272,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL),(100380,4991,1246,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100381,4991,5282,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100382,4991,6096,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100383,4991,5272,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100384,4991,1146,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100385,4991,1154,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100386,4991,1192,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100387,4991,5092,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100388,4991,5086,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100389,4991,5087,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100390,4991,5085,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100391,4991,5088,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100392,4991,5089,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100393,4991,5356,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100394,4991,1248,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100395,4991,952,7846,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100396,4991,5497,7846,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,328,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100397,4991,730,7846,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100398,4991,853,7846,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100399,4991,21,7846,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100400,4991,851,7846,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100401,4991,729,7846,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100402,4991,790,7846,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100403,4991,654,7846,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100404,4991,678,7846,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100405,4991,5096,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100406,4991,1112,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100407,4991,1109,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100408,4991,1110,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100409,4991,1111,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100410,4991,1255,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100411,4991,1277,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100412,4991,1261,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100413,4991,1265,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100414,4991,1268,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100415,4991,1272,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL),(100416,4333,1246,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100417,4333,5282,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100418,4333,6096,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100419,4333,1154,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100420,4333,1192,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100421,4333,5092,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100422,4333,5086,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100423,4333,5087,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100424,4333,5085,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100425,4333,5088,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100426,4333,5089,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100427,4333,5356,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100428,4333,1248,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100429,4333,5096,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100430,4333,1112,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100431,4333,1109,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100432,4333,1110,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100433,4333,1111,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100434,4333,1255,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100435,4333,1277,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100436,4333,1261,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100437,4333,1265,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100438,4333,1268,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100439,4333,1272,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL),(100440,3360,1246,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100441,3360,5282,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100442,3360,6096,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100443,3360,1154,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100444,3360,1192,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100445,3360,1155,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100446,3360,1164,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100447,3360,1156,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100448,3360,6065,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100449,3360,5092,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100450,3360,5086,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100451,3360,5087,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100452,3360,5085,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100453,3360,5088,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100454,3360,5089,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100455,3360,5356,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100456,3360,1248,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100457,3360,5096,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100458,3360,1088,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100459,3360,1088,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100460,3360,1088,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100461,3360,1112,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100462,3360,1109,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100463,3360,1110,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100464,3360,1111,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100465,3360,1255,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100466,3360,1277,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100467,3360,1261,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100468,3360,1265,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100469,3360,1268,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100470,3360,1271,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100471,3360,1271,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100472,3360,1271,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100473,3360,1272,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL),(100474,6182,1246,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100475,6182,5282,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100476,6182,6096,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100477,6182,5272,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100478,6182,1146,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100479,6182,1154,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100480,6182,1192,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100481,6182,1155,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100482,6182,1164,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100483,6182,1156,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100484,6182,6065,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100485,6182,5092,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100486,6182,5086,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100487,6182,5087,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100488,6182,5085,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100489,6182,5088,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100490,6182,5089,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100491,6182,5356,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100492,6182,1248,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100493,6182,5096,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100494,6182,1088,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100495,6182,1088,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100496,6182,1088,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100497,6182,1112,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100498,6182,1109,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100499,6182,1110,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100500,6182,1111,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100501,6182,1255,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100502,6182,1277,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100503,6182,1261,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100504,6182,1265,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100505,6182,1268,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100506,6182,1271,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100507,6182,1271,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100508,6182,1271,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100509,6182,1271,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100510,6182,1272,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL),(100511,8593,1246,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100512,8593,5282,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100513,8593,6096,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100514,8593,5272,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100515,8593,1146,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100516,8593,1154,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100517,8593,1192,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100518,8593,1156,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100519,8593,5092,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100520,8593,5086,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100521,8593,5087,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100522,8593,5085,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100523,8593,5088,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100524,8593,5089,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100525,8593,5356,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100526,8593,1248,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100527,8593,5497,7856,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100528,8593,730,7856,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100529,8593,853,7856,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,488,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100530,8593,1276,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100531,8593,5096,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100532,8593,1112,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100533,8593,1109,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100534,8593,1110,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100535,8593,1111,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100536,8593,1255,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100537,8593,1250,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100538,8593,1250,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100539,8593,1250,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100540,8593,1277,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100541,8593,1261,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100542,8593,1251,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100543,8593,1265,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100544,8593,1268,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100545,8593,1272,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL),(100546,7637,1246,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100547,7637,5282,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100548,7637,6096,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100549,7637,5272,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100550,7637,1146,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100551,7637,1154,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100552,7637,1192,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100553,7637,1155,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100554,7637,1164,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100555,7637,1156,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100556,7637,5092,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100557,7637,5086,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100558,7637,5087,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100559,7637,5085,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100560,7637,5088,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100561,7637,5089,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100562,7637,5356,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100563,7637,1248,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100564,7637,5096,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100565,7637,1088,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100566,7637,1088,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100567,7637,1088,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100568,7637,1112,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100569,7637,1109,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100570,7637,1110,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100571,7637,1111,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100572,7637,1255,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100573,7637,1277,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100574,7637,1261,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100575,7637,1265,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100576,7637,1268,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100577,7637,1272,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL),(100578,6338,1246,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100579,6338,5282,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100580,6338,6096,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100581,6338,5272,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100582,6338,1146,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100583,6338,1154,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100584,6338,1192,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100585,6338,1156,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100586,6338,6065,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100587,6338,5092,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100588,6338,5086,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100589,6338,5087,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100590,6338,5085,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100591,6338,5088,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100592,6338,5089,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100593,6338,5356,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100594,6338,1248,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100595,6338,5096,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100596,6338,1112,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100597,6338,1109,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100598,6338,1110,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100599,6338,1111,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100600,6338,1255,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100601,6338,1277,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100602,6338,1261,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100603,6338,1265,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100604,6338,1268,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100605,6338,1272,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL),(100606,7750,1246,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100607,7750,5282,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100608,7750,6096,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100609,7750,5272,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100610,7750,1146,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100611,7750,1154,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100612,7750,1192,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100613,7750,1155,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100614,7750,1164,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100615,7750,1156,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100616,7750,6077,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100617,7750,5092,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100618,7750,5086,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100619,7750,5087,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100620,7750,5085,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100621,7750,5088,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100622,7750,5089,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100623,7750,5356,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100624,7750,1248,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100625,7750,5096,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100626,7750,1088,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100627,7750,1088,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100628,7750,1088,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100629,7750,1112,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100630,7750,1109,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100631,7750,1110,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100632,7750,1111,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100633,7750,1255,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100634,7750,1277,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100635,7750,1261,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100636,7750,1265,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100637,7750,1268,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100638,7750,1272,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL),(100639,5310,1246,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100640,5310,5282,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100641,5310,6096,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100642,5310,5272,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100643,5310,1146,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100644,5310,1154,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100645,5310,1192,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100646,5310,1155,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100647,5310,1164,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100648,5310,1156,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100649,5310,6065,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100650,5310,1165,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100651,5310,5092,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100652,5310,5086,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100653,5310,5087,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100654,5310,5085,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100655,5310,5088,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100656,5310,5089,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100657,5310,5356,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100658,5310,1248,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100659,5310,952,7871,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1740,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100660,5310,5497,7871,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100661,5310,730,7871,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100662,5310,853,7871,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,877,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100663,5310,21,7871,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100664,5310,851,7871,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100665,5310,729,7871,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100666,5310,790,7871,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100667,5310,654,7871,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100668,5310,678,7871,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100669,5310,5096,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100670,5310,6042,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100671,5310,1088,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100672,5310,1088,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100673,5310,1112,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100674,5310,1109,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100675,5310,1110,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100676,5310,1111,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100677,5310,1255,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100678,5310,1277,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100679,5310,1261,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100680,5310,1262,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100681,5310,1265,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100682,5310,1268,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100683,5310,1271,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL),(100684,5392,1246,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100685,5392,5282,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100686,5392,1154,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100687,5392,1192,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100688,5392,1156,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100689,5392,1165,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100690,5392,5092,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100691,5392,5086,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100692,5392,5087,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100693,5392,5085,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100694,5392,5088,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100695,5392,5089,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100696,5392,5356,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100697,5392,1248,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100698,5392,5096,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100699,5392,6042,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100700,5392,1112,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100701,5392,1109,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100702,5392,1110,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100703,5392,1111,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100704,5392,1255,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100705,5392,1277,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100706,5392,1261,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100707,5392,1265,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100708,5392,1268,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100709,5392,1272,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL),(100710,9100,1246,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100711,9100,5282,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100712,9100,6096,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100713,9100,5272,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100714,9100,1146,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100715,9100,1154,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100716,9100,1192,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100717,9100,1155,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100718,9100,1164,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100719,9100,1156,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100720,9100,5092,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100721,9100,5086,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100722,9100,5087,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100723,9100,5085,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100724,9100,5088,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100725,9100,5089,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100726,9100,5356,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100727,9100,1248,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100728,9100,5096,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100729,9100,1088,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100730,9100,1088,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100731,9100,1088,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100732,9100,1112,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100733,9100,1109,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100734,9100,1110,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100735,9100,1111,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100736,9100,1255,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100737,9100,1277,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100738,9100,1261,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100739,9100,1265,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100740,9100,1268,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100741,9100,1271,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100742,9100,1271,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100743,9100,1271,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100744,9100,1271,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100745,9100,1272,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL),(100746,1826,1246,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100747,1826,5282,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100748,1826,6096,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100749,1826,1154,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100750,1826,1192,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100751,1826,1156,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100752,1826,5092,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100753,1826,5086,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100754,1826,5087,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100755,1826,5085,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100756,1826,5088,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100757,1826,5089,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100758,1826,5356,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100759,1826,1248,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100760,1826,5497,7878,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100761,1826,730,7878,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100762,1826,853,7878,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100763,1826,5096,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100764,1826,1112,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100765,1826,1109,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100766,1826,1110,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100767,1826,1111,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100768,1826,1255,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100769,1826,1277,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100770,1826,1261,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100771,1826,1265,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100772,1826,1268,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100773,1826,1272,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL),(100774,6230,1246,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100775,6230,5282,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100776,6230,6096,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100777,6230,5272,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100778,6230,1146,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100779,6230,1154,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100780,6230,1192,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100781,6230,1155,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100782,6230,1164,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100783,6230,1156,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100784,6230,6065,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100785,6230,5092,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100786,6230,5086,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100787,6230,5087,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100788,6230,5085,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100789,6230,5088,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100790,6230,5089,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100791,6230,5356,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100792,6230,1248,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100793,6230,5096,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100794,6230,1088,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100795,6230,1088,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100796,6230,1088,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100797,6230,1112,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100798,6230,1109,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100799,6230,1110,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100800,6230,1111,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100801,6230,1255,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100802,6230,1277,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100803,6230,1261,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100804,6230,1265,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100805,6230,1268,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100806,6230,1271,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100807,6230,1271,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100808,6230,1271,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100809,6230,1271,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL),(100810,1117,1246,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100811,1117,5282,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100812,1117,6096,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100813,1117,1154,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100814,1117,1192,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100815,1117,1156,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100816,1117,5092,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100817,1117,5086,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100818,1117,5087,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100819,1117,5085,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100820,1117,5088,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100821,1117,5089,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100822,1117,5356,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100823,1117,1248,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100824,1117,5096,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100825,1117,6042,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100826,1117,1112,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100827,1117,1109,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100828,1117,1110,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100829,1117,1111,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100830,1117,1255,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100831,1117,1277,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100832,1117,1261,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100833,1117,1265,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100834,1117,1268,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100835,1117,1272,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL),(100836,3666,1246,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100837,3666,5282,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100838,3666,6096,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100839,3666,1154,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100840,3666,1192,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100841,3666,1155,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100842,3666,1164,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100843,3666,1156,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100844,3666,6065,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100845,3666,5092,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100846,3666,5086,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100847,3666,5087,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100848,3666,5085,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100849,3666,5088,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100850,3666,5089,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100851,3666,5356,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100852,3666,1248,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100853,3666,5096,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100854,3666,1088,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100855,3666,1088,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100856,3666,1088,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100857,3666,1112,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100858,3666,1109,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100859,3666,1110,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100860,3666,1111,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100861,3666,1255,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100862,3666,1277,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100863,3666,1261,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100864,3666,1265,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100865,3666,1268,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100866,3666,1271,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100867,3666,1272,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL),(100868,5754,1246,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100869,5754,5282,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100870,5754,6096,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100871,5754,1154,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100872,5754,1192,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100873,5754,1155,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100874,5754,1164,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100875,5754,1156,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100876,5754,6065,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100877,5754,5092,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100878,5754,5086,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100879,5754,5087,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100880,5754,5085,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100881,5754,5088,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100882,5754,5089,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100883,5754,5356,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100884,5754,1248,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100885,5754,5096,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100886,5754,1088,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100887,5754,1088,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100888,5754,1088,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100889,5754,1112,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100890,5754,1109,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100891,5754,1110,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100892,5754,1111,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100893,5754,1255,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100894,5754,1277,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100895,5754,1261,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100896,5754,1265,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100897,5754,1268,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100898,5754,1271,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100899,5754,1271,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100900,5754,1271,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100901,5754,1271,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL),(100902,2633,1246,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100903,2633,5282,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100904,2633,6096,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100905,2633,1154,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100906,2633,1192,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100907,2633,1155,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100908,2633,1164,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100909,2633,1156,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100910,2633,5092,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100911,2633,5086,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100912,2633,5087,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100913,2633,5085,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100914,2633,5088,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100915,2633,5089,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100916,2633,5356,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100917,2633,1248,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100918,2633,5096,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100919,2633,6042,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100920,2633,1088,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100921,2633,1088,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100922,2633,1088,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100923,2633,1112,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100924,2633,1109,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100925,2633,1110,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100926,2633,1111,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100927,2633,1255,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100928,2633,1277,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100929,2633,1261,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100930,2633,1265,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100931,2633,1268,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100932,2633,1271,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100933,2633,1272,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL),(100934,526,1246,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100935,526,5282,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100936,526,6096,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100937,526,1154,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100938,526,1192,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100939,526,1155,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100940,526,1164,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100941,526,1156,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100942,526,5092,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100943,526,5086,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100944,526,5087,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100945,526,5085,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100946,526,5088,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100947,526,5089,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100948,526,5356,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100949,526,1248,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100950,526,952,7889,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1402,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100951,526,5497,7889,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100952,526,730,7889,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100953,526,853,7889,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,467,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100954,526,21,7889,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100955,526,851,7889,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100956,526,729,7889,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,241000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100957,526,678,7889,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100958,526,5096,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100959,526,1088,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100960,526,1088,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100961,526,1112,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100962,526,1109,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100963,526,1110,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100964,526,1111,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100965,526,1255,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100966,526,1277,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100967,526,1261,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100968,526,1265,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100969,526,1268,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100970,526,1271,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100971,526,1272,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL),(100972,5502,1246,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100973,5502,5282,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100974,5502,6096,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100975,5502,5272,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100976,5502,1146,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100977,5502,1154,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100978,5502,1192,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100979,5502,1156,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100980,5502,6065,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100981,5502,6077,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100982,5502,5092,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100983,5502,5086,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100984,5502,5087,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100985,5502,5085,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100986,5502,5088,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100987,5502,5089,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100988,5502,5356,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100989,5502,1248,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100990,5502,1276,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100991,5502,5096,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100992,5502,1109,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100993,5502,1110,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100994,5502,1111,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100995,5502,1255,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100996,5502,1277,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100997,5502,1261,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100998,5502,1265,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(100999,5502,1268,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL),(101000,1035,1246,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101001,1035,5282,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101002,1035,6096,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101003,1035,1154,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101004,1035,1192,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101005,1035,1155,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101006,1035,1113,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-10-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101007,1035,1164,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101008,1035,1156,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101009,1035,6077,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101010,1035,5092,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101011,1035,5086,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101012,1035,5087,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101013,1035,5085,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101014,1035,5088,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101015,1035,5089,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101016,1035,5356,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101017,1035,1248,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101018,1035,5096,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101019,1035,1088,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101020,1035,1088,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101021,1035,1088,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101022,1035,1112,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101023,1035,1109,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101024,1035,1110,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101025,1035,1111,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101026,1035,1111,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101027,1035,1255,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101028,1035,1277,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101029,1035,1261,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101030,1035,1265,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101031,1035,1268,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101032,1035,1272,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL),(101033,4187,1246,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101034,4187,5282,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101035,4187,6096,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101036,4187,1154,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101037,4187,1192,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101038,4187,1155,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101039,4187,1164,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101040,4187,1156,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101041,4187,6065,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101042,4187,1165,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101043,4187,5092,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101044,4187,5086,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101045,4187,5087,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101046,4187,5085,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101047,4187,5088,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101048,4187,5089,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101049,4187,5356,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101050,4187,1248,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101051,4187,5096,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101052,4187,1088,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101053,4187,1088,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101054,4187,1088,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101055,4187,1112,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101056,4187,1109,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101057,4187,1110,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101058,4187,1111,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101059,4187,1255,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101060,4187,1277,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101061,4187,1261,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101062,4187,1265,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101063,4187,1268,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101064,4187,1272,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL),(101065,2935,1246,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101066,2935,5282,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101067,2935,6096,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101068,2935,1154,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101069,2935,1192,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101070,2935,1155,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101071,2935,1164,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101072,2935,1247,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101073,2935,1156,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101074,2935,6065,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101075,2935,5092,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101076,2935,5086,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101077,2935,5087,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101078,2935,5085,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101079,2935,5088,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101080,2935,5089,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101081,2935,5356,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101082,2935,1248,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101083,2935,5096,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101084,2935,1088,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101085,2935,1088,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101086,2935,1088,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101087,2935,1112,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101088,2935,1109,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101089,2935,1110,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101090,2935,1111,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101091,2935,1255,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101092,2935,1277,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101093,2935,1261,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101094,2935,1265,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101095,2935,1268,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101096,2935,1272,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL),(101097,181,1246,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101098,181,5282,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101099,181,6096,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101100,181,1154,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101101,181,1192,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101102,181,1155,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101103,181,1164,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101104,181,1156,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101105,181,5092,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101106,181,5086,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101107,181,5087,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101108,181,5085,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101109,181,5088,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101110,181,5089,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101111,181,5356,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101112,181,1248,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101113,181,5096,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101114,181,1088,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101115,181,1088,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101116,181,1088,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101117,181,1112,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101118,181,1109,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101119,181,1110,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101120,181,1111,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101121,181,1255,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101122,181,1277,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101123,181,1261,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101124,181,1265,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (101125,181,1268,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101126,181,1272,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL),(101127,5813,1246,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101128,5813,5282,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101129,5813,5272,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101130,5813,1146,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101131,5813,1154,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101132,5813,1192,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101133,5813,1155,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101134,5813,1164,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101135,5813,1156,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101136,5813,6065,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101137,5813,5092,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101138,5813,5086,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101139,5813,5087,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101140,5813,5085,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101141,5813,5088,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101142,5813,5089,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101143,5813,5356,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101144,5813,1248,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101145,5813,5096,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101146,5813,6042,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101147,5813,1088,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101148,5813,1088,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101149,5813,1088,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101150,5813,1112,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101151,5813,1109,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101152,5813,1110,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101153,5813,1111,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101154,5813,1255,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101155,5813,1277,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101156,5813,1261,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101157,5813,1265,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101158,5813,1268,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101159,5813,1272,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL),(101160,4234,1246,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101161,4234,5282,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101162,4234,6096,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101163,4234,5272,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101164,4234,1146,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101165,4234,1192,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101166,4234,5092,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101167,4234,5086,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101168,4234,5087,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101169,4234,5085,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101170,4234,5088,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101171,4234,5089,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101172,4234,5356,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101173,4234,1248,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101174,4234,5096,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101175,4234,1112,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101176,4234,1109,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101177,4234,1110,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101178,4234,1111,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101179,4234,1255,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101180,4234,1277,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101181,4234,1261,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101182,4234,1265,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101183,4234,1268,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101184,4234,1271,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL),(101185,3523,1246,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101186,3523,5282,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101187,3523,6096,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101188,3523,5272,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101189,3523,1146,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101190,3523,1154,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101191,3523,1192,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101192,3523,1155,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101193,3523,1113,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-10-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101194,3523,1164,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101195,3523,1156,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101196,3523,6065,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101197,3523,6077,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101198,3523,5092,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101199,3523,5086,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101200,3523,5087,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101201,3523,5085,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101202,3523,5088,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101203,3523,5089,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101204,3523,5356,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101205,3523,1248,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101206,3523,5096,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101207,3523,6042,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101208,3523,1088,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101209,3523,1088,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101210,3523,1088,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101211,3523,1112,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101212,3523,1110,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101213,3523,1111,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101214,3523,1255,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101215,3523,1277,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101216,3523,1261,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101217,3523,1265,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101218,3523,1268,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101219,3523,1272,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL),(101220,9119,1246,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101221,9119,5282,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101222,9119,6096,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101223,9119,5272,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101224,9119,1146,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101225,9119,1154,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101226,9119,1192,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101227,9119,1155,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101228,9119,1164,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101229,9119,1156,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101230,9119,5092,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101231,9119,5086,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101232,9119,5087,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101233,9119,5085,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101234,9119,5088,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101235,9119,5089,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101236,9119,5356,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101237,9119,1248,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101238,9119,1276,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101239,9119,5096,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101240,9119,6042,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101241,9119,1088,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101242,9119,1088,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101243,9119,1088,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101244,9119,1112,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101245,9119,1109,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101246,9119,1110,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101247,9119,1111,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101248,9119,1255,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101249,9119,1277,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101250,9119,1261,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101251,9119,1265,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101252,9119,1268,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101253,9119,1272,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL),(101254,6801,1246,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101255,6801,5282,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101256,6801,5272,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101257,6801,1146,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101258,6801,1154,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101259,6801,1192,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101260,6801,5092,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101261,6801,5086,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101262,6801,5087,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101263,6801,5085,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101264,6801,5088,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101265,6801,5089,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101266,6801,5356,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101267,6801,1248,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101268,6801,5096,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101269,6801,1112,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101270,6801,1109,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101271,6801,1110,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101272,6801,1111,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101273,6801,1255,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101274,6801,1277,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101275,6801,1261,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101276,6801,1265,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101277,6801,1268,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101278,6801,1272,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL),(101279,839,1246,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101280,839,5282,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101281,839,6096,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101282,839,1154,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101283,839,1192,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101284,839,1155,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101285,839,1164,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101286,839,1247,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101287,839,1156,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101288,839,5092,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101289,839,5086,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101290,839,5087,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101291,839,5085,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101292,839,5088,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101293,839,5089,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101294,839,5356,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101295,839,1248,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101296,839,5096,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101297,839,1088,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101298,839,1088,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101299,839,1088,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101300,839,1112,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101301,839,1109,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101302,839,1110,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101303,839,1111,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101304,839,1255,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101305,839,1277,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101306,839,1261,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101307,839,1265,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101308,839,1268,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101309,839,1272,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL),(101310,8755,1246,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101311,8755,5282,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101312,8755,6096,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101313,8755,5272,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101314,8755,1146,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101315,8755,1154,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101316,8755,1192,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101317,8755,1164,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101318,8755,1156,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101319,8755,5092,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101320,8755,5086,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101321,8755,5087,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101322,8755,5085,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101323,8755,5088,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101324,8755,5089,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101325,8755,5356,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101326,8755,1248,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101327,8755,952,7921,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1660,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101328,8755,5497,7921,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,391,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101329,8755,730,7921,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101330,8755,853,7921,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101331,8755,21,7921,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101332,8755,851,7921,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101333,8755,729,7921,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,318000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101334,8755,654,7921,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101335,8755,678,7921,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101336,8755,1276,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101337,8755,5096,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101338,8755,1088,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101339,8755,1088,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101340,8755,1088,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101341,8755,1112,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101342,8755,1109,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101343,8755,1110,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101344,8755,1111,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101345,8755,1255,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101346,8755,1277,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101347,8755,1261,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101348,8755,1265,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101349,8755,1268,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101350,8755,1272,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL),(101351,1198,1246,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101352,1198,5282,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101353,1198,6096,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101354,1198,1154,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101355,1198,1192,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101356,1198,1156,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101357,1198,1165,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101358,1198,5092,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101359,1198,5086,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101360,1198,5087,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101361,1198,5085,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101362,1198,5088,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101363,1198,5089,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101364,1198,5356,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101365,1198,1248,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101366,1198,5096,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101367,1198,1112,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101368,1198,1109,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101369,1198,1110,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101370,1198,1111,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101371,1198,1255,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101372,1198,1277,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101373,1198,1261,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101374,1198,1266,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101375,1198,1265,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101376,1198,1268,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101377,1198,1272,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101378,7368,1246,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101379,7368,5282,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101380,7368,6096,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101381,7368,5272,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101382,7368,1146,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101383,7368,1154,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101384,7368,1192,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101385,7368,1155,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101386,7368,1156,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101387,7368,6065,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101388,7368,5092,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101389,7368,5086,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101390,7368,5087,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101391,7368,5085,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101392,7368,5088,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101393,7368,5089,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101394,7368,5356,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101395,7368,1248,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101396,7368,5096,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101397,7368,1112,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101398,7368,1109,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101399,7368,1110,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101400,7368,1111,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101401,7368,1255,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101402,7368,1250,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101403,7368,1250,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101404,7368,1277,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101405,7368,1261,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101406,7368,1251,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101407,7368,1265,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101408,7368,1268,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL),(101409,4237,1246,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101410,4237,5282,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101411,4237,5272,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101412,4237,1146,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101413,4237,1154,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101414,4237,1192,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101415,4237,1164,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101416,4237,1156,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101417,4237,6065,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101418,4237,6077,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101419,4237,5092,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101420,4237,5086,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101421,4237,5087,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101422,4237,5085,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101423,4237,5088,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101424,4237,5089,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101425,4237,5356,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101426,4237,1248,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101427,4237,1276,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101428,4237,5096,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101429,4237,1088,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101430,4237,1088,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101431,4237,1088,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101432,4237,1112,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101433,4237,1109,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101434,4237,1110,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101435,4237,1111,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101436,4237,1255,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101437,4237,1277,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101438,4237,1261,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101439,4237,1265,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101440,4237,1268,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101441,4237,1272,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL),(101442,6710,1246,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101443,6710,5282,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101444,6710,6096,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101445,6710,5272,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101446,6710,1146,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101447,6710,1154,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101448,6710,1192,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101449,6710,1156,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101450,6710,5092,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101451,6710,5086,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101452,6710,5087,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101453,6710,5085,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101454,6710,5088,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101455,6710,5089,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101456,6710,5356,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101457,6710,1248,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101458,6710,5096,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101459,6710,1112,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101460,6710,1109,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101461,6710,1110,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101462,6710,1111,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101463,6710,1255,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101464,6710,1277,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101465,6710,1261,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101466,6710,1265,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101467,6710,1268,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL),(101468,3061,1246,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101469,3061,5282,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101470,3061,6096,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101471,3061,1154,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101472,3061,1192,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101473,3061,1155,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101474,3061,1164,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101475,3061,1156,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101476,3061,5092,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101477,3061,5086,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101478,3061,5087,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101479,3061,5085,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101480,3061,5088,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101481,3061,5089,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101482,3061,5356,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101483,3061,1248,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101484,3061,5096,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101485,3061,6042,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101486,3061,1088,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101487,3061,1088,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101488,3061,1088,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101489,3061,1112,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101490,3061,1109,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101491,3061,1110,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101492,3061,1111,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101493,3061,1255,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101494,3061,1277,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101495,3061,1261,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101496,3061,1265,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101497,3061,1268,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101498,3061,1272,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL),(101499,2685,1246,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101500,2685,5282,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101501,2685,6096,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101502,2685,5272,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101503,2685,1146,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101504,2685,1154,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101505,2685,1192,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101506,2685,1155,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101507,2685,1164,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101508,2685,1156,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101509,2685,5092,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101510,2685,5086,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101511,2685,5087,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101512,2685,5085,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101513,2685,5088,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101514,2685,5089,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101515,2685,5356,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101516,2685,1248,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101517,2685,5096,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101518,2685,1088,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101519,2685,1088,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101520,2685,1088,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101521,2685,1112,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101522,2685,1109,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101523,2685,1110,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101524,2685,1111,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101525,2685,1255,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101526,2685,1277,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101527,2685,1261,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101528,2685,1265,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101529,2685,1268,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101530,2685,1272,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL),(101531,1515,1246,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101532,1515,5282,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101533,1515,6096,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101534,1515,1154,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101535,1515,1192,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101536,1515,1155,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101537,1515,1164,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101538,1515,1156,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101539,1515,6065,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101540,1515,5092,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101541,1515,5086,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101542,1515,5087,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101543,1515,5085,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101544,1515,5088,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101545,1515,5089,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101546,1515,5356,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101547,1515,1248,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101548,1515,5096,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101549,1515,1088,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101550,1515,1088,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101551,1515,1088,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101552,1515,1112,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101553,1515,1109,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101554,1515,1110,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101555,1515,1111,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101556,1515,1255,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101557,1515,1277,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101558,1515,1261,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101559,1515,1265,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101560,1515,1268,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101561,1515,1272,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL),(101562,1496,1246,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101563,1496,5282,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101564,1496,6096,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101565,1496,1154,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101566,1496,1192,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101567,1496,1155,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101568,1496,1164,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101569,1496,1156,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101570,1496,5092,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101571,1496,5086,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101572,1496,5087,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101573,1496,5085,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101574,1496,5088,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101575,1496,5089,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101576,1496,5356,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101577,1496,1248,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101578,1496,5096,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101579,1496,1088,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101580,1496,1088,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101581,1496,1088,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101582,1496,1112,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101583,1496,1109,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101584,1496,1110,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101585,1496,1111,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101586,1496,1255,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101587,1496,1277,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101588,1496,1261,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101589,1496,1265,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101590,1496,1268,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101591,1496,1271,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101592,1496,1272,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL),(101593,5868,1246,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101594,5868,5282,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101595,5868,6096,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101596,5868,5272,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101597,5868,1146,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101598,5868,1154,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101599,5868,1192,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101600,5868,1155,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101601,5868,1164,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101602,5868,1156,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101603,5868,6065,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101604,5868,5092,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101605,5868,5086,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101606,5868,5087,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101607,5868,5085,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101608,5868,5088,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101609,5868,5089,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101610,5868,5356,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101611,5868,1248,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101612,5868,952,7947,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1870,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101613,5868,5497,7947,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101614,5868,730,7947,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101615,5868,853,7947,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,545,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101616,5868,21,7947,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101617,5868,851,7947,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101618,5868,729,7947,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101619,5868,790,7947,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101620,5868,654,7947,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101621,5868,678,7947,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101622,5868,5096,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101623,5868,6042,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101624,5868,1088,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101625,5868,1088,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101626,5868,1088,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101627,5868,1112,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101628,5868,1109,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101629,5868,1110,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101630,5868,1111,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101631,5868,1255,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101632,5868,1277,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101633,5868,1261,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101634,5868,1265,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101635,5868,1268,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL),(101636,2176,1246,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101637,2176,5282,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101638,2176,1154,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101639,2176,1192,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101640,2176,1155,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101641,2176,1164,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101642,2176,1156,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101643,2176,5092,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101644,2176,5086,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101645,2176,5087,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101646,2176,5085,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101647,2176,5088,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101648,2176,5089,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101649,2176,5356,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101650,2176,1248,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101651,2176,5096,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101652,2176,1088,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101653,2176,1088,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101654,2176,1088,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101655,2176,1112,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101656,2176,1109,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101657,2176,1110,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101658,2176,1111,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101659,2176,1255,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101660,2176,1277,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101661,2176,1261,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101662,2176,1265,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101663,2176,1268,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101664,2176,1272,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL),(101665,4500,1246,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101666,4500,5282,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101667,4500,6096,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101668,4500,5272,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101669,4500,1146,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101670,4500,1154,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101671,4500,1192,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101672,4500,1155,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101673,4500,1164,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101674,4500,1156,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101675,4500,5092,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101676,4500,5086,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101677,4500,5087,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101678,4500,5085,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101679,4500,5088,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101680,4500,5089,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101681,4500,5356,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101682,4500,1248,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101683,4500,5096,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101684,4500,6042,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101685,4500,1088,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101686,4500,1088,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101687,4500,1088,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101688,4500,1112,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101689,4500,1109,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101690,4500,1110,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101691,4500,1111,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101692,4500,1255,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101693,4500,1277,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101694,4500,1261,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101695,4500,1265,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101696,4500,1268,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101697,4500,1272,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL),(101698,2466,1246,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101699,2466,5282,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101700,2466,6096,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101701,2466,1154,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101702,2466,1192,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101703,2466,1155,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101704,2466,1164,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101705,2466,1156,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101706,2466,5092,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101707,2466,5086,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101708,2466,5087,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101709,2466,5085,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101710,2466,5088,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101711,2466,5089,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101712,2466,5356,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101713,2466,1248,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101714,2466,5096,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101715,2466,6042,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101716,2466,1088,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101717,2466,1088,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101718,2466,1088,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101719,2466,1112,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101720,2466,1109,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101721,2466,1110,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101722,2466,1111,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101723,2466,1255,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101724,2466,1277,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101725,2466,1261,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101726,2466,1265,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101727,2466,1268,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101728,2466,1272,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(101729,7672,5282,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101730,7672,6096,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101731,7672,5272,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101732,7672,1146,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101733,7672,1154,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101734,7672,1192,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101735,7672,1155,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101736,7672,1164,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101737,7672,1156,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101738,7672,6065,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101739,7672,1165,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101740,7672,5092,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101741,7672,5086,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101742,7672,5087,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101743,7672,5085,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101744,7672,5088,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101745,7672,5089,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101746,7672,5356,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101747,7672,1248,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101748,7672,1276,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101749,7672,5096,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101750,7672,1088,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101751,7672,1088,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101752,7672,1088,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101753,7672,1112,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101754,7672,1109,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101755,7672,1110,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101756,7672,1111,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101757,7672,1255,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101758,7672,1277,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101759,7672,1261,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101760,7672,1265,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101761,7672,1268,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101762,7672,1272,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL),(101763,3039,1246,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101764,3039,5282,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101765,3039,6096,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101766,3039,1154,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101767,3039,1192,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101768,3039,1155,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101769,3039,1164,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101770,3039,1156,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101771,3039,5092,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101772,3039,5086,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101773,3039,5087,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101774,3039,5085,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101775,3039,5088,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101776,3039,5089,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101777,3039,5356,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101778,3039,1248,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101779,3039,5096,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101780,3039,6042,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101781,3039,6042,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101782,3039,1088,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101783,3039,1088,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101784,3039,1088,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101785,3039,1112,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101786,3039,1109,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101787,3039,1110,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101788,3039,1111,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101789,3039,1255,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101790,3039,1277,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101791,3039,1261,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101792,3039,1265,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101793,3039,1268,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101794,3039,1272,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL),(101795,8362,1246,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101796,8362,5282,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101797,8362,6096,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101798,8362,5272,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101799,8362,1146,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101800,8362,1154,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101801,8362,1192,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101802,8362,1164,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101803,8362,1156,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101804,8362,6065,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101805,8362,5092,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101806,8362,5086,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101807,8362,5087,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101808,8362,5085,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101809,8362,5088,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101810,8362,5089,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101811,8362,5356,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101812,8362,1248,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101813,8362,5096,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101814,8362,6042,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101815,8362,1088,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101816,8362,1088,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101817,8362,1088,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101818,8362,1112,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101819,8362,1109,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101820,8362,1110,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101821,8362,1111,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101822,8362,1255,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101823,8362,1277,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101824,8362,1261,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101825,8362,1265,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101826,8362,1268,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101827,8362,1272,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL),(101828,7191,1246,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101829,7191,5282,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101830,7191,6096,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101831,7191,5272,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101832,7191,1146,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101833,7191,1154,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101834,7191,1192,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101835,7191,1164,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101836,7191,1156,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101837,7191,5092,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101838,7191,5086,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101839,7191,5087,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101840,7191,5085,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101841,7191,5088,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101842,7191,5089,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101843,7191,1276,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101844,7191,5096,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101845,7191,6042,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101846,7191,1088,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101847,7191,1088,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101848,7191,1088,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101849,7191,1112,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101850,7191,1109,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101851,7191,1110,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101852,7191,1111,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101853,7191,1255,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101854,7191,1277,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101855,7191,1261,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101856,7191,1265,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101857,7191,1268,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101858,7191,1272,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL),(101859,3561,1246,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101860,3561,5282,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101861,3561,6096,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101862,3561,1154,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101863,3561,1192,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101864,3561,1155,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101865,3561,1156,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101866,3561,1156,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101867,3561,6065,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101868,3561,5092,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101869,3561,5086,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101870,3561,5087,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101871,3561,5085,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101872,3561,5088,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101873,3561,5089,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101874,3561,5356,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101875,3561,1248,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101876,3561,5497,7961,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101877,3561,730,7961,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101878,3561,853,7961,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,934,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101879,3561,5096,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101880,3561,6042,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101881,3561,1088,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101882,3561,1088,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101883,3561,1088,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101884,3561,1112,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101885,3561,1109,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101886,3561,1110,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101887,3561,1111,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101888,3561,1255,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101889,3561,1277,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101890,3561,1261,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101891,3561,1262,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101892,3561,1265,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101893,3561,1268,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101894,3561,1272,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(101895,7284,1246,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101896,7284,5282,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101897,7284,6096,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101898,7284,1154,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101899,7284,1192,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101900,7284,1164,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101901,7284,1156,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101902,7284,6065,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101903,7284,1165,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101904,7284,5092,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101905,7284,5086,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101906,7284,5087,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101907,7284,5085,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101908,7284,5088,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101909,7284,5089,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101910,7284,5356,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101911,7284,1248,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101912,7284,1276,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101913,7284,5096,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101914,7284,6042,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101915,7284,1088,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101916,7284,1088,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101917,7284,1088,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101918,7284,1112,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101919,7284,1109,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101920,7284,1110,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101921,7284,1111,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101922,7284,1255,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101923,7284,1277,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101924,7284,1261,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101925,7284,1265,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101926,7284,1268,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101927,7284,1272,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL),(101928,2652,1246,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101929,2652,5282,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101930,2652,6096,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101931,2652,5272,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101932,2652,1154,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101933,2652,1192,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101934,2652,1156,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101935,2652,5092,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101936,2652,5086,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101937,2652,5087,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101938,2652,5085,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101939,2652,5088,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101940,2652,5089,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101941,2652,5356,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101942,2652,1248,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101943,2652,5096,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101944,2652,6042,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101945,2652,1112,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101946,2652,1109,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101947,2652,1110,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101948,2652,1111,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101949,2652,1255,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101950,2652,1277,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101951,2652,1261,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101952,2652,1265,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101953,2652,1268,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101954,2652,1271,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101955,2652,1272,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL),(101956,3195,1246,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101957,3195,5282,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101958,3195,6096,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101959,3195,5272,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101960,3195,1154,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101961,3195,1192,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101962,3195,1155,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101963,3195,1164,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101964,3195,1156,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101965,3195,5092,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101966,3195,5086,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101967,3195,5087,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101968,3195,5085,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101969,3195,5088,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101970,3195,5089,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101971,3195,5356,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101972,3195,1248,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101973,3195,5096,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101974,3195,6042,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101975,3195,1088,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101976,3195,1088,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101977,3195,1088,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101978,3195,1112,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101979,3195,1109,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101980,3195,1110,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101981,3195,1111,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101982,3195,1255,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101983,3195,1277,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101984,3195,1261,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101985,3195,1265,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101986,3195,1268,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101987,3195,1272,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(101988,6181,1246,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(101989,6181,5282,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(101990,6181,6096,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(101991,6181,1154,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(101992,6181,1192,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(101993,6181,1155,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(101994,6181,1164,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(101995,6181,1156,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(101996,6181,6065,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(101997,6181,1165,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(101998,6181,5092,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(101999,6181,5086,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102000,6181,5087,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102001,6181,5085,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102002,6181,5088,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102003,6181,5089,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102004,6181,5356,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102005,6181,1248,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102006,6181,952,7966,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102007,6181,5497,7966,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102008,6181,730,7966,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102009,6181,853,7966,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,586,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102010,6181,21,7966,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102011,6181,851,7966,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102012,6181,729,7966,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102013,6181,654,7966,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102014,6181,678,7966,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102015,6181,1276,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102016,6181,5096,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102017,6181,1088,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102018,6181,1088,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102019,6181,1088,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102020,6181,1112,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102021,6181,1109,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102022,6181,1110,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102023,6181,1111,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102024,6181,1255,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102025,6181,1277,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102026,6181,1261,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102027,6181,1265,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102028,6181,1268,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102029,6181,1272,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL),(102030,5209,5282,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102031,5209,6096,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102032,5209,1154,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102033,5209,1192,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102034,5209,1164,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102035,5209,1156,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102036,5209,6065,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102037,5209,5092,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102038,5209,5086,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102039,5209,5087,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102040,5209,5085,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102041,5209,5088,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102042,5209,5089,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102043,5209,5356,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102044,5209,1248,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102045,5209,5096,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102046,5209,1088,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102047,5209,1088,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102048,5209,1088,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102049,5209,1112,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102050,5209,1109,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102051,5209,1110,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102052,5209,1111,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102053,5209,1255,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102054,5209,1277,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102055,5209,1261,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102056,5209,1265,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102057,5209,1268,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102058,5209,1272,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL),(102059,3594,1246,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102060,3594,5282,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102061,3594,1154,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102062,3594,1192,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102063,3594,5092,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102064,3594,5086,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102065,3594,5087,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102066,3594,5085,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102067,3594,5088,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102068,3594,5089,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102069,3594,5356,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102070,3594,1248,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102071,3594,952,7969,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1550,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102072,3594,5497,7969,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102073,3594,730,7969,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102074,3594,853,7969,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1295,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102075,3594,21,7969,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102076,3594,851,7969,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102077,3594,729,7969,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102078,3594,790,7969,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102079,3594,654,7969,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102080,3594,299,7969,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102081,3594,678,7969,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102082,3594,12,7969,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102083,3594,5096,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102084,3594,1112,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102085,3594,1109,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102086,3594,1110,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102087,3594,1111,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102088,3594,1255,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102089,3594,1277,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102090,3594,1261,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102091,3594,1263,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102092,3594,1265,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102093,3594,1268,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102094,3594,1272,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL),(102095,5689,1246,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102096,5689,5282,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102097,5689,6096,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102098,5689,5272,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102099,5689,1146,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102100,5689,1154,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102101,5689,1192,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102102,5689,1155,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102103,5689,1164,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102104,5689,1156,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102105,5689,1165,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102106,5689,5092,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102107,5689,5086,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102108,5689,5087,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102109,5689,5085,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102110,5689,5088,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102111,5689,5089,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102112,5689,5356,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102113,5689,1248,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102114,5689,1276,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102115,5689,5096,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102116,5689,1088,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102117,5689,1088,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102118,5689,1088,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102119,5689,1112,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102120,5689,1109,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102121,5689,1110,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102122,5689,1111,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102123,5689,1255,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102124,5689,1277,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102125,5689,1261,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102126,5689,1265,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102127,5689,1268,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102128,5689,1272,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL),(102129,2698,1246,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102130,2698,5282,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102131,2698,6096,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102132,2698,5272,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102133,2698,1154,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102134,2698,1192,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102135,2698,1155,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102136,2698,1164,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102137,2698,1156,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102138,2698,5092,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102139,2698,5086,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102140,2698,5087,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102141,2698,5085,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102142,2698,5088,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102143,2698,5089,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102144,2698,5356,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102145,2698,1248,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102146,2698,5096,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102147,2698,1088,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102148,2698,1088,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102149,2698,1088,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102150,2698,1112,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102151,2698,1109,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102152,2698,1110,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102153,2698,1111,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102154,2698,1255,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102155,2698,1277,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102156,2698,1261,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102157,2698,1265,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102158,2698,1268,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102159,2698,1272,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL),(102160,3138,1246,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102161,3138,5282,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102162,3138,6096,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102163,3138,5272,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102164,3138,1154,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102165,3138,1192,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102166,3138,1155,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102167,3138,1164,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102168,3138,1156,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102169,3138,6065,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102170,3138,5092,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102171,3138,5086,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102172,3138,5087,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102173,3138,5085,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102174,3138,5088,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102175,3138,5089,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102176,3138,5356,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102177,3138,1248,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102178,3138,5096,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102179,3138,1088,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102180,3138,1088,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102181,3138,1088,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102182,3138,1112,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102183,3138,1109,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102184,3138,1110,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102185,3138,1111,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102186,3138,1255,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102187,3138,1277,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102188,3138,1261,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102189,3138,1265,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102190,3138,1268,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102191,3138,1272,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL),(102192,733,1246,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102193,733,5282,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102194,733,6096,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102195,733,5272,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102196,733,1154,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102197,733,1192,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102198,733,1155,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102199,733,1164,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102200,733,1156,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102201,733,6065,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102202,733,5092,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102203,733,5086,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102204,733,5087,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102205,733,5085,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102206,733,5088,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102207,733,5089,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102208,733,5356,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102209,733,1248,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102210,733,5096,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102211,733,6042,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102212,733,1088,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102213,733,1088,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102214,733,1088,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102215,733,1112,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102216,733,1109,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102217,733,1110,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102218,733,1111,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102219,733,1255,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102220,733,1277,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102221,733,1261,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102222,733,1265,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102223,733,1268,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102224,733,1272,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL),(102225,6337,1246,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102226,6337,5282,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102227,6337,5272,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102228,6337,1146,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102229,6337,1154,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102230,6337,1192,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102231,6337,1155,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102232,6337,1164,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102233,6337,1156,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102234,6337,6065,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102235,6337,1165,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102236,6337,5092,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102237,6337,5086,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102238,6337,5087,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102239,6337,5085,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102240,6337,5088,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102241,6337,5089,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102242,6337,5356,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102243,6337,1248,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102244,6337,1276,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102245,6337,5096,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102246,6337,1088,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102247,6337,1088,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102248,6337,1088,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102249,6337,1112,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102250,6337,1109,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102251,6337,1110,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102252,6337,1111,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102253,6337,1255,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102254,6337,1277,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102255,6337,1261,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102256,6337,1265,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102257,6337,1268,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102258,6337,1272,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL),(102259,2334,1246,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102260,2334,5282,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102261,2334,5272,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102262,2334,1146,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102263,2334,1154,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102264,2334,1192,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102265,2334,1164,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102266,2334,1156,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102267,2334,5092,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102268,2334,5086,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102269,2334,5087,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102270,2334,5085,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102271,2334,5088,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102272,2334,5089,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102273,2334,5356,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102274,2334,1248,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102275,2334,5096,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102276,2334,1088,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102277,2334,1088,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102278,2334,1088,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102279,2334,1112,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102280,2334,1109,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102281,2334,1110,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102282,2334,1111,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102283,2334,1255,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102284,2334,1277,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102285,2334,1261,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102286,2334,1265,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102287,2334,1268,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102288,2334,1272,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL),(102289,584,1246,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102290,584,5282,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102291,584,6096,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102292,584,5272,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102293,584,1154,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102294,584,1192,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102295,584,1155,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102296,584,1164,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102297,584,1156,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102298,584,5092,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102299,584,5086,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102300,584,5087,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102301,584,5085,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102302,584,5088,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102303,584,5089,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102304,584,5356,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102305,584,1248,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102306,584,5096,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102307,584,6042,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102308,584,6042,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102309,584,1088,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102310,584,1088,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102311,584,1088,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102312,584,1112,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102313,584,1109,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102314,584,1110,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102315,584,1111,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102316,584,1255,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102317,584,1277,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102318,584,1261,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102319,584,1265,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102320,584,1268,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102321,584,1272,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL),(102322,3164,1246,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102323,3164,5282,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102324,3164,6096,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102325,3164,5272,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102326,3164,1154,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102327,3164,1192,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102328,3164,1155,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102329,3164,1164,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102330,3164,1156,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102331,3164,5092,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102332,3164,5086,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102333,3164,5087,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102334,3164,5085,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102335,3164,5088,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102336,3164,5089,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102337,3164,5356,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102338,3164,1248,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102339,3164,5096,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102340,3164,6042,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102341,3164,1088,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102342,3164,1088,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102343,3164,1088,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102344,3164,1112,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102345,3164,1109,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102346,3164,1110,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102347,3164,1111,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102348,3164,1255,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102349,3164,1277,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102350,3164,1261,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102351,3164,1265,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102352,3164,1268,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102353,3164,1272,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(102354,4496,1246,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102355,4496,5282,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102356,4496,5272,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102357,4496,1146,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102358,4496,1154,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102359,4496,1192,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102360,4496,1164,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102361,4496,1156,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102362,4496,5092,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102363,4496,5086,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102364,4496,5087,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102365,4496,5085,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102366,4496,5088,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102367,4496,5089,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102368,4496,5356,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102369,4496,1248,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102370,4496,1276,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102371,4496,5096,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102372,4496,1088,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102373,4496,1088,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102374,4496,1088,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102375,4496,1112,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102376,4496,1109,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102377,4496,1110,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102378,4496,1111,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102379,4496,1255,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102380,4496,1277,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102381,4496,1261,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102382,4496,1265,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102383,4496,1268,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102384,4496,1272,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL),(102385,5765,1246,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102386,5765,5282,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102387,5765,5272,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102388,5765,1146,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102389,5765,1154,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102390,5765,1192,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102391,5765,1155,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102392,5765,1164,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102393,5765,1156,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102394,5765,6065,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102395,5765,5092,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102396,5765,5086,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102397,5765,5087,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102398,5765,5085,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102399,5765,5088,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102400,5765,5089,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102401,5765,5356,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102402,5765,1248,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102403,5765,5096,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102404,5765,1088,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102405,5765,1088,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102406,5765,1088,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102407,5765,1112,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102408,5765,1109,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102409,5765,1110,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102410,5765,1111,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102411,5765,1255,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102412,5765,1250,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102413,5765,1250,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102414,5765,1250,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102415,5765,1277,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102416,5765,1261,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102417,5765,1265,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102418,5765,1268,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102419,5765,1272,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL),(102420,1757,1246,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102421,1757,5282,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102422,1757,6096,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102423,1757,5272,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102424,1757,1146,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102425,1757,1154,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102426,1757,1192,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102427,1757,1155,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102428,1757,1164,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102429,1757,1156,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102430,1757,5092,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102431,1757,5086,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102432,1757,5087,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102433,1757,5085,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102434,1757,5088,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102435,1757,5089,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102436,1757,5356,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102437,1757,1248,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102438,1757,5096,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102439,1757,1088,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102440,1757,1088,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102441,1757,1088,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102442,1757,1112,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102443,1757,1109,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102444,1757,1110,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102445,1757,1111,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102446,1757,1255,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102447,1757,1277,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102448,1757,1261,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102449,1757,1265,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102450,1757,1268,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102451,1757,1272,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL),(102452,2859,1246,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102453,2859,5282,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102454,2859,6096,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102455,2859,1154,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102456,2859,1192,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102457,2859,1155,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102458,2859,1164,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102459,2859,1156,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102460,2859,6065,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102461,2859,5092,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102462,2859,5086,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102463,2859,5087,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102464,2859,5085,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102465,2859,5088,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102466,2859,5089,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102467,2859,5356,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102468,2859,1248,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102469,2859,5096,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102470,2859,6042,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102471,2859,1088,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102472,2859,1088,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102473,2859,1112,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102474,2859,1109,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102475,2859,1110,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102476,2859,1111,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102477,2859,1255,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102478,2859,1277,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102479,2859,1261,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102480,2859,1265,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102481,2859,1268,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102482,2859,1272,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL),(102483,1464,1246,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102484,1464,5282,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102485,1464,6096,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102486,1464,5272,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102487,1464,1154,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102488,1464,1192,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102489,1464,1155,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102490,1464,1164,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102491,1464,1156,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102492,1464,5092,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102493,1464,5086,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102494,1464,5087,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102495,1464,5085,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102496,1464,5088,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102497,1464,5089,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102498,1464,5356,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102499,1464,1248,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102500,1464,5096,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102501,1464,1088,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102502,1464,1088,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102503,1464,1088,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102504,1464,1112,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102505,1464,1109,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102506,1464,1110,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102507,1464,1111,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102508,1464,1255,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102509,1464,1277,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102510,1464,1261,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102511,1464,1265,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102512,1464,1268,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102513,1464,1272,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL),(102514,243,1246,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102515,243,5282,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102516,243,6096,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102517,243,1154,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102518,243,1192,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102519,243,1155,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102520,243,1164,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102521,243,1156,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102522,243,5092,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102523,243,5086,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102524,243,5087,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102525,243,5085,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102526,243,5088,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102527,243,5089,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102528,243,5356,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102529,243,1248,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102530,243,5096,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102531,243,1088,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102532,243,1088,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102533,243,1088,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102534,243,1112,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102535,243,1109,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102536,243,1110,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102537,243,1111,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102538,243,1255,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102539,243,1277,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102540,243,1261,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102541,243,1265,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102542,243,1268,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102543,243,1271,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102544,243,1271,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102545,243,1271,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102546,243,1272,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL),(102547,4271,1246,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102548,4271,5282,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102549,4271,6096,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102550,4271,5272,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102551,4271,1146,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102552,4271,1154,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102553,4271,1192,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102554,4271,5092,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102555,4271,5086,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102556,4271,5087,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102557,4271,5085,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102558,4271,5088,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102559,4271,5089,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102560,4271,5356,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102561,4271,1248,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102562,4271,1276,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102563,4271,5096,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102564,4271,1112,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102565,4271,1109,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102566,4271,1110,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102567,4271,1111,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102568,4271,1255,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102569,4271,1277,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102570,4271,1261,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102571,4271,1265,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102572,4271,1268,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102573,4271,1272,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL),(102574,925,1246,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102575,925,5282,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102576,925,6096,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102577,925,1154,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102578,925,1192,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102579,925,1156,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102580,925,5092,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102581,925,5086,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102582,925,5087,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102583,925,5085,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102584,925,5088,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102585,925,5089,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102586,925,5356,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102587,925,1248,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102588,925,5096,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102589,925,1112,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102590,925,1109,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102591,925,1110,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102592,925,1111,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102593,925,1255,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102594,925,1277,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102595,925,1261,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102596,925,1265,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102597,925,1268,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102598,925,1272,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL),(102599,7513,1246,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102600,7513,5282,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102601,7513,6096,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102602,7513,5272,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102603,7513,1154,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102604,7513,1192,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102605,7513,1155,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102606,7513,1164,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102607,7513,1156,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102608,7513,6065,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102609,7513,1165,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102610,7513,5092,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102611,7513,5086,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102612,7513,5087,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102613,7513,5085,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102614,7513,5088,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102615,7513,5089,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102616,7513,5356,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102617,7513,1248,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102618,7513,5096,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102619,7513,1088,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102620,7513,1088,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102621,7513,1088,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102622,7513,1112,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102623,7513,1109,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102624,7513,1110,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102625,7513,1111,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102626,7513,1255,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102627,7513,1277,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102628,7513,1261,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102629,7513,1265,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102630,7513,1268,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102631,7513,1272,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL),(102632,6246,1246,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102633,6246,5282,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102634,6246,6096,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102635,6246,5272,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102636,6246,1146,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102637,6246,1154,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102638,6246,1192,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102639,6246,1155,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102640,6246,1164,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102641,6246,1156,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102642,6246,6065,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102643,6246,5092,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102644,6246,5086,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102645,6246,5087,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102646,6246,5085,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102647,6246,5088,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102648,6246,5089,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102649,6246,5356,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102650,6246,1248,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102651,6246,5096,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102652,6246,1088,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102653,6246,1088,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102654,6246,1088,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102655,6246,1112,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102656,6246,1109,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102657,6246,1110,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102658,6246,1111,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102659,6246,1255,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102660,6246,1277,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102661,6246,1261,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102662,6246,1265,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102663,6246,1268,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102664,6246,1272,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL),(102665,1251,1246,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102666,1251,5282,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102667,1251,6096,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102668,1251,1154,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102669,1251,1192,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102670,1251,1155,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102671,1251,1164,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102672,1251,1156,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102673,1251,5092,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102674,1251,5086,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102675,1251,5087,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102676,1251,5085,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102677,1251,5088,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102678,1251,5089,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102679,1251,5356,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102680,1251,1248,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102681,1251,952,8006,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3460,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102682,1251,5497,8006,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102683,1251,730,8006,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102684,1251,853,8006,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102685,1251,21,8006,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102686,1251,851,8006,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102687,1251,729,8006,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102688,1251,654,8006,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102689,1251,678,8006,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102690,1251,5096,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102691,1251,1088,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102692,1251,1088,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102693,1251,1088,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102694,1251,1112,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102695,1251,1109,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102696,1251,1110,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102697,1251,1111,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102698,1251,1255,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102699,1251,1277,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102700,1251,1261,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102701,1251,1263,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102702,1251,1265,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102703,1251,1268,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102704,1251,1271,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102705,1251,1272,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL),(102706,2535,1246,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102707,2535,5282,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102708,2535,6096,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102709,2535,1154,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102710,2535,1192,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102711,2535,1155,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102712,2535,1164,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102713,2535,1156,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102714,2535,5092,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102715,2535,5086,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102716,2535,5087,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102717,2535,5085,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102718,2535,5088,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102719,2535,5089,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102720,2535,5356,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102721,2535,1248,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102722,2535,5096,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102723,2535,1088,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102724,2535,1088,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102725,2535,1088,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102726,2535,1112,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102727,2535,1109,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102728,2535,1110,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102729,2535,1111,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102730,2535,1255,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102731,2535,1277,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102732,2535,1261,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102733,2535,1265,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102734,2535,1268,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102735,2535,1271,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102736,2535,1271,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102737,2535,1271,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102738,2535,1272,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL),(102739,6492,1246,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102740,6492,5282,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102741,6492,6096,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102742,6492,5272,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102743,6492,1146,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102744,6492,1192,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102745,6492,1156,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102746,6492,1165,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102747,6492,5092,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102748,6492,5086,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102749,6492,5087,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102750,6492,5085,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102751,6492,5088,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102752,6492,5089,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102753,6492,5356,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102754,6492,1248,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102755,6492,1276,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102756,6492,5096,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102757,6492,1112,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102758,6492,1109,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102759,6492,1110,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102760,6492,1111,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102761,6492,1255,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102762,6492,1277,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102763,6492,1261,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102764,6492,1265,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102765,6492,1268,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102766,6492,1271,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102767,6492,1272,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL),(102768,714,1246,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102769,714,5282,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102770,714,6096,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102771,714,1154,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102772,714,1192,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102773,714,1155,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102774,714,1164,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102775,714,1156,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102776,714,5092,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102777,714,5086,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102778,714,5087,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102779,714,5085,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102780,714,5088,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102781,714,5089,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102782,714,5356,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102783,714,1248,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102784,714,5096,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102785,714,6042,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102786,714,1088,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102787,714,1088,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102788,714,1088,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102789,714,1112,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102790,714,1109,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102791,714,1110,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102792,714,1111,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102793,714,1255,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102794,714,1277,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102795,714,1261,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102796,714,1265,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102797,714,1268,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102798,714,1272,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL),(102799,8635,1246,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102800,8635,5282,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102801,8635,6096,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102802,8635,5272,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102803,8635,1146,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102804,8635,1154,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102805,8635,1192,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102806,8635,5092,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102807,8635,5086,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102808,8635,5087,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102809,8635,5085,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102810,8635,5088,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102811,8635,5089,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102812,8635,5356,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102813,8635,1248,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102814,8635,5096,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102815,8635,1112,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102816,8635,1109,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102817,8635,1110,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102818,8635,1111,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102819,8635,1255,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102820,8635,1277,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102821,8635,1261,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102822,8635,1265,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102823,8635,1268,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102824,8635,1272,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL),(102825,5575,1246,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102826,5575,5282,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102827,5575,6096,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102828,5575,5272,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102829,5575,1146,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102830,5575,1154,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102831,5575,1192,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102832,5575,1155,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102833,5575,1164,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102834,5575,1156,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102835,5575,5092,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102836,5575,5086,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102837,5575,5087,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102838,5575,5085,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102839,5575,5088,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102840,5575,5089,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102841,5575,5356,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102842,5575,1248,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102843,5575,5497,8025,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102844,5575,730,8025,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102845,5575,853,8025,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,764,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102846,5575,5096,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102847,5575,1088,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102848,5575,1088,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102849,5575,1088,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102850,5575,1112,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102851,5575,1109,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102852,5575,1110,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102853,5575,1111,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102854,5575,1255,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102855,5575,1277,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102856,5575,1261,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102857,5575,1265,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102858,5575,1268,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102859,5575,1272,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL),(102860,4273,1246,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102861,4273,5282,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102862,4273,6096,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102863,4273,1154,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102864,4273,1192,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102865,4273,5092,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102866,4273,5086,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102867,4273,5087,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102868,4273,5085,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102869,4273,5088,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102870,4273,5089,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102871,4273,5356,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102872,4273,1248,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102873,4273,5096,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102874,4273,1112,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102875,4273,1109,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102876,4273,1110,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102877,4273,1111,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102878,4273,1255,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102879,4273,1277,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102880,4273,1261,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102881,4273,1265,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102882,4273,1268,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102883,4273,1272,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL),(102884,1401,1246,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102885,1401,5282,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102886,1401,6096,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102887,1401,1154,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102888,1401,1192,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102889,1401,1155,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102890,1401,1164,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102891,1401,1156,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102892,1401,5092,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102893,1401,5086,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102894,1401,5087,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102895,1401,5085,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102896,1401,5088,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102897,1401,5089,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102898,1401,5356,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102899,1401,1248,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102900,1401,5096,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102901,1401,1088,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102902,1401,1088,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102903,1401,1088,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102904,1401,1112,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102905,1401,1109,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102906,1401,1110,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102907,1401,1111,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102908,1401,1255,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102909,1401,1277,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102910,1401,1261,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102911,1401,1265,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102912,1401,1268,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102913,1401,1272,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL),(102914,2696,1246,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102915,2696,5282,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102916,2696,6096,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102917,2696,1154,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102918,2696,1192,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102919,2696,1155,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102920,2696,1164,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102921,2696,1156,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102922,2696,6065,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102923,2696,5092,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102924,2696,5086,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102925,2696,5087,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102926,2696,5085,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102927,2696,5088,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102928,2696,5089,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102929,2696,5356,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102930,2696,1248,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102931,2696,5096,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102932,2696,6042,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,582,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102933,2696,1088,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102934,2696,1088,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102935,2696,1088,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102936,2696,1112,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102937,2696,1109,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102938,2696,1110,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102939,2696,1111,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102940,2696,1255,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102941,2696,1277,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102942,2696,1261,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102943,2696,1265,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102944,2696,1268,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102945,2696,1271,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102946,2696,1272,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL),(102947,9114,1246,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102948,9114,6096,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102949,9114,5272,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102950,9114,1146,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102951,9114,1154,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102952,9114,1192,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102953,9114,1155,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102954,9114,1164,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102955,9114,1156,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102956,9114,1165,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102957,9114,5092,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102958,9114,5086,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102959,9114,5087,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102960,9114,5085,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102961,9114,5088,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102962,9114,5089,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102963,9114,5356,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102964,9114,1248,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102965,9114,5497,8041,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102966,9114,730,8041,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102967,9114,853,8041,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,495,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102968,9114,5096,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102969,9114,1088,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102970,9114,1088,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102971,9114,1088,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102972,9114,1112,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102973,9114,1109,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102974,9114,1110,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102975,9114,1111,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102976,9114,1255,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102977,9114,1277,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102978,9114,1261,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102979,9114,1266,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102980,9114,1265,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102981,9114,1268,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102982,9114,1272,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL),(102983,3010,1246,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(102984,3010,5282,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(102985,3010,6096,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(102986,3010,1154,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(102987,3010,1192,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(102988,3010,1155,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(102989,3010,1164,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(102990,3010,1156,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(102991,3010,6065,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(102992,3010,6077,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(102993,3010,5092,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(102994,3010,5086,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(102995,3010,5087,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(102996,3010,5085,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(102997,3010,5088,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(102998,3010,5089,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(102999,3010,5356,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(103000,3010,1248,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(103001,3010,1088,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(103002,3010,1088,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(103003,3010,1088,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(103004,3010,1112,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(103005,3010,1109,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(103006,3010,1110,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(103007,3010,1111,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(103008,3010,1255,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(103009,3010,1250,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(103010,3010,1250,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(103011,3010,1250,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(103012,3010,1277,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(103013,3010,1261,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(103014,3010,1252,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(103015,3010,1265,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(103016,3010,1268,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(103017,3010,1272,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL),(103018,5535,1246,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103019,5535,5282,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103020,5535,6096,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103021,5535,1154,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103022,5535,1192,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103023,5535,1164,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103024,5535,1156,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103025,5535,6065,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103026,5535,5092,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103027,5535,5086,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103028,5535,5087,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103029,5535,5085,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103030,5535,5088,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103031,5535,5089,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103032,5535,5356,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103033,5535,1248,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103034,5535,1276,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103035,5535,5096,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103036,5535,1088,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103037,5535,1088,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103038,5535,1088,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103039,5535,1112,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103040,5535,1109,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103041,5535,1110,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103042,5535,1111,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103043,5535,1255,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103044,5535,1277,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103045,5535,1261,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103046,5535,1265,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103047,5535,1268,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103048,5535,1272,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL),(103049,1613,1246,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103050,1613,5282,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103051,1613,6096,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103052,1613,5272,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103053,1613,1146,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103054,1613,1154,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103055,1613,1192,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103056,1613,1155,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103057,1613,1164,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103058,1613,1247,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103059,1613,1156,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103060,1613,5092,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103061,1613,5086,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103062,1613,5087,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103063,1613,5085,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103064,1613,5088,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103065,1613,5089,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103066,1613,5356,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103067,1613,1248,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103068,1613,952,8051,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1550,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103069,1613,5497,8051,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,361,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103070,1613,730,8051,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103071,1613,853,8051,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,614,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103072,1613,21,8051,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103073,1613,851,8051,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103074,1613,729,8051,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103075,1613,790,8051,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103076,1613,654,8051,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103077,1613,678,8051,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103078,1613,5096,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103079,1613,1088,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103080,1613,1088,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103081,1613,1112,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103082,1613,1109,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103083,1613,1110,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103084,1613,1111,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103085,1613,1255,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103086,1613,1277,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103087,1613,1261,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103088,1613,1265,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103089,1613,1268,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103090,1613,1272,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL),(103091,6649,1246,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103092,6649,5282,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103093,6649,6096,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103094,6649,5272,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103095,6649,1146,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103096,6649,1154,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103097,6649,1192,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103098,6649,1155,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103099,6649,1164,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103100,6649,1156,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103101,6649,5092,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103102,6649,5086,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103103,6649,5087,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103104,6649,5085,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103105,6649,5088,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103106,6649,5089,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103107,6649,5356,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103108,6649,1248,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103109,6649,5096,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103110,6649,1088,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103111,6649,1088,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103112,6649,1088,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103113,6649,1112,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103114,6649,1109,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103115,6649,1110,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103116,6649,1111,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103117,6649,1255,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103118,6649,1277,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103119,6649,1261,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103120,6649,1265,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103121,6649,1268,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL),(103122,7496,1246,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103123,7496,5282,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103124,7496,6096,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103125,7496,5272,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103126,7496,1146,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103127,7496,1154,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103128,7496,1192,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103129,7496,1156,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103130,7496,5092,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103131,7496,5086,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103132,7496,5087,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103133,7496,5085,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103134,7496,5088,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103135,7496,5089,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103136,7496,5356,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103137,7496,1248,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103138,7496,5497,8062,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103139,7496,730,8062,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103140,7496,853,8062,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1043,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103141,7496,5096,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103142,7496,6042,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103143,7496,1112,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103144,7496,1109,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103145,7496,1110,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103146,7496,1111,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103147,7496,1255,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103148,7496,1277,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103149,7496,1261,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103150,7496,1265,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103151,7496,1268,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103152,7496,1272,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL),(103153,9115,5282,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103154,9115,6096,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103155,9115,1154,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103156,9115,1192,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103157,9115,1155,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103158,9115,1164,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103159,9115,1156,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103160,9115,6065,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103161,9115,5092,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103162,9115,5086,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103163,9115,5087,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103164,9115,5085,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103165,9115,5088,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103166,9115,5089,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103167,9115,5356,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103168,9115,1248,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103169,9115,5096,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103170,9115,1088,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103171,9115,1088,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103172,9115,1088,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103173,9115,1112,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103174,9115,1109,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103175,9115,1110,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103176,9115,1111,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103177,9115,1255,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103178,9115,1277,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103179,9115,1261,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103180,9115,1265,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103181,9115,1268,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103182,9115,1271,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103183,9115,1271,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103184,9115,1271,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103185,9115,1271,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103186,9115,1271,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL),(103187,1969,1246,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103188,1969,5282,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103189,1969,6096,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103190,1969,1154,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103191,1969,1192,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103192,1969,1155,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103193,1969,1164,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103194,1969,1156,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103195,1969,5092,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103196,1969,5086,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103197,1969,5087,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103198,1969,5085,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103199,1969,5088,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103200,1969,5089,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103201,1969,5356,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103202,1969,1248,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103203,1969,5096,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103204,1969,6042,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103205,1969,1088,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103206,1969,1088,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103207,1969,1088,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103208,1969,1112,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103209,1969,1109,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103210,1969,1110,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103211,1969,1111,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103212,1969,1255,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103213,1969,1277,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103214,1969,1261,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103215,1969,1265,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103216,1969,1268,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103217,1969,1272,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL),(103218,1107,1246,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103219,1107,5282,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103220,1107,6096,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103221,1107,5272,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103222,1107,1146,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103223,1107,1154,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103224,1107,1192,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103225,1107,1156,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103226,1107,5092,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103227,1107,5086,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103228,1107,5087,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103229,1107,5085,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103230,1107,5088,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103231,1107,5089,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103232,1107,5356,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103233,1107,1248,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103234,1107,5497,8066,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,524,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103235,1107,730,8066,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103236,1107,853,8066,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1948,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103237,1107,5096,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103238,1107,6042,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103239,1107,1112,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103240,1107,1109,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103241,1107,1110,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103242,1107,1111,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103243,1107,1255,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103244,1107,1277,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103245,1107,1261,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103246,1107,1265,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103247,1107,1268,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103248,1107,1272,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(103249,7467,1246,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103250,7467,5282,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103251,7467,6096,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103252,7467,5272,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103253,7467,1146,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103254,7467,1154,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103255,7467,1192,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103256,7467,1156,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103257,7467,5092,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103258,7467,5086,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103259,7467,5087,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103260,7467,5085,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103261,7467,5088,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103262,7467,5089,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103263,7467,5356,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103264,7467,1248,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103265,7467,5096,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103266,7467,1112,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103267,7467,1109,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103268,7467,1110,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103269,7467,1111,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103270,7467,1255,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103271,7467,1277,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103272,7467,1261,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103273,7467,1265,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103274,7467,1268,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103275,7467,1272,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL),(103276,7975,1246,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103277,7975,5282,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103278,7975,6096,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103279,7975,1154,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103280,7975,1192,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103281,7975,1155,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103282,7975,1164,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103283,7975,1156,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103284,7975,5092,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103285,7975,5086,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103286,7975,5087,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103287,7975,5085,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103288,7975,5088,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103289,7975,5089,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103290,7975,5356,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103291,7975,1248,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103292,7975,5497,8070,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,458,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103293,7975,730,8070,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103294,7975,853,8070,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1896,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103295,7975,5096,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103296,7975,1088,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103297,7975,1088,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103298,7975,1088,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103299,7975,1112,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103300,7975,1109,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103301,7975,1110,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103302,7975,1111,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103303,7975,1255,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103304,7975,1277,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103305,7975,1261,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103306,7975,1265,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103307,7975,1268,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103308,7975,1272,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL),(103309,4712,1246,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103310,4712,5282,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103311,4712,6096,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103312,4712,1154,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103313,4712,1192,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103314,4712,1155,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103315,4712,1164,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103316,4712,1156,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103317,4712,6065,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103318,4712,5092,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103319,4712,5086,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103320,4712,5087,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103321,4712,5085,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103322,4712,5088,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103323,4712,5089,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103324,4712,5356,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103325,4712,1248,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103326,4712,5096,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103327,4712,1088,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103328,4712,1088,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103329,4712,1088,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103330,4712,1112,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103331,4712,1109,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103332,4712,1110,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103333,4712,1111,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103334,4712,1255,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103335,4712,1277,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103336,4712,1261,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103337,4712,1265,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103338,4712,1268,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103339,4712,1271,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103340,4712,1271,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103341,4712,1271,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103342,4712,1271,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103343,4712,1271,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL),(103344,2778,1246,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103345,2778,5282,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103346,2778,6096,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103347,2778,5272,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103348,2778,1146,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103349,2778,1154,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103350,2778,1192,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103351,2778,1156,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103352,2778,5092,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103353,2778,5086,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103354,2778,5087,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103355,2778,5085,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103356,2778,5088,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103357,2778,5089,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103358,2778,5356,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103359,2778,1248,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103360,2778,5096,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103361,2778,6042,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103362,2778,6042,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103363,2778,1112,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103364,2778,1109,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103365,2778,1110,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103366,2778,1111,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103367,2778,1255,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103368,2778,1277,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103369,2778,1261,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103370,2778,1265,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103371,2778,1268,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103372,2778,1272,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL),(103373,2055,1246,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103374,2055,5282,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103375,2055,6096,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103376,2055,1154,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103377,2055,1192,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103378,2055,1155,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103379,2055,1164,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103380,2055,1156,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103381,2055,5092,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103382,2055,5086,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103383,2055,5087,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103384,2055,5085,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103385,2055,5088,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103386,2055,5089,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103387,2055,5356,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103388,2055,1248,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103389,2055,5096,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103390,2055,1088,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103391,2055,1088,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103392,2055,1088,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103393,2055,1112,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103394,2055,1109,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103395,2055,1110,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103396,2055,1111,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103397,2055,1255,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103398,2055,1277,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103399,2055,1261,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103400,2055,1265,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103401,2055,1268,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103402,2055,1272,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL),(103403,872,1246,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103404,872,5282,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103405,872,6096,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103406,872,5272,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103407,872,1146,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103408,872,1154,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103409,872,1192,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103410,872,1155,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103411,872,1164,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103412,872,1156,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103413,872,5092,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103414,872,5086,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103415,872,5087,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103416,872,5085,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103417,872,5088,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103418,872,5089,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103419,872,5356,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103420,872,1248,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103421,872,5096,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103422,872,1088,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103423,872,1088,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103424,872,1088,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103425,872,1112,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103426,872,1109,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103427,872,1110,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103428,872,1111,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103429,872,1255,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103430,872,1277,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103431,872,1261,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103432,872,1265,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103433,872,1268,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103434,872,1272,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL),(103435,2074,1246,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103436,2074,5282,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103437,2074,6096,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103438,2074,5272,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103439,2074,1146,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103440,2074,1154,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103441,2074,1192,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103442,2074,1155,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103443,2074,1164,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103444,2074,1156,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103445,2074,6065,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103446,2074,5092,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103447,2074,5086,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103448,2074,5087,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103449,2074,5085,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103450,2074,5088,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103451,2074,5089,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103452,2074,5356,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103453,2074,1248,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103454,2074,5096,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103455,2074,1088,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103456,2074,1088,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103457,2074,1088,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103458,2074,1112,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103459,2074,1109,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103460,2074,1110,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103461,2074,1111,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103462,2074,1255,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103463,2074,1277,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103464,2074,1261,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103465,2074,1265,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103466,2074,1268,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103467,2074,1272,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL),(103468,6886,1246,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103469,6886,5282,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103470,6886,6096,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103471,6886,5272,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103472,6886,1146,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103473,6886,1154,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103474,6886,1192,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103475,6886,1155,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103476,6886,1164,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103477,6886,1156,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103478,6886,5092,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103479,6886,5086,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103480,6886,5087,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103481,6886,5085,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103482,6886,5088,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103483,6886,5089,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103484,6886,5356,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103485,6886,1248,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103486,6886,1088,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103487,6886,1088,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103488,6886,1088,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103489,6886,1112,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103490,6886,1109,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103491,6886,1110,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103492,6886,1111,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103493,6886,1255,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103494,6886,1277,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103495,6886,1261,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103496,6886,1265,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103497,6886,1268,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103498,6886,1271,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL),(103499,6628,1246,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103500,6628,5282,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103501,6628,6096,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103502,6628,5272,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103503,6628,1146,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103504,6628,1154,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103505,6628,1192,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103506,6628,5092,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103507,6628,5086,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103508,6628,5087,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103509,6628,5085,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103510,6628,5088,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103511,6628,5089,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103512,6628,5356,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103513,6628,1248,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103514,6628,5096,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103515,6628,6042,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103516,6628,1112,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103517,6628,1109,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103518,6628,1110,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103519,6628,1111,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103520,6628,1255,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103521,6628,1277,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103522,6628,1261,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103523,6628,1265,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103524,6628,1268,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103525,6628,1272,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL),(103526,6900,1246,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103527,6900,5282,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103528,6900,6096,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103529,6900,5272,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103530,6900,1146,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103531,6900,1154,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103532,6900,1192,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103533,6900,1155,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103534,6900,1164,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103535,6900,1156,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103536,6900,5092,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103537,6900,5086,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103538,6900,5087,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103539,6900,5085,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103540,6900,5088,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103541,6900,5089,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103542,6900,5356,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103543,6900,1248,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103544,6900,5096,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103545,6900,1088,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103546,6900,1088,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103547,6900,1088,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103548,6900,1112,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103549,6900,1109,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103550,6900,1110,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103551,6900,1111,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103552,6900,1255,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103553,6900,1277,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103554,6900,1261,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103555,6900,1265,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103556,6900,1268,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103557,6900,1271,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103558,6900,1271,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL),(103559,7478,1246,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103560,7478,5282,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103561,7478,6096,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103562,7478,5272,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103563,7478,1146,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103564,7478,1154,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103565,7478,1192,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103566,7478,1155,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103567,7478,1164,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103568,7478,1156,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103569,7478,5092,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103570,7478,5086,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103571,7478,5087,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103572,7478,5085,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103573,7478,5088,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103574,7478,5089,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103575,7478,5356,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103576,7478,1248,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103577,7478,5096,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103578,7478,1088,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103579,7478,1088,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103580,7478,1088,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103581,7478,1112,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103582,7478,1109,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103583,7478,1110,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103584,7478,1111,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103585,7478,1255,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103586,7478,1277,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103587,7478,1261,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103588,7478,1265,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103589,7478,1268,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103590,7478,1272,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL),(103591,3425,1246,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103592,3425,5282,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103593,3425,6096,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103594,3425,1154,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103595,3425,1192,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103596,3425,1155,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103597,3425,1164,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103598,3425,1156,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103599,3425,5092,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103600,3425,5086,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103601,3425,5087,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103602,3425,5085,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103603,3425,5088,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103604,3425,5089,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103605,3425,5356,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103606,3425,1248,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103607,3425,5096,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103608,3425,1088,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103609,3425,1088,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103610,3425,1088,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103611,3425,1112,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103612,3425,1109,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103613,3425,1110,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103614,3425,1111,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103615,3425,1255,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103616,3425,1277,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103617,3425,1261,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103618,3425,1265,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103619,3425,1268,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103620,3425,1272,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL),(103621,5073,1246,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103622,5073,5282,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103623,5073,6096,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103624,5073,5272,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103625,5073,1146,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103626,5073,1154,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103627,5073,1192,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103628,5073,1155,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103629,5073,1164,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103630,5073,1156,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103631,5073,5092,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103632,5073,5086,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103633,5073,5087,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103634,5073,5085,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103635,5073,5088,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103636,5073,5089,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103637,5073,5356,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103638,5073,1248,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103639,5073,1276,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103640,5073,5096,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103641,5073,1088,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103642,5073,1088,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103643,5073,1088,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103644,5073,1112,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103645,5073,1109,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103646,5073,1110,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103647,5073,1111,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103648,5073,1255,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103649,5073,1277,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103650,5073,1261,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103651,5073,1265,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103652,5073,1268,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL),(103653,3454,1246,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103654,3454,5282,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103655,3454,6096,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103656,3454,5272,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103657,3454,1146,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103658,3454,1154,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103659,3454,1192,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103660,3454,1155,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103661,3454,1164,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103662,3454,1156,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103663,3454,5092,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103664,3454,5086,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103665,3454,5087,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103666,3454,5085,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103667,3454,5088,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103668,3454,5089,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103669,3454,5356,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103670,3454,1248,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103671,3454,5096,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103672,3454,1088,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103673,3454,1088,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103674,3454,1088,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103675,3454,1112,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103676,3454,1109,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103677,3454,1110,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103678,3454,1111,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103679,3454,1255,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103680,3454,1277,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103681,3454,1261,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103682,3454,1265,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103683,3454,1268,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103684,3454,1272,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL),(103685,7876,1246,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103686,7876,5282,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103687,7876,6096,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103688,7876,5272,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103689,7876,1146,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103690,7876,1154,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103691,7876,1192,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103692,7876,1155,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103693,7876,1164,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103694,7876,1156,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103695,7876,5092,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103696,7876,5086,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103697,7876,5087,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103698,7876,5085,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103699,7876,5088,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103700,7876,5089,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103701,7876,5356,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103702,7876,1248,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103703,7876,5096,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103704,7876,1088,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103705,7876,1088,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103706,7876,1088,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103707,7876,1112,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103708,7876,1109,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103709,7876,1110,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103710,7876,1111,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103711,7876,1255,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103712,7876,1277,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103713,7876,1261,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103714,7876,1265,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103715,7876,1268,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103716,7876,1272,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL),(103717,6086,1246,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103718,6086,5282,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103719,6086,6096,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103720,6086,5272,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103721,6086,1146,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103722,6086,1192,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103723,6086,1155,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103724,6086,1164,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103725,6086,1156,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103726,6086,1165,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103727,6086,5092,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103728,6086,5086,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103729,6086,5087,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103730,6086,5085,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103731,6086,5088,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103732,6086,5089,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103733,6086,5356,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103734,6086,1248,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103735,6086,5096,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103736,6086,1088,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103737,6086,1088,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103738,6086,1088,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103739,6086,1112,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103740,6086,1109,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103741,6086,1110,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103742,6086,1111,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103743,6086,1255,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103744,6086,1277,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103745,6086,1261,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103746,6086,1266,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103747,6086,1265,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103748,6086,1268,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103749,6086,1272,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL),(103750,5900,1246,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103751,5900,5282,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103752,5900,6096,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103753,5900,5272,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103754,5900,1146,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103755,5900,1154,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103756,5900,1192,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103757,5900,1155,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103758,5900,1164,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103759,5900,1156,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103760,5900,5092,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103761,5900,5086,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103762,5900,5087,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103763,5900,5085,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103764,5900,5088,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103765,5900,5089,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103766,5900,5356,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103767,5900,1248,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103768,5900,5096,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103769,5900,6042,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103770,5900,1088,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103771,5900,1088,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103772,5900,1088,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103773,5900,1112,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103774,5900,1109,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103775,5900,1110,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103776,5900,1111,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103777,5900,1255,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103778,5900,1277,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103779,5900,1261,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103780,5900,1265,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103781,5900,1268,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103782,5900,1272,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL),(103783,4004,1246,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103784,4004,5282,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103785,4004,6096,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103786,4004,1084,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103787,4004,5272,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103788,4004,1146,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103789,4004,1279,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103790,4004,1154,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103791,4004,1192,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103792,4004,1155,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103793,4004,1164,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103794,4004,1156,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103795,4004,1165,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103796,4004,5092,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103797,4004,5086,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103798,4004,5087,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103799,4004,5085,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103800,4004,5088,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103801,4004,5089,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103802,4004,5356,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103803,4004,1248,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103804,4004,5096,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103805,4004,1088,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103806,4004,1088,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103807,4004,1088,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103808,4004,1112,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103809,4004,1109,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103810,4004,1110,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103811,4004,1111,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103812,4004,1255,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103813,4004,1277,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103814,4004,1261,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103815,4004,1265,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103816,4004,1268,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL),(103817,2392,1246,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103818,2392,5282,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103819,2392,6096,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103820,2392,5272,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103821,2392,1146,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103822,2392,1154,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103823,2392,1192,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103824,2392,1155,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103825,2392,1164,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103826,2392,1156,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103827,2392,5092,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103828,2392,5086,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103829,2392,5087,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103830,2392,5085,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103831,2392,5088,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103832,2392,5089,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103833,2392,5356,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103834,2392,1248,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103835,2392,5096,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103836,2392,1088,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103837,2392,1088,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103838,2392,1088,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103839,2392,1112,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103840,2392,1109,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103841,2392,1110,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103842,2392,1111,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103843,2392,1255,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103844,2392,1277,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103845,2392,1261,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103846,2392,1265,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103847,2392,1264,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103848,2392,1268,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103849,2392,1272,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL),(103850,8764,1246,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103851,8764,5282,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103852,8764,6096,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103853,8764,5272,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103854,8764,1146,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103855,8764,1154,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103856,8764,1192,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103857,8764,1155,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103858,8764,1164,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103859,8764,1156,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103860,8764,6065,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103861,8764,1165,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103862,8764,5092,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103863,8764,5086,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103864,8764,5087,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103865,8764,5085,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103866,8764,5088,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103867,8764,5089,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103868,8764,5356,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103869,8764,1248,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103870,8764,5096,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103871,8764,1088,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103872,8764,1088,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103873,8764,1088,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103874,8764,1112,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103875,8764,1109,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103876,8764,1110,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103877,8764,1111,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103878,8764,1255,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103879,8764,1277,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103880,8764,1261,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103881,8764,1265,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103882,8764,1268,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL),(103883,6924,1246,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103884,6924,5282,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103885,6924,6096,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103886,6924,5272,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103887,6924,1146,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103888,6924,1154,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103889,6924,1192,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103890,6924,1156,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103891,6924,5092,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103892,6924,5086,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103893,6924,5087,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103894,6924,5085,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103895,6924,5088,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103896,6924,5089,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103897,6924,5356,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103898,6924,1248,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103899,6924,5096,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103900,6924,1112,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103901,6924,1109,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103902,6924,1110,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103903,6924,1111,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103904,6924,1255,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103905,6924,1277,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103906,6924,1261,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103907,6924,1265,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103908,6924,1268,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL),(103909,4668,1246,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103910,4668,5282,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103911,4668,5272,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103912,4668,1146,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103913,4668,1154,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103914,4668,1192,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103915,4668,1156,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103916,4668,1165,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103917,4668,5092,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103918,4668,5086,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103919,4668,5087,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103920,4668,5085,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103921,4668,5088,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103922,4668,5089,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103923,4668,5356,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103924,4668,1248,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103925,4668,5096,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103926,4668,6042,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103927,4668,1112,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103928,4668,1109,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103929,4668,1110,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103930,4668,1111,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103931,4668,1255,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103932,4668,1277,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103933,4668,1261,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103934,4668,1266,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103935,4668,1265,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103936,4668,1268,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103937,4668,1271,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103938,4668,1272,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL),(103939,7749,1246,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103940,7749,5282,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103941,7749,6096,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103942,7749,5272,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103943,7749,1146,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103944,7749,1154,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103945,7749,1192,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103946,7749,1156,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103947,7749,1165,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103948,7749,5092,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103949,7749,5086,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103950,7749,5087,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103951,7749,5085,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103952,7749,5088,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103953,7749,5089,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103954,7749,5356,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103955,7749,1248,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103956,7749,5096,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103957,7749,1112,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103958,7749,1109,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103959,7749,1110,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103960,7749,1111,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103961,7749,1255,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103962,7749,1277,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103963,7749,1261,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103964,7749,1266,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103965,7749,1265,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103966,7749,1268,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL),(103967,2174,1246,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103968,2174,5282,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103969,2174,6096,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103970,2174,5272,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103971,2174,1146,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103972,2174,1154,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103973,2174,1192,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103974,2174,1155,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103975,2174,1164,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103976,2174,1156,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103977,2174,6065,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103978,2174,5092,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103979,2174,5086,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103980,2174,5087,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103981,2174,5085,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103982,2174,5088,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103983,2174,5089,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103984,2174,5356,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103985,2174,1248,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103986,2174,5096,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103987,2174,1088,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103988,2174,1088,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103989,2174,1088,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103990,2174,1112,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103991,2174,1109,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103992,2174,1110,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103993,2174,1111,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103994,2174,1255,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103995,2174,1277,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103996,2174,1261,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103997,2174,1265,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103998,2174,1268,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(103999,2174,1272,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL),(104000,4091,1246,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104001,4091,5282,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104002,4091,6096,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104003,4091,5272,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104004,4091,1146,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104005,4091,1192,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104006,4091,1156,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104007,4091,5092,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104008,4091,5086,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104009,4091,5087,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104010,4091,5085,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104011,4091,5088,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104012,4091,5089,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104013,4091,5356,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104014,4091,1248,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104015,4091,5096,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104016,4091,1112,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104017,4091,1109,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104018,4091,1110,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104019,4091,1111,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104020,4091,1255,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104021,4091,1277,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104022,4091,1261,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104023,4091,1265,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104024,4091,1268,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104025,4091,1271,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104026,4091,1271,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104027,4091,1271,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104028,4091,1271,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104029,4091,1271,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL),(104030,8156,1246,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104031,8156,5282,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104032,8156,6096,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104033,8156,5272,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104034,8156,1146,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104035,8156,1154,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104036,8156,5086,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104037,8156,5085,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104038,8156,5088,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104039,8156,5089,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104040,8156,5356,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104041,8156,1248,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104042,8156,5096,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104043,8156,1088,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104044,8156,1088,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104045,8156,1088,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104046,8156,1112,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104047,8156,1109,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104048,8156,1110,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104049,8156,1111,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104050,8156,1255,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104051,8156,1277,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104052,8156,1261,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104053,8156,1265,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104054,8156,1268,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104055,8156,1272,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL),(104056,1228,1246,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104057,1228,5282,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104058,1228,6096,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104059,1228,1154,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104060,1228,1192,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104061,1228,1155,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104062,1228,1164,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104063,1228,1156,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104064,1228,6065,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104065,1228,5092,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104066,1228,5086,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104067,1228,5087,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104068,1228,5085,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104069,1228,5088,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104070,1228,5089,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104071,1228,5356,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104072,1228,1248,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104073,1228,5497,8164,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,389,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104074,1228,730,8164,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104075,1228,853,8164,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1863,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104076,1228,5096,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104077,1228,1088,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104078,1228,1088,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104079,1228,1088,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104080,1228,1112,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104081,1228,1109,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104082,1228,1110,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104083,1228,1111,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104084,1228,1255,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104085,1228,1277,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104086,1228,1261,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104087,1228,1265,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104088,1228,1268,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104089,1228,1271,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104090,1228,1272,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL),(104091,2228,1246,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104092,2228,5282,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104093,2228,6096,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104094,2228,5272,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104095,2228,1146,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104096,2228,1154,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104097,2228,1192,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104098,2228,1155,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104099,2228,1164,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104100,2228,1156,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104101,2228,5092,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104102,2228,5086,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104103,2228,5087,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104104,2228,5085,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104105,2228,5088,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104106,2228,5089,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104107,2228,5356,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104108,2228,1248,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104109,2228,5096,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104110,2228,1088,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104111,2228,1088,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104112,2228,1088,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104113,2228,1112,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104114,2228,1109,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104115,2228,1110,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104116,2228,1111,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104117,2228,1255,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104118,2228,1277,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104119,2228,1261,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104120,2228,1265,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104121,2228,1268,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104122,2228,1271,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104123,2228,1272,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL),(104124,8177,1246,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104125,8177,5282,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104126,8177,6096,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104127,8177,1154,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104128,8177,1192,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104129,8177,1164,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104130,8177,1156,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104131,8177,5092,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104132,8177,5086,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104133,8177,5087,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104134,8177,5085,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104135,8177,5088,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104136,8177,5089,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104137,8177,5356,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104138,8177,1248,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104139,8177,5096,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104140,8177,1088,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104141,8177,1088,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104142,8177,1088,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104143,8177,1112,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104144,8177,1109,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104145,8177,1110,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104146,8177,1111,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104147,8177,1255,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104148,8177,1277,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104149,8177,1261,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104150,8177,1265,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104151,8177,1268,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104152,8177,1272,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL),(104153,1159,1246,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104154,1159,5282,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104155,1159,6096,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104156,1159,5272,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104157,1159,1146,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104158,1159,1154,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104159,1159,1192,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104160,1159,1155,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104161,1159,1164,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104162,1159,1156,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104163,1159,6065,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104164,1159,5092,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104165,1159,5086,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104166,1159,5087,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104167,1159,5085,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104168,1159,5088,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104169,1159,5089,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104170,1159,5356,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104171,1159,1248,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104172,1159,5096,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104173,1159,1088,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104174,1159,1088,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104175,1159,1088,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104176,1159,1112,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104177,1159,1109,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104178,1159,1110,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104179,1159,1111,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104180,1159,1255,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104181,1159,1277,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104182,1159,1261,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104183,1159,1265,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104184,1159,1268,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104185,1159,1272,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL),(104186,8711,1246,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104187,8711,5282,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104188,8711,6096,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104189,8711,1154,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104190,8711,1192,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104191,8711,1155,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104192,8711,1164,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104193,8711,1156,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104194,8711,6065,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104195,8711,6077,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104196,8711,5092,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104197,8711,5086,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104198,8711,5087,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104199,8711,5085,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104200,8711,5088,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104201,8711,5089,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104202,8711,5356,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104203,8711,1248,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104204,8711,5096,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104205,8711,1088,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104206,8711,1088,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104207,8711,1088,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104208,8711,1112,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104209,8711,1109,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104210,8711,1110,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104211,8711,1111,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104212,8711,1255,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104213,8711,1277,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104214,8711,1261,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104215,8711,1265,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104216,8711,1268,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL),(104217,3598,1246,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104218,3598,5282,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104219,3598,6096,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104220,3598,1154,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104221,3598,1192,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104222,3598,1155,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104223,3598,1164,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104224,3598,1156,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104225,3598,5092,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104226,3598,5086,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104227,3598,5087,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104228,3598,5085,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104229,3598,5088,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104230,3598,5089,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104231,3598,5356,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104232,3598,1248,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104233,3598,952,8170,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3640,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104234,3598,5497,8170,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,439,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104235,3598,730,8170,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104236,3598,853,8170,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1675,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104237,3598,21,8170,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104238,3598,851,8170,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104239,3598,729,8170,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104240,3598,654,8170,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104241,3598,678,8170,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104242,3598,5096,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104243,3598,1088,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104244,3598,1088,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104245,3598,1088,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104246,3598,1112,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104247,3598,1109,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104248,3598,1110,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104249,3598,1111,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104250,3598,1255,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104251,3598,1277,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104252,3598,1261,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104253,3598,1265,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104254,3598,1268,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104255,3598,1272,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL),(104256,1437,1246,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104257,1437,5282,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104258,1437,6096,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104259,1437,5272,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104260,1437,1146,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104261,1437,1154,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104262,1437,1192,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104263,1437,1155,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104264,1437,1164,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104265,1437,1156,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104266,1437,5086,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104267,1437,5085,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104268,1437,5088,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104269,1437,5089,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104270,1437,5356,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104271,1437,1248,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104272,1437,5096,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104273,1437,1088,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104274,1437,1088,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104275,1437,1088,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104276,1437,1112,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104277,1437,1109,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104278,1437,1110,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104279,1437,1111,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104280,1437,1255,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104281,1437,1277,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104282,1437,1261,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104283,1437,1265,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104284,1437,1268,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104285,1437,1272,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL),(104286,9225,1246,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104287,9225,5282,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104288,9225,6096,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104289,9225,5272,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104290,9225,1146,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104291,9225,1154,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104292,9225,1192,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104293,9225,1156,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104294,9225,1165,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104295,9225,5092,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104296,9225,5086,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104297,9225,5087,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104298,9225,5085,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104299,9225,5088,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104300,9225,5089,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104301,9225,5356,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104302,9225,1248,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104303,9225,952,8174,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2810,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104304,9225,5497,8174,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,779,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104305,9225,730,8174,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104306,9225,853,8174,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,876,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104307,9225,21,8174,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104308,9225,851,8174,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104309,9225,729,8174,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,305000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104310,9225,790,8174,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104311,9225,654,8174,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104312,9225,678,8174,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104313,9225,5096,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104314,9225,1112,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104315,9225,1109,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104316,9225,1110,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104317,9225,1111,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104318,9225,1255,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104319,9225,1277,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104320,9225,1261,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104321,9225,1265,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104322,9225,1268,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104323,9225,1246,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104324,9225,5282,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104325,9225,6096,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104326,9225,5272,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104327,9225,1146,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104328,9225,1154,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104329,9225,1192,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104330,9225,1156,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104331,9225,1165,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104332,9225,5092,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104333,9225,5086,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104334,9225,5087,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104335,9225,5085,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104336,9225,5088,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104337,9225,5089,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104338,9225,5356,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104339,9225,1248,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104340,9225,952,8176,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2810,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104341,9225,5497,8176,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,779,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104342,9225,730,8176,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104343,9225,853,8176,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,876,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104344,9225,21,8176,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104345,9225,851,8176,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104346,9225,729,8176,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,305000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104347,9225,790,8176,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104348,9225,654,8176,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104349,9225,678,8176,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104350,9225,5096,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104351,9225,1112,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104352,9225,1109,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104353,9225,1110,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104354,9225,1111,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104355,9225,1255,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104356,9225,1277,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104357,9225,1261,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104358,9225,1265,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104359,9225,1268,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL),(104360,9273,1246,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104361,9273,5282,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104362,9273,6096,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104363,9273,1154,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104364,9273,1192,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104365,9273,1155,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104366,9273,1164,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104367,9273,1156,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104368,9273,5086,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104369,9273,5085,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104370,9273,5088,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104371,9273,5089,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104372,9273,5356,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104373,9273,1248,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104374,9273,5096,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104375,9273,1088,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104376,9273,1088,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104377,9273,1088,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104378,9273,1112,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104379,9273,1109,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104380,9273,1110,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104381,9273,1111,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104382,9273,1255,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104383,9273,1277,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104384,9273,1261,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104385,9273,1265,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104386,9273,1268,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104387,9273,1272,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL),(104388,4038,1246,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104389,4038,5282,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104390,4038,6096,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104391,4038,5272,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104392,4038,1146,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104393,4038,1154,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104394,4038,1192,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104395,4038,1155,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104396,4038,1164,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104397,4038,1156,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104398,4038,5092,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104399,4038,5086,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104400,4038,5087,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104401,4038,5085,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104402,4038,5088,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104403,4038,5089,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104404,4038,5356,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104405,4038,1248,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104406,4038,5096,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104407,4038,1088,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104408,4038,1088,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104409,4038,1088,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104410,4038,1112,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104411,4038,1109,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104412,4038,1110,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104413,4038,1111,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104414,4038,1255,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104415,4038,1277,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104416,4038,1261,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104417,4038,1265,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104418,4038,1268,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL),(104419,2645,1246,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104420,2645,5282,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104421,2645,6096,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104422,2645,1154,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104423,2645,1192,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104424,2645,1155,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104425,2645,1164,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104426,2645,1156,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104427,2645,6065,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104428,2645,5092,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104429,2645,5086,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104430,2645,5087,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104431,2645,5085,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104432,2645,5088,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104433,2645,5089,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104434,2645,5356,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104435,2645,1248,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104436,2645,5096,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104437,2645,6042,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104438,2645,1088,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104439,2645,1088,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104440,2645,1088,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104441,2645,1112,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104442,2645,1109,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104443,2645,1110,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104444,2645,1111,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104445,2645,1255,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104446,2645,1277,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104447,2645,1261,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104448,2645,1265,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104449,2645,1268,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104450,2645,1272,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL),(104451,2949,1246,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104452,2949,5282,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104453,2949,6096,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104454,2949,1154,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104455,2949,1192,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104456,2949,1155,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104457,2949,1164,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104458,2949,1156,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104459,2949,5092,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104460,2949,5086,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104461,2949,5087,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104462,2949,5085,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104463,2949,5088,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104464,2949,5089,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104465,2949,5356,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104466,2949,1248,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104467,2949,5096,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104468,2949,1088,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104469,2949,1088,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104470,2949,1088,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104471,2949,1112,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104472,2949,1109,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104473,2949,1110,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104474,2949,1111,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104475,2949,1255,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104476,2949,1277,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104477,2949,1261,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104478,2949,1265,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104479,2949,1268,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104480,2949,1272,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL),(104481,9027,1246,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104482,9027,5282,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104483,9027,6096,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104484,9027,1154,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104485,9027,1192,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104486,9027,1156,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104487,9027,1165,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104488,9027,5092,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104489,9027,5086,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104490,9027,5087,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104491,9027,5085,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104492,9027,5088,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104493,9027,5089,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104494,9027,5356,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104495,9027,1248,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104496,9027,5497,8185,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104497,9027,730,8185,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104498,9027,853,8185,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2086,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104499,9027,5096,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104500,9027,1112,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104501,9027,1109,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104502,9027,1110,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104503,9027,1111,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104504,9027,1255,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104505,9027,1250,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104506,9027,1250,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104507,9027,1250,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104508,9027,1277,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104509,9027,1261,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104510,9027,1251,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104511,9027,1265,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104512,9027,1268,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104513,9027,1272,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL),(104514,9253,1246,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104515,9253,5282,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104516,9253,6096,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104517,9253,1154,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104518,9253,1192,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104519,9253,1155,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104520,9253,1164,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104521,9253,1156,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104522,9253,6065,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104523,9253,5086,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104524,9253,5085,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104525,9253,5088,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104526,9253,5089,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104527,9253,5356,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104528,9253,1248,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104529,9253,5096,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104530,9253,1088,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104531,9253,1088,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104532,9253,1112,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104533,9253,1109,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104534,9253,1110,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104535,9253,1111,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104536,9253,1255,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104537,9253,1277,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104538,9253,1261,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104539,9253,1265,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104540,9253,1268,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104541,9253,1271,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104542,9253,1271,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104543,9253,1271,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104544,9253,1271,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104545,9253,1272,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL),(104546,6839,1246,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104547,6839,5282,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104548,6839,6096,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104549,6839,5272,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104550,6839,1146,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104551,6839,1154,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104552,6839,1192,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104553,6839,1164,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104554,6839,1156,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104555,6839,5092,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104556,6839,5086,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104557,6839,5087,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104558,6839,5085,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104559,6839,5088,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104560,6839,5089,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104561,6839,5356,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104562,6839,1248,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104563,6839,5096,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104564,6839,1088,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104565,6839,1088,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104566,6839,1088,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104567,6839,1112,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104568,6839,1109,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104569,6839,1110,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104570,6839,1111,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104571,6839,1255,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104572,6839,1277,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104573,6839,1261,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104574,6839,1265,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104575,6839,1268,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104576,6839,1272,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104577,1208,1246,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104578,1208,5282,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104579,1208,6096,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104580,1208,5272,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104581,1208,1146,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104582,1208,1154,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104583,1208,1192,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104584,1208,1155,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104585,1208,1164,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104586,1208,1156,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104587,1208,5092,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104588,1208,5086,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104589,1208,5087,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104590,1208,5085,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104591,1208,5088,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104592,1208,5089,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104593,1208,5356,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104594,1208,1248,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104595,1208,5096,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104596,1208,1088,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104597,1208,1088,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104598,1208,1088,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104599,1208,1112,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104600,1208,1109,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104601,1208,1110,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104602,1208,1111,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104603,1208,1255,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104604,1208,1277,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104605,1208,1261,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104606,1208,1265,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104607,1208,1268,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104608,1208,1272,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL),(104609,869,1246,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104610,869,5282,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104611,869,6096,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104612,869,5272,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104613,869,1146,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104614,869,1154,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104615,869,1192,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104616,869,1155,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104617,869,1164,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104618,869,1156,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104619,869,5092,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104620,869,5086,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104621,869,5087,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104622,869,5085,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104623,869,5088,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104624,869,5089,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104625,869,5356,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104626,869,1248,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104627,869,5096,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104628,869,1088,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104629,869,1088,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104630,869,1088,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104631,869,1112,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104632,869,1109,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104633,869,1110,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104634,869,1111,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104635,869,1255,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104636,869,1277,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104637,869,1261,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104638,869,1265,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104639,869,1268,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104640,869,1272,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL),(104641,8650,1246,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104642,8650,5282,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104643,8650,6096,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104644,8650,1154,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104645,8650,1192,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104646,8650,1155,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104647,8650,1164,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104648,8650,1156,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104649,8650,6065,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104650,8650,5092,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104651,8650,5086,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104652,8650,5087,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104653,8650,5085,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104654,8650,5088,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104655,8650,5089,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104656,8650,5356,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104657,8650,1248,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104658,8650,952,8196,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1090,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104659,8650,5497,8196,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104660,8650,730,8196,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104661,8650,853,8196,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,787,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104662,8650,21,8196,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104663,8650,851,8196,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104664,8650,729,8196,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,780000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104665,8650,654,8196,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104666,8650,678,8196,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104667,8650,5096,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104668,8650,1088,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104669,8650,1088,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104670,8650,1088,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104671,8650,1112,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104672,8650,1109,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104673,8650,1110,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104674,8650,1111,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104675,8650,1255,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104676,8650,1277,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104677,8650,1261,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104678,8650,1262,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104679,8650,1265,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104680,8650,1268,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL),(104681,8452,1246,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104682,8452,5282,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104683,8452,6096,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104684,8452,5272,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104685,8452,1146,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104686,8452,1154,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104687,8452,1192,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104688,8452,1155,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104689,8452,1164,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104690,8452,1156,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104691,8452,5086,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104692,8452,5085,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104693,8452,5088,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104694,8452,5089,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104695,8452,5356,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104696,8452,1248,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104697,8452,5096,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104698,8452,6042,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,218,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104699,8452,1088,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104700,8452,1088,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104701,8452,1088,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104702,8452,1112,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104703,8452,1109,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104704,8452,1110,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104705,8452,1111,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104706,8452,1255,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104707,8452,1277,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104708,8452,1261,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104709,8452,1265,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104710,8452,1268,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104711,8452,1272,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL),(104712,7937,1246,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104713,7937,5282,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104714,7937,6096,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104715,7937,1154,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104716,7937,1192,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104717,7937,1156,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104718,7937,1165,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104719,7937,5092,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104720,7937,5086,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104721,7937,5087,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104722,7937,5085,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104723,7937,5088,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104724,7937,5089,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104725,7937,5356,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104726,7937,1248,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104727,7937,5096,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104728,7937,6042,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104729,7937,1112,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104730,7937,1109,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104731,7937,1110,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104732,7937,1111,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104733,7937,1255,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104734,7937,1277,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104735,7937,1261,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104736,7937,1265,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104737,7937,1268,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104738,7937,1272,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL),(104739,7934,1246,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104740,7934,5282,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104741,7934,6096,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104742,7934,5272,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104743,7934,1146,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104744,7934,1154,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104745,7934,1192,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104746,7934,1155,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104747,7934,1164,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104748,7934,1156,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104749,7934,6065,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104750,7934,5092,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104751,7934,5086,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104752,7934,5087,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104753,7934,5085,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104754,7934,5088,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104755,7934,5089,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104756,7934,5356,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104757,7934,1248,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104758,7934,5096,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104759,7934,1088,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104760,7934,1088,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104761,7934,1088,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104762,7934,1112,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104763,7934,1109,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104764,7934,1110,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104765,7934,1111,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104766,7934,1255,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104767,7934,1277,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104768,7934,1261,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104769,7934,1265,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104770,7934,1264,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104771,7934,1268,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104772,7934,1272,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL),(104773,7867,1246,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104774,7867,5282,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104775,7867,6096,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104776,7867,5272,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104777,7867,1146,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104778,7867,1154,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104779,7867,1192,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104780,7867,1164,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104781,7867,1156,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104782,7867,6065,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104783,7867,1165,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104784,7867,5092,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104785,7867,5086,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104786,7867,5087,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104787,7867,5085,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104788,7867,5088,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104789,7867,5089,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104790,7867,5356,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104791,7867,1248,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104792,7867,5096,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104793,7867,1088,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104794,7867,1088,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104795,7867,1088,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104796,7867,1112,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104797,7867,1109,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104798,7867,1110,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104799,7867,1111,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104800,7867,1255,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104801,7867,1277,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104802,7867,1261,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104803,7867,1265,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104804,7867,1268,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104805,7867,1272,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL),(104806,1307,1246,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104807,1307,5282,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104808,1307,6096,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104809,1307,1154,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104810,1307,1192,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104811,1307,1155,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104812,1307,1164,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104813,1307,1156,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104814,1307,5092,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104815,1307,5086,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104816,1307,5087,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104817,1307,5085,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104818,1307,5088,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104819,1307,5089,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104820,1307,5356,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104821,1307,1248,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104822,1307,5096,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104823,1307,6042,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104824,1307,1088,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104825,1307,1112,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104826,1307,1109,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104827,1307,1110,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104828,1307,1111,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104829,1307,1255,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104830,1307,1277,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104831,1307,1261,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104832,1307,1265,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104833,1307,1268,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104834,1307,1272,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL),(104835,7561,1246,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104836,7561,5282,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104837,7561,6096,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104838,7561,5272,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104839,7561,1146,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104840,7561,1154,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104841,7561,1192,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104842,7561,1164,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104843,7561,1156,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104844,7561,1165,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104845,7561,5092,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104846,7561,5086,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104847,7561,5087,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104848,7561,5085,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104849,7561,5088,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104850,7561,5089,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104851,7561,5356,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104852,7561,1248,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104853,7561,5096,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104854,7561,1088,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104855,7561,1088,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104856,7561,1088,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104857,7561,1112,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104858,7561,1109,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104859,7561,1110,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104860,7561,1111,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104861,7561,1255,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104862,7561,1277,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104863,7561,1261,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104864,7561,1266,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104865,7561,1265,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104866,7561,1268,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104867,7561,1272,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL),(104868,1069,1246,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104869,1069,5282,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104870,1069,6096,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104871,1069,5272,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104872,1069,1146,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104873,1069,1154,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104874,1069,1192,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104875,1069,1155,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104876,1069,1164,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104877,1069,1156,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104878,1069,5092,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104879,1069,5086,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104880,1069,5087,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104881,1069,5085,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104882,1069,5088,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104883,1069,5089,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104884,1069,5356,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104885,1069,1248,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104886,1069,5096,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104887,1069,1088,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104888,1069,1112,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104889,1069,1109,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104890,1069,1110,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104891,1069,1111,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104892,1069,1255,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104893,1069,1277,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104894,1069,1261,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104895,1069,1265,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104896,1069,1268,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104897,1069,1271,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104898,1069,1271,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104899,1069,1271,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104900,1069,1272,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL),(104901,5982,1246,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104902,5982,5282,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104903,5982,6096,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104904,5982,5272,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104905,5982,1146,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104906,5982,1154,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104907,5982,1192,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104908,5982,1164,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104909,5982,1156,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104910,5982,6065,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104911,5982,5092,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104912,5982,5086,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104913,5982,5087,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104914,5982,5085,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104915,5982,5088,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104916,5982,5089,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104917,5982,5356,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104918,5982,1248,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104919,5982,5096,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104920,5982,1088,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104921,5982,1088,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104922,5982,1088,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104923,5982,1112,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104924,5982,1109,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104925,5982,1110,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104926,5982,1111,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104927,5982,1255,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104928,5982,1277,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104929,5982,1261,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104930,5982,1265,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104931,5982,1268,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104932,5982,1271,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104933,5982,1271,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104934,5982,1271,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104935,5982,1271,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104936,5982,1271,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL),(104937,1217,1246,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104938,1217,5282,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104939,1217,6096,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104940,1217,5272,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104941,1217,1146,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104942,1217,1279,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104943,1217,1154,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104944,1217,1192,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104945,1217,1155,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104946,1217,1164,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104947,1217,1156,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104948,1217,5092,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104949,1217,5086,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104950,1217,5087,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104951,1217,5085,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104952,1217,5088,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104953,1217,5089,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104954,1217,5356,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104955,1217,1248,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104956,1217,5096,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104957,1217,6042,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104958,1217,1088,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104959,1217,1088,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104960,1217,1088,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104961,1217,1112,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104962,1217,1109,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104963,1217,1110,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104964,1217,1111,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104965,1217,1255,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104966,1217,1277,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104967,1217,1261,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104968,1217,1265,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104969,1217,1268,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104970,1217,1272,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL),(104971,2353,1246,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104972,2353,5282,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104973,2353,5272,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104974,2353,1146,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104975,2353,1154,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104976,2353,1192,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104977,2353,1155,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104978,2353,1164,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104979,2353,1156,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104980,2353,6065,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104981,2353,5092,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104982,2353,5086,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104983,2353,5087,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104984,2353,5085,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104985,2353,5088,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104986,2353,5089,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104987,2353,5356,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104988,2353,1248,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104989,2353,5096,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104990,2353,1088,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104991,2353,1088,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104992,2353,1088,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104993,2353,1112,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104994,2353,1109,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104995,2353,1110,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104996,2353,1111,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104997,2353,1255,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104998,2353,1277,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(104999,2353,1261,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(105000,2353,1265,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(105001,2353,1268,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(105002,2353,1272,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL),(105003,8473,1246,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105004,8473,5282,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105005,8473,6096,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105006,8473,1154,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105007,8473,1192,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105008,8473,1155,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105009,8473,1164,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105010,8473,1156,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105011,8473,6065,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105012,8473,5092,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105013,8473,5086,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105014,8473,5087,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105015,8473,5085,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105016,8473,5088,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105017,8473,5089,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105018,8473,5356,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105019,8473,1248,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105020,8473,5096,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105021,8473,1088,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105022,8473,1088,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105023,8473,1088,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105024,8473,1112,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105025,8473,1109,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105026,8473,1110,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105027,8473,1111,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105028,8473,1255,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105029,8473,1277,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105030,8473,1261,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105031,8473,1265,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105032,8473,1268,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105033,8473,1271,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105034,8473,1271,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105035,8473,1271,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL),(105036,1128,1246,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105037,1128,5282,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105038,1128,6096,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105039,1128,5272,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105040,1128,1146,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105041,1128,1154,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105042,1128,1192,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105043,1128,1155,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105044,1128,1164,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105045,1128,1156,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105046,1128,5092,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105047,1128,5086,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105048,1128,5087,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105049,1128,5085,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105050,1128,5088,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105051,1128,5089,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105052,1128,5356,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105053,1128,1248,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105054,1128,5096,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105055,1128,1088,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105056,1128,1088,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105057,1128,1088,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105058,1128,1112,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105059,1128,1109,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105060,1128,1110,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105061,1128,1111,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105062,1128,1255,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105063,1128,1277,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105064,1128,1261,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105065,1128,1265,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105066,1128,1268,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105067,1128,1272,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL),(105068,2253,1246,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105069,2253,5282,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105070,2253,6096,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105071,2253,5272,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105072,2253,1146,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105073,2253,1154,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105074,2253,1192,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105075,2253,1155,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105076,2253,1156,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105077,2253,5092,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105078,2253,5086,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105079,2253,5087,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105080,2253,5085,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105081,2253,5088,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105082,2253,5089,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105083,2253,5356,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105084,2253,1248,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105085,2253,5096,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105086,2253,1088,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105087,2253,1088,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105088,2253,1088,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105089,2253,1112,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105090,2253,1109,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105091,2253,1110,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105092,2253,1111,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105093,2253,1255,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105094,2253,1277,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105095,2253,1261,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105096,2253,1265,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105097,2253,1268,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105098,2253,1272,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL),(105099,2785,1246,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105100,2785,5282,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105101,2785,6096,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105102,2785,5272,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105103,2785,1146,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105104,2785,1154,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105105,2785,1192,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105106,2785,1155,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105107,2785,1164,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105108,2785,1156,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105109,2785,5092,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105110,2785,5086,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105111,2785,5087,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105112,2785,5085,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105113,2785,5088,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105114,2785,5089,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105115,2785,5356,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105116,2785,1248,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105117,2785,5096,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105118,2785,6042,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105119,2785,1088,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105120,2785,1088,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105121,2785,1088,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105122,2785,1112,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105123,2785,1109,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105124,2785,1110,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105125,2785,1111,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105126,2785,1255,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105127,2785,1277,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105128,2785,1261,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105129,2785,1265,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105130,2785,1268,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105131,2785,1272,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL),(105132,1189,1246,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105133,1189,5282,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105134,1189,6096,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105135,1189,5272,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105136,1189,1146,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105137,1189,1154,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105138,1189,1192,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105139,1189,1156,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105140,1189,5092,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105141,1189,5086,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105142,1189,5087,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105143,1189,5085,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105144,1189,5088,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105145,1189,5089,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105146,1189,5356,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105147,1189,1248,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105148,1189,5096,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105149,1189,1112,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105150,1189,1109,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105151,1189,1110,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105152,1189,1111,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105153,1189,1255,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105154,1189,1277,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105155,1189,1261,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105156,1189,1265,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105157,1189,1268,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105158,1189,1272,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL),(105159,43,1246,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105160,43,5282,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105161,43,6096,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105162,43,1154,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105163,43,1192,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105164,43,1155,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105165,43,1164,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105166,43,1156,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105167,43,5092,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105168,43,5086,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105169,43,5087,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105170,43,5085,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105171,43,5088,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105172,43,5089,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105173,43,5356,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105174,43,1248,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105175,43,952,8236,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3310,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105176,43,5497,8236,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,689,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105177,43,730,8236,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105178,43,853,8236,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1392,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105179,43,21,8236,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105180,43,851,8236,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105181,43,729,8236,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105182,43,678,8236,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105183,43,5096,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105184,43,6042,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105185,43,1088,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105186,43,1088,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105187,43,1088,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105188,43,1112,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105189,43,1109,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105190,43,1110,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105191,43,1111,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105192,43,1255,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105193,43,1277,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105194,43,1261,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105195,43,1265,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105196,43,1268,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105197,43,1272,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL),(105198,7415,1246,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105199,7415,5282,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105200,7415,6096,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105201,7415,5272,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105202,7415,1146,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105203,7415,1154,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105204,7415,1192,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105205,7415,5092,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105206,7415,5086,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105207,7415,5087,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105208,7415,5085,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105209,7415,5088,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105210,7415,5089,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105211,7415,5356,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105212,7415,1248,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105213,7415,5096,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105214,7415,1112,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105215,7415,1109,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105216,7415,1110,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105217,7415,1111,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105218,7415,1255,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105219,7415,1277,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105220,7415,1261,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105221,7415,1265,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105222,7415,1268,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL),(105223,3210,1246,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105224,3210,5282,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105225,3210,6096,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105226,3210,5272,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105227,3210,1146,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105228,3210,1154,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105229,3210,1192,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105230,3210,1155,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105231,3210,1164,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105232,3210,1156,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105233,3210,6065,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105234,3210,5092,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105235,3210,5086,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105236,3210,5087,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105237,3210,5085,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105238,3210,5088,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105239,3210,5089,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105240,3210,5356,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105241,3210,1248,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105242,3210,5096,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105243,3210,1088,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105244,3210,1088,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105245,3210,1088,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105246,3210,1112,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105247,3210,1109,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105248,3210,1110,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105249,3210,1111,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105250,3210,1255,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105251,3210,1277,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105252,3210,1261,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105253,3210,1265,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105254,3210,1268,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105255,3210,1271,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105256,3210,1272,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL),(105257,5298,1246,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105258,5298,5282,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105259,5298,6096,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105260,5298,5272,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105261,5298,1146,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105262,5298,1154,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105263,5298,1192,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105264,5298,1155,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105265,5298,1164,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105266,5298,1156,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105267,5298,6065,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105268,5298,5092,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105269,5298,5086,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105270,5298,5087,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105271,5298,5085,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105272,5298,5088,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105273,5298,5089,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105274,5298,5356,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105275,5298,5497,8240,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105276,5298,853,8240,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105277,5298,5096,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105278,5298,1088,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105279,5298,1088,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105280,5298,1088,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105281,5298,1112,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105282,5298,1109,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105283,5298,1110,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105284,5298,1111,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105285,5298,1255,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105286,5298,1277,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105287,5298,1261,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105288,5298,1265,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105289,5298,1268,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL),(105290,3563,1246,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105291,3563,5282,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105292,3563,6096,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105293,3563,5272,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105294,3563,1146,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105295,3563,1154,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105296,3563,1192,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105297,3563,1155,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105298,3563,1164,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105299,3563,1156,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105300,3563,5092,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105301,3563,5086,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105302,3563,5087,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105303,3563,5085,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105304,3563,5088,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105305,3563,5089,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105306,3563,5356,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105307,3563,1248,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105308,3563,654,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105309,3563,5096,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105310,3563,1088,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105311,3563,1088,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105312,3563,1088,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105313,3563,1112,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105314,3563,1109,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105315,3563,1110,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105316,3563,1111,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105317,3563,1255,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105318,3563,1277,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105319,3563,1261,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105320,3563,1265,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105321,3563,1268,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105322,3563,1272,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL),(105323,8200,1246,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105324,8200,5282,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105325,8200,6096,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105326,8200,1154,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105327,8200,1192,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105328,8200,1155,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105329,8200,1164,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105330,8200,1156,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105331,8200,5086,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105332,8200,5085,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105333,8200,5088,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105334,8200,5089,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105335,8200,5356,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105336,8200,1248,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105337,8200,5497,8246,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105338,8200,730,8246,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105339,8200,21,8246,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105340,8200,729,8246,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105341,8200,790,8246,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105342,8200,654,8246,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105343,8200,678,8246,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105344,8200,5096,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105345,8200,1088,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105346,8200,1088,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105347,8200,1088,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105348,8200,1112,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105349,8200,1109,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105350,8200,1110,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105351,8200,1111,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105352,8200,1255,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105353,8200,1277,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105354,8200,1261,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105355,8200,1265,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105356,8200,1268,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105357,8200,1272,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL),(105358,5236,1246,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105359,5236,5282,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105360,5236,6096,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105361,5236,5272,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105362,5236,1146,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105363,5236,1154,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105364,5236,1192,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105365,5236,1164,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105366,5236,1156,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105367,5236,6065,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105368,5236,5092,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105369,5236,5086,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105370,5236,5087,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105371,5236,5085,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105372,5236,5088,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105373,5236,5089,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105374,5236,5356,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105375,5236,1248,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105376,5236,5096,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105377,5236,1088,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105378,5236,1088,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105379,5236,1088,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105380,5236,1112,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105381,5236,1109,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105382,5236,1110,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105383,5236,1111,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105384,5236,1255,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105385,5236,1277,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105386,5236,1261,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105387,5236,1265,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105388,5236,1268,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105389,5236,1272,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL),(105390,3480,1246,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105391,3480,5282,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105392,3480,1154,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105393,3480,1192,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105394,3480,1155,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105395,3480,1164,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105396,3480,1156,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105397,3480,5092,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105398,3480,5086,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105399,3480,5087,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105400,3480,5085,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105401,3480,5088,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105402,3480,5089,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105403,3480,5356,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105404,3480,1248,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105405,3480,5497,8249,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105406,3480,730,8249,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105407,3480,853,8249,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,572,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105408,3480,5096,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105409,3480,6042,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105410,3480,1088,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105411,3480,1088,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105412,3480,1088,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105413,3480,1112,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105414,3480,1109,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105415,3480,1110,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105416,3480,1111,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105417,3480,1255,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105418,3480,1277,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105419,3480,1261,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105420,3480,1265,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105421,3480,1268,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105422,3480,1272,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL),(105423,4900,1246,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105424,4900,5282,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105425,4900,6096,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105426,4900,5272,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105427,4900,1146,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105428,4900,1154,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105429,4900,1192,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105430,4900,1155,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105431,4900,1164,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105432,4900,1156,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105433,4900,5092,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105434,4900,5086,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105435,4900,5087,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105436,4900,5085,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105437,4900,5088,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105438,4900,5089,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105439,4900,5356,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105440,4900,1248,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105441,4900,5096,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105442,4900,1088,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105443,4900,1088,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105444,4900,1088,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105445,4900,1112,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105446,4900,1109,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105447,4900,1110,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105448,4900,1111,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105449,4900,1255,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105450,4900,1277,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105451,4900,1261,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105452,4900,1265,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105453,4900,1268,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL),(105454,9033,1246,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105455,9033,5282,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105456,9033,6096,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105457,9033,1154,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105458,9033,1192,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105459,9033,1155,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105460,9033,1164,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105461,9033,1156,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105462,9033,6065,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105463,9033,5092,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105464,9033,5086,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105465,9033,5087,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105466,9033,5085,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105467,9033,5088,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105468,9033,5089,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105469,9033,5356,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105470,9033,1248,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105471,9033,5497,8253,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105472,9033,730,8253,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105473,9033,853,8253,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,984,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105474,9033,5096,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105475,9033,1088,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105476,9033,1088,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105477,9033,1088,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105478,9033,1112,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105479,9033,1109,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105480,9033,1110,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105481,9033,1111,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105482,9033,1255,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105483,9033,1277,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105484,9033,1261,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105485,9033,1262,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105486,9033,1265,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105487,9033,1268,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105488,9033,1271,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL),(105489,8006,1246,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105490,8006,5282,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105491,8006,6096,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105492,8006,5272,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105493,8006,1146,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105494,8006,1154,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105495,8006,1192,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105496,8006,1155,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105497,8006,1164,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105498,8006,1156,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105499,8006,5092,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105500,8006,5086,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105501,8006,5087,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105502,8006,5085,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105503,8006,5088,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105504,8006,5089,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105505,8006,5356,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105506,8006,1248,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105507,8006,5096,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105508,8006,1088,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105509,8006,1088,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105510,8006,1088,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105511,8006,1112,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105512,8006,1109,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105513,8006,1110,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105514,8006,1111,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105515,8006,1255,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105516,8006,1277,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105517,8006,1261,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105518,8006,1265,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105519,8006,1268,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105520,8006,1272,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL),(105521,1074,1246,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105522,1074,5282,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105523,1074,6096,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105524,1074,5272,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105525,1074,1146,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105526,1074,1154,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105527,1074,1192,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105528,1074,1155,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105529,1074,1164,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105530,1074,1156,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105531,1074,5092,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105532,1074,5086,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105533,1074,5087,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105534,1074,5085,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105535,1074,5088,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105536,1074,5089,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105537,1074,5356,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105538,1074,1248,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105539,1074,5096,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105540,1074,1088,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105541,1074,1088,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105542,1074,1088,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105543,1074,1112,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105544,1074,1109,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105545,1074,1110,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105546,1074,1111,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105547,1074,1255,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105548,1074,1277,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105549,1074,1261,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105550,1074,1265,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105551,1074,1268,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105552,1074,1272,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL),(105553,18,1246,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105554,18,5282,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105555,18,6096,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105556,18,1154,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105557,18,1192,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105558,18,1155,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105559,18,1164,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105560,18,1156,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105561,18,5086,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105562,18,5090,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105563,18,5087,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105564,18,5085,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105565,18,5088,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105566,18,5089,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105567,18,5497,8259,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105568,18,730,8259,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105569,18,853,8259,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,701,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105570,18,5096,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105571,18,1088,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105572,18,1088,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105573,18,1088,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105574,18,1112,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105575,18,1109,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105576,18,1110,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105577,18,1111,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105578,18,1255,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105579,18,1277,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105580,18,1261,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105581,18,1265,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105582,18,1268,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105583,18,1272,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL),(105584,8988,1246,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105585,8988,5282,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105586,8988,6096,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105587,8988,5272,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105588,8988,1146,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105589,8988,1154,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105590,8988,1192,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105591,8988,1155,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105592,8988,1164,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105593,8988,1156,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105594,8988,6065,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105595,8988,5086,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105596,8988,5085,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105597,8988,5088,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105598,8988,5089,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105599,8988,5356,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105600,8988,1248,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105601,8988,5096,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105602,8988,1088,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105603,8988,1088,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105604,8988,1088,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105605,8988,1112,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105606,8988,1109,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105607,8988,1110,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105608,8988,1111,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105609,8988,1255,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105610,8988,1277,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105611,8988,1261,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105612,8988,1265,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105613,8988,1268,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105614,8988,1271,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105615,8988,1271,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105616,8988,1271,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105617,8988,1271,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105618,8988,1272,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL),(105619,3308,1246,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105620,3308,5282,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105621,3308,6096,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105622,3308,5272,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105623,3308,1146,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105624,3308,1154,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105625,3308,1192,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105626,3308,1155,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105627,3308,1164,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105628,3308,1156,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105629,3308,6065,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105630,3308,5092,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105631,3308,5086,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105632,3308,5087,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105633,3308,5085,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105634,3308,5088,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105635,3308,5089,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105636,3308,5356,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105637,3308,1248,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105638,3308,5096,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105639,3308,1088,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105640,3308,1088,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105641,3308,1088,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105642,3308,1112,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105643,3308,1109,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105644,3308,1110,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105645,3308,1111,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105646,3308,1255,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105647,3308,1277,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105648,3308,1261,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105649,3308,1265,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105650,3308,1268,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105651,3308,1272,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL),(105652,1234,1246,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105653,1234,5282,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105654,1234,1154,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105655,1234,1192,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105656,1234,1155,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105657,1234,1164,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105658,1234,1156,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105659,1234,5092,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105660,1234,5086,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105661,1234,5087,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105662,1234,5085,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105663,1234,5088,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105664,1234,5089,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105665,1234,5356,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105666,1234,1248,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105667,1234,5096,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105668,1234,1088,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105669,1234,1088,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105670,1234,1088,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105671,1234,1112,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105672,1234,1109,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105673,1234,1110,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105674,1234,1111,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105675,1234,1255,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105676,1234,1277,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105677,1234,1261,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105678,1234,1265,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105679,1234,1268,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105680,1234,1272,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL),(105681,8695,1246,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105682,8695,5282,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105683,8695,1154,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105684,8695,1192,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105685,8695,1155,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105686,8695,1164,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105687,8695,1156,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105688,8695,6065,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105689,8695,5092,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105690,8695,5086,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105691,8695,5087,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105692,8695,5085,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105693,8695,5088,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105694,8695,5089,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105695,8695,5356,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105696,8695,1248,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105697,8695,5096,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105698,8695,1088,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105699,8695,1088,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105700,8695,1088,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105701,8695,1112,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105702,8695,1109,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105703,8695,1110,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105704,8695,1111,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105705,8695,1255,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105706,8695,1277,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105707,8695,1261,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105708,8695,1265,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105709,8695,1268,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105710,8695,1272,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL),(105711,1331,1246,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105712,1331,5282,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105713,1331,6096,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105714,1331,5272,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105715,1331,1146,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105716,1331,1154,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105717,1331,1192,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105718,1331,1155,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105719,1331,1164,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105720,1331,1156,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105721,1331,5092,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105722,1331,5086,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105723,1331,5087,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105724,1331,5085,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105725,1331,5088,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105726,1331,5089,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105727,1331,5356,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105728,1331,1248,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105729,1331,5096,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105730,1331,6042,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105731,1331,1088,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105732,1331,1088,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105733,1331,1088,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105734,1331,1112,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105735,1331,1109,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105736,1331,1110,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105737,1331,1111,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105738,1331,1255,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105739,1331,1277,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105740,1331,1261,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105741,1331,1265,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105742,1331,1268,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105743,1331,1272,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL),(105744,8003,1246,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105745,8003,5282,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105746,8003,6096,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105747,8003,5272,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105748,8003,1146,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105749,8003,1279,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105750,8003,1154,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105751,8003,1192,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105752,8003,1155,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105753,8003,1164,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105754,8003,1156,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105755,8003,5086,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105756,8003,5085,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105757,8003,5088,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105758,8003,5089,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105759,8003,5356,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105760,8003,1248,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105761,8003,5096,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105762,8003,1088,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105763,8003,1088,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105764,8003,1112,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105765,8003,1109,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105766,8003,1110,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105767,8003,1111,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105768,8003,1255,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105769,8003,1277,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105770,8003,1261,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105771,8003,1265,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105772,8003,1268,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105773,8003,1272,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL),(105774,692,1246,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105775,692,5282,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105776,692,6096,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105777,692,5272,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105778,692,1146,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105779,692,1154,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105780,692,1192,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105781,692,1155,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105782,692,1164,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105783,692,1156,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105784,692,6065,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105785,692,5092,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105786,692,5086,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105787,692,5087,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105788,692,5085,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105789,692,5088,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105790,692,5089,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105791,692,5356,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105792,692,1248,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105793,692,5497,8269,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105794,692,730,8269,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105795,692,853,8269,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,960,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105796,692,5096,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105797,692,1088,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105798,692,1088,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105799,692,1088,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105800,692,1112,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105801,692,1109,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105802,692,1110,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105803,692,1111,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105804,692,1255,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105805,692,1250,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105806,692,1250,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105807,692,1250,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105808,692,1277,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105809,692,1261,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105810,692,1252,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105811,692,1265,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105812,692,1268,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105813,692,1272,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL),(105814,8751,1246,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105815,8751,5282,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105816,8751,6096,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105817,8751,5272,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105818,8751,1146,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105819,8751,1154,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105820,8751,1192,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105821,8751,1155,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105822,8751,1164,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105823,8751,1156,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105824,8751,5092,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105825,8751,5086,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105826,8751,5087,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105827,8751,5085,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105828,8751,5088,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105829,8751,5089,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105830,8751,5356,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105831,8751,1248,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105832,8751,5497,8274,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105833,8751,730,8274,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105834,8751,853,8274,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105835,8751,5096,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105836,8751,1088,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105837,8751,1088,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105838,8751,1088,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105839,8751,1112,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105840,8751,1109,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105841,8751,1110,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105842,8751,1111,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105843,8751,1255,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105844,8751,1277,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105845,8751,1261,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105846,8751,1265,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105847,8751,1268,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105848,8751,1271,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105849,8751,1272,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL),(105850,3113,1246,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105851,3113,5282,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105852,3113,5272,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105853,3113,1146,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105854,3113,1154,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105855,3113,1192,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105856,3113,1155,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105857,3113,1164,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105858,3113,1156,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105859,3113,6065,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105860,3113,5092,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105861,3113,5086,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105862,3113,5087,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105863,3113,5085,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105864,3113,5088,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105865,3113,5089,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105866,3113,5356,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105867,3113,1248,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105868,3113,5096,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105869,3113,1088,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105870,3113,1088,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105871,3113,1088,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105872,3113,1112,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105873,3113,1109,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105874,3113,1110,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105875,3113,1111,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105876,3113,1255,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105877,3113,1277,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105878,3113,1261,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105879,3113,1265,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105880,3113,1268,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105881,3113,1272,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL),(105882,8571,1246,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105883,8571,5282,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105884,8571,6096,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105885,8571,1154,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105886,8571,1192,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105887,8571,1155,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105888,8571,1164,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105889,8571,1156,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105890,8571,6065,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105891,8571,1165,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105892,8571,5092,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105893,8571,5086,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105894,8571,5087,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105895,8571,5085,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105896,8571,5088,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105897,8571,5089,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105898,8571,5356,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105899,8571,1248,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105900,8571,5497,8277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105901,8571,730,8277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105902,8571,853,8277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,987,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105903,8571,5096,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105904,8571,1088,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105905,8571,1088,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105906,8571,1088,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105907,8571,1112,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105908,8571,1109,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105909,8571,1110,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105910,8571,1111,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105911,8571,1255,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105912,8571,1277,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105913,8571,1261,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105914,8571,1262,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105915,8571,1265,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105916,8571,1268,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105917,8571,1272,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL),(105918,3845,1246,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105919,3845,5282,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105920,3845,6096,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105921,3845,5272,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105922,3845,1146,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105923,3845,1154,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105924,3845,1192,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105925,3845,1155,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105926,3845,1164,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105927,3845,1156,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105928,3845,5092,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105929,3845,5086,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105930,3845,5087,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105931,3845,5085,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105932,3845,5088,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105933,3845,5089,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105934,3845,5356,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105935,3845,1248,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105936,3845,5096,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105937,3845,1088,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105938,3845,1088,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105939,3845,1088,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105940,3845,1112,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105941,3845,1109,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105942,3845,1110,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105943,3845,1111,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105944,3845,1255,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105945,3845,1277,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105946,3845,1261,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105947,3845,1265,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105948,3845,1268,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105949,3845,1271,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105950,3845,1271,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105951,3845,1271,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105952,3845,1271,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105953,3845,1272,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL),(105954,4581,1246,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105955,4581,5282,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105956,4581,6096,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105957,4581,5272,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105958,4581,1146,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105959,4581,1154,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105960,4581,1192,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105961,4581,1164,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105962,4581,1156,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105963,4581,5092,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105964,4581,5086,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105965,4581,5087,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105966,4581,5085,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105967,4581,5088,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105968,4581,5089,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105969,4581,5356,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105970,4581,1248,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105971,4581,5096,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105972,4581,6042,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105973,4581,6042,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105974,4581,1088,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105975,4581,1088,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105976,4581,1088,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105977,4581,1112,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105978,4581,1109,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105979,4581,1110,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105980,4581,1111,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105981,4581,1255,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105982,4581,1277,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105983,4581,1261,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105984,4581,1265,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105985,4581,1268,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105986,4581,1271,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105987,4581,1271,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105988,4581,1271,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105989,4581,1271,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105990,4581,1272,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL),(105991,2106,1246,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(105992,2106,5282,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(105993,2106,6096,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(105994,2106,5272,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(105995,2106,1146,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(105996,2106,1154,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(105997,2106,1192,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(105998,2106,1155,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(105999,2106,1164,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106000,2106,1156,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106001,2106,5092,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106002,2106,5086,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106003,2106,5087,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106004,2106,5085,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106005,2106,5088,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106006,2106,5089,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106007,2106,5356,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106008,2106,1248,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106009,2106,5096,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106010,2106,1088,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106011,2106,1088,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106012,2106,1088,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106013,2106,1112,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106014,2106,1109,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106015,2106,1110,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106016,2106,1111,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106017,2106,1255,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106018,2106,1277,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106019,2106,1261,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106020,2106,1265,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106021,2106,1268,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106022,2106,1272,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL),(106023,3233,1246,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106024,3233,5282,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106025,3233,6096,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106026,3233,5272,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106027,3233,1146,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106028,3233,1154,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106029,3233,1192,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106030,3233,1155,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106031,3233,1164,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106032,3233,1156,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106033,3233,5092,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106034,3233,5086,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106035,3233,5087,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106036,3233,5085,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106037,3233,5088,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106038,3233,5089,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106039,3233,5356,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106040,3233,1248,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106041,3233,5096,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106042,3233,1088,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106043,3233,1088,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106044,3233,1088,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106045,3233,1112,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106046,3233,1109,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106047,3233,1110,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106048,3233,1111,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106049,3233,1255,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106050,3233,1277,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106051,3233,1261,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106052,3233,1265,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106053,3233,1268,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106054,3233,1272,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL),(106055,8618,1246,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106056,8618,5282,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106057,8618,6096,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106058,8618,5272,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106059,8618,1146,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106060,8618,1154,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106061,8618,1192,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106062,8618,1155,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106063,8618,1164,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106064,8618,1156,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106065,8618,5086,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106066,8618,5085,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106067,8618,5088,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106068,8618,5089,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106069,8618,5356,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106070,8618,1248,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106071,8618,5096,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106072,8618,6042,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106073,8618,1088,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106074,8618,1088,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106075,8618,1088,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106076,8618,1112,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106077,8618,1109,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106078,8618,1110,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106079,8618,1111,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106080,8618,1255,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106081,8618,1277,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106082,8618,1261,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106083,8618,1265,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106084,8618,1268,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106085,8618,1272,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL),(106086,7947,1246,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106087,7947,5282,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106088,7947,6096,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106089,7947,5272,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106090,7947,1146,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106091,7947,1154,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106092,7947,1192,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106093,7947,1155,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106094,7947,1164,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106095,7947,1156,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106096,7947,6065,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106097,7947,1165,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106098,7947,5092,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106099,7947,5086,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106100,7947,5087,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106101,7947,5085,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106102,7947,5088,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106103,7947,5089,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106104,7947,5356,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106105,7947,1248,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106106,7947,952,8292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2030,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106107,7947,5497,8292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106108,7947,730,8292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106109,7947,853,8292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,854,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106110,7947,21,8292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106111,7947,851,8292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106112,7947,729,8292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,251000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106113,7947,790,8292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106114,7947,654,8292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106115,7947,678,8292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106116,7947,5096,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106117,7947,1088,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106118,7947,1088,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106119,7947,1088,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106120,7947,1112,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106121,7947,1109,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106122,7947,1110,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106123,7947,1111,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106124,7947,1255,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106125,7947,1277,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106126,7947,1261,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106127,7947,1262,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106128,7947,1265,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106129,7947,1268,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106130,7947,1272,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL),(106131,3742,1246,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106132,3742,5282,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106133,3742,6096,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106134,3742,5272,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106135,3742,1146,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106136,3742,1154,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106137,3742,1192,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106138,3742,1155,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106139,3742,1164,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106140,3742,1156,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106141,3742,5092,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106142,3742,5086,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106143,3742,5087,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106144,3742,5085,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106145,3742,5088,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106146,3742,5089,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106147,3742,5356,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106148,3742,1248,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106149,3742,952,8297,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3040,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106150,3742,5497,8297,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,372,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106151,3742,730,8297,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106152,3742,853,8297,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,779,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106153,3742,21,8297,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106154,3742,851,8297,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106155,3742,729,8297,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106156,3742,790,8297,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106157,3742,654,8297,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106158,3742,678,8297,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106159,3742,5096,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106160,3742,1088,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106161,3742,1088,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106162,3742,1088,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106163,3742,1112,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106164,3742,1109,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106165,3742,1110,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106166,3742,1111,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106167,3742,1255,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106168,3742,1277,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106169,3742,1261,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106170,3742,1265,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106171,3742,1268,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106172,3742,1272,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL),(106173,8800,1246,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106174,8800,5282,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106175,8800,6096,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106176,8800,1154,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106177,8800,1192,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106178,8800,1155,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106179,8800,1164,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106180,8800,1156,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106181,8800,5092,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106182,8800,5086,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106183,8800,5087,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106184,8800,5085,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106185,8800,5088,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106186,8800,5089,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106187,8800,5356,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106188,8800,1248,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106189,8800,5096,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106190,8800,1088,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106191,8800,1088,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106192,8800,1088,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106193,8800,1112,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106194,8800,1109,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106195,8800,1110,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106196,8800,1111,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106197,8800,1255,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106198,8800,1277,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106199,8800,1261,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106200,8800,1265,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106201,8800,1268,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106202,8800,1272,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL),(106203,5669,1246,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106204,5669,5282,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106205,5669,6096,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106206,5669,5272,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106207,5669,1146,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106208,5669,1154,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106209,5669,1192,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106210,5669,1156,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106211,5669,5092,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106212,5669,5086,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106213,5669,5087,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106214,5669,5085,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106215,5669,5088,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106216,5669,5089,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106217,5669,5356,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106218,5669,1248,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106219,5669,1276,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106220,5669,5096,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106221,5669,6042,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106222,5669,1112,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106223,5669,1109,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106224,5669,1110,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106225,5669,1111,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106226,5669,1255,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106227,5669,1277,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106228,5669,1261,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106229,5669,1265,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106230,5669,1268,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106231,5669,1272,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL),(106232,1557,1246,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106233,1557,5282,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106234,1557,6096,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106235,1557,1154,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106236,1557,1192,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106237,1557,1155,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106238,1557,1164,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106239,1557,1156,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106240,1557,6065,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106241,1557,5092,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106242,1557,5086,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106243,1557,5087,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106244,1557,5085,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106245,1557,5088,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106246,1557,5089,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106247,1557,5356,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106248,1557,1248,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106249,1557,952,8300,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106250,1557,5497,8300,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,241,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106251,1557,730,8300,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106252,1557,853,8300,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1314,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106253,1557,21,8300,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106254,1557,851,8300,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106255,1557,729,8300,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106256,1557,790,8300,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106257,1557,654,8300,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106258,1557,678,8300,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106259,1557,5096,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106260,1557,1088,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106261,1557,1088,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106262,1557,1088,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106263,1557,1112,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106264,1557,1109,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106265,1557,1110,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106266,1557,1111,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106267,1557,1255,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106268,1557,1277,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106269,1557,1261,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106270,1557,1265,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106271,1557,1268,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106272,1557,1271,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106273,1557,1272,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL),(106274,5719,1246,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106275,5719,5282,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106276,5719,6096,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106277,5719,1154,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106278,5719,1192,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106279,5719,1164,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106280,5719,1156,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106281,5719,5092,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106282,5719,5086,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106283,5719,5087,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106284,5719,5085,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106285,5719,5088,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106286,5719,5089,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106287,5719,5356,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106288,5719,1248,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106289,5719,5096,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106290,5719,1088,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106291,5719,1088,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106292,5719,1088,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106293,5719,1112,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106294,5719,1109,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106295,5719,1110,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106296,5719,1111,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106297,5719,1255,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106298,5719,1277,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106299,5719,1261,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106300,5719,1265,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106301,5719,1268,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106302,5719,1272,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL),(106303,7040,1246,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106304,7040,5282,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106305,7040,5272,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106306,7040,1146,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106307,7040,1154,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106308,7040,1192,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106309,7040,5092,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106310,7040,5086,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106311,7040,5087,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106312,7040,5085,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106313,7040,5088,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106314,7040,5089,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106315,7040,5356,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106316,7040,1248,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106317,7040,5096,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106318,7040,6042,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106319,7040,1112,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106320,7040,1109,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106321,7040,1110,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106322,7040,1111,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106323,7040,1255,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106324,7040,1277,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106325,7040,1261,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106326,7040,1265,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106327,7040,1268,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106328,7040,1272,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL),(106329,1090,1246,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106330,1090,5282,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106331,1090,6096,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106332,1090,1154,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106333,1090,1192,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106334,1090,1155,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106335,1090,1164,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106336,1090,1156,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106337,1090,5092,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106338,1090,5086,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106339,1090,5087,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106340,1090,5085,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106341,1090,5088,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106342,1090,5089,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106343,1090,5356,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106344,1090,1248,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106345,1090,5096,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106346,1090,1088,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106347,1090,1088,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106348,1090,1112,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106349,1090,1109,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106350,1090,1110,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106351,1090,1111,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106352,1090,1255,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106353,1090,1277,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106354,1090,1261,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106355,1090,1265,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106356,1090,1268,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106357,1090,1272,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL),(106358,3364,1246,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106359,3364,5282,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106360,3364,6096,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106361,3364,1154,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106362,3364,1192,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106363,3364,1155,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106364,3364,1164,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106365,3364,1156,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106366,3364,6065,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106367,3364,5092,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106368,3364,5086,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106369,3364,5087,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106370,3364,5085,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106371,3364,5088,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106372,3364,5089,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106373,3364,5356,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106374,3364,1248,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106375,3364,5096,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106376,3364,1088,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106377,3364,1088,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106378,3364,1112,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106379,3364,1109,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106380,3364,1110,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106381,3364,1111,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106382,3364,1255,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106383,3364,1277,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106384,3364,1261,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106385,3364,1265,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106386,3364,1268,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106387,3364,1271,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106388,3364,1272,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL),(106389,8261,1246,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106390,8261,5282,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106391,8261,6096,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106392,8261,1154,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106393,8261,1192,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106394,8261,1155,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106395,8261,1164,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106396,8261,1156,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106397,8261,5092,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106398,8261,5086,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106399,8261,5087,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106400,8261,5085,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106401,8261,5088,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106402,8261,5089,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106403,8261,5356,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106404,8261,1248,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106405,8261,5096,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106406,8261,1088,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106407,8261,1088,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106408,8261,1088,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106409,8261,1112,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106410,8261,1109,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106411,8261,1110,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106412,8261,1111,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106413,8261,1255,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106414,8261,1277,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106415,8261,1261,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106416,8261,1265,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106417,8261,1268,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106418,8261,1272,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL),(106419,5987,1246,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106420,5987,5282,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106421,5987,1154,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106422,5987,1192,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106423,5987,1164,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106424,5987,1156,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106425,5987,6065,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106426,5987,6077,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106427,5987,5092,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106428,5987,5086,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106429,5987,5087,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106430,5987,5085,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106431,5987,5088,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106432,5987,5089,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106433,5987,5356,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106434,5987,1248,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106435,5987,5096,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106436,5987,1088,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106437,5987,1088,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106438,5987,1088,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106439,5987,1112,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106440,5987,1109,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106441,5987,1110,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106442,5987,1111,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106443,5987,1255,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106444,5987,1277,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106445,5987,1261,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106446,5987,1265,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106447,5987,1268,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106448,5987,1272,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL),(106449,8995,1246,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106450,8995,5282,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106451,8995,6096,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106452,8995,5272,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106453,8995,1146,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106454,8995,1154,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106455,8995,1192,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106456,8995,1155,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106457,8995,1164,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106458,8995,1156,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106459,8995,6065,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106460,8995,1165,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106461,8995,5092,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106462,8995,5086,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106463,8995,5087,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106464,8995,5085,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106465,8995,5088,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106466,8995,5089,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106467,8995,5356,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106468,8995,1248,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106469,8995,5096,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106470,8995,1088,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106471,8995,1088,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106472,8995,1088,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106473,8995,1112,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106474,8995,1109,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106475,8995,1110,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106476,8995,1111,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106477,8995,1255,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106478,8995,1277,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106479,8995,1261,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106480,8995,1265,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106481,8995,1268,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106482,8995,1271,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106483,8995,1271,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106484,8995,1271,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106485,8995,1271,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106486,8995,1272,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL),(106487,406,1246,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106488,406,5282,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106489,406,6096,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106490,406,5272,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106491,406,1146,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106492,406,1154,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106493,406,1192,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106494,406,1155,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106495,406,1164,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106496,406,1156,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106497,406,5092,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106498,406,5086,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106499,406,5087,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106500,406,5085,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106501,406,5088,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106502,406,5089,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106503,406,5356,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106504,406,1248,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106505,406,5096,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106506,406,1088,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106507,406,1088,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106508,406,1088,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106509,406,1112,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106510,406,1109,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106511,406,1110,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106512,406,1111,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106513,406,1255,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106514,406,1277,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106515,406,1261,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106516,406,1265,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106517,406,1268,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106518,406,1272,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL),(106519,6077,1246,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106520,6077,5282,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106521,6077,1154,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106522,6077,1192,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106523,6077,1155,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106524,6077,1164,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106525,6077,1156,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106526,6077,6065,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106527,6077,5092,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106528,6077,5086,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106529,6077,5087,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106530,6077,5085,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106531,6077,5088,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106532,6077,5089,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106533,6077,5356,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106534,6077,1248,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106535,6077,5497,8321,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106536,6077,730,8321,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106537,6077,853,8321,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,777,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106538,6077,790,8321,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106539,6077,654,8321,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106540,6077,5096,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106541,6077,1088,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106542,6077,1088,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106543,6077,1088,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106544,6077,1112,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106545,6077,1109,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106546,6077,1110,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106547,6077,1111,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106548,6077,1255,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106549,6077,1277,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106550,6077,1261,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106551,6077,1262,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106552,6077,1265,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106553,6077,1268,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106554,6077,1272,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL),(106555,7227,1246,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106556,7227,5282,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106557,7227,5272,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106558,7227,1146,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106559,7227,1154,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106560,7227,1192,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106561,7227,1164,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106562,7227,1156,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106563,7227,6065,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106564,7227,5092,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106565,7227,5086,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106566,7227,5087,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106567,7227,5085,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106568,7227,5088,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106569,7227,5089,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106570,7227,5356,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106571,7227,1248,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106572,7227,5096,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106573,7227,6042,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106574,7227,1088,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106575,7227,1088,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106576,7227,1088,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106577,7227,1112,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106578,7227,1109,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106579,7227,1110,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106580,7227,1111,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106581,7227,1255,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106582,7227,1277,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106583,7227,1261,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106584,7227,1265,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106585,7227,1268,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106586,7227,1272,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL),(106587,1896,1246,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106588,1896,5282,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106589,1896,6096,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106590,1896,5272,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106591,1896,1146,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106592,1896,1154,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106593,1896,1192,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106594,1896,1155,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106595,1896,1164,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106596,1896,1156,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106597,1896,5092,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106598,1896,5086,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106599,1896,5087,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106600,1896,5085,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106601,1896,5088,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106602,1896,5089,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106603,1896,5356,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106604,1896,1248,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106605,1896,5096,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106606,1896,1088,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106607,1896,1088,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106608,1896,1088,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106609,1896,1112,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106610,1896,1109,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106611,1896,1110,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106612,1896,1111,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106613,1896,1255,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106614,1896,1277,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106615,1896,1261,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106616,1896,1265,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106617,1896,1268,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106618,1896,1272,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL),(106619,3498,1246,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106620,3498,5282,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106621,3498,6096,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106622,3498,5272,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106623,3498,1146,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106624,3498,1154,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106625,3498,1192,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106626,3498,1155,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106627,3498,1164,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106628,3498,1156,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106629,3498,5092,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106630,3498,5086,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106631,3498,5087,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106632,3498,5085,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106633,3498,5088,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106634,3498,5089,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106635,3498,5356,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106636,3498,1248,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106637,3498,5096,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106638,3498,1088,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106639,3498,1088,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106640,3498,1088,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106641,3498,1112,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106642,3498,1109,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106643,3498,1110,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106644,3498,1111,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106645,3498,1255,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106646,3498,1277,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106647,3498,1261,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106648,3498,1265,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106649,3498,1268,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106650,3498,1272,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL),(106651,1016,1246,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106652,1016,5282,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106653,1016,6096,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106654,1016,5272,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106655,1016,1146,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106656,1016,1154,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106657,1016,1192,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106658,1016,1155,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106659,1016,1164,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106660,1016,1156,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106661,1016,5092,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106662,1016,5086,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106663,1016,5087,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106664,1016,5085,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106665,1016,5088,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106666,1016,5089,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106667,1016,5356,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106668,1016,1248,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106669,1016,5096,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106670,1016,1088,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106671,1016,1088,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106672,1016,1088,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106673,1016,1112,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106674,1016,1109,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106675,1016,1110,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106676,1016,1111,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106677,1016,1255,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106678,1016,1277,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106679,1016,1261,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106680,1016,1265,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106681,1016,1268,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106682,1016,1271,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106683,1016,1271,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106684,1016,1271,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106685,1016,1271,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106686,1016,1272,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL),(106687,7832,1246,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106688,7832,5282,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106689,7832,6096,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106690,7832,5272,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106691,7832,1146,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106692,7832,1154,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106693,7832,1192,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106694,7832,1156,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106695,7832,1165,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106696,7832,5092,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106697,7832,5086,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106698,7832,5087,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106699,7832,5085,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106700,7832,5088,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106701,7832,5089,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106702,7832,5356,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106703,7832,1248,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106704,7832,5096,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106705,7832,1112,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106706,7832,1109,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106707,7832,1110,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106708,7832,1111,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106709,7832,1255,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106710,7832,1277,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106711,7832,1261,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106712,7832,1265,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106713,7832,1268,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106714,7832,1272,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL),(106715,1920,1246,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106716,1920,5282,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106717,1920,6096,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106718,1920,1154,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106719,1920,1192,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106720,1920,1155,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106721,1920,1164,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106722,1920,1156,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106723,1920,5092,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106724,1920,5086,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106725,1920,5087,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106726,1920,5085,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106727,1920,5088,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106728,1920,5089,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106729,1920,5356,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106730,1920,1248,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106731,1920,5096,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106732,1920,1088,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106733,1920,1088,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106734,1920,1088,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106735,1920,1112,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106736,1920,1109,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106737,1920,1110,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106738,1920,1111,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106739,1920,1255,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106740,1920,1277,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106741,1920,1261,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106742,1920,1265,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106743,1920,1268,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106744,1920,1272,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL),(106745,7896,1246,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106746,7896,5282,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106747,7896,6096,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106748,7896,5272,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106749,7896,1146,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106750,7896,1154,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106751,7896,1192,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106752,7896,1155,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106753,7896,1164,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106754,7896,1156,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106755,7896,6065,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106756,7896,5092,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106757,7896,5086,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106758,7896,5087,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106759,7896,5085,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106760,7896,5088,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106761,7896,5089,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106762,7896,5356,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106763,7896,1248,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106764,7896,5096,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106765,7896,6042,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106766,7896,1088,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106767,7896,1088,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106768,7896,1088,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106769,7896,1112,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106770,7896,1109,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106771,7896,1110,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106772,7896,1111,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106773,7896,1255,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106774,7896,1277,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106775,7896,1261,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106776,7896,1265,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106777,7896,1268,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106778,7896,1272,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL),(106779,338,1246,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106780,338,5282,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106781,338,6096,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106782,338,5272,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106783,338,1146,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106784,338,1154,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106785,338,1192,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106786,338,1155,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106787,338,1164,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106788,338,1156,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106789,338,6065,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106790,338,5092,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106791,338,5086,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106792,338,1166,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106793,338,5087,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106794,338,5085,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106795,338,5088,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106796,338,5089,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106797,338,5356,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106798,338,1248,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106799,338,5096,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106800,338,6042,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106801,338,1088,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106802,338,1088,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106803,338,1112,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106804,338,1109,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106805,338,1110,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106806,338,1111,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106807,338,1255,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106808,338,1277,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106809,338,1261,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106810,338,1265,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106811,338,1268,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106812,338,1272,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL),(106813,5767,1246,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106814,5767,5282,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106815,5767,6096,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106816,5767,1154,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106817,5767,1192,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106818,5767,1164,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106819,5767,1156,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106820,5767,6065,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106821,5767,1165,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106822,5767,5092,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106823,5767,5086,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106824,5767,5087,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106825,5767,5085,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106826,5767,5088,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106827,5767,5089,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106828,5767,5356,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106829,5767,1248,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106830,5767,5096,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106831,5767,1088,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106832,5767,1088,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106833,5767,1088,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106834,5767,1112,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106835,5767,1109,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106836,5767,1110,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106837,5767,1111,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106838,5767,1277,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106839,5767,1261,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106840,5767,1265,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106841,5767,1268,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106842,5767,1272,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL),(106843,2366,1246,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106844,2366,5282,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106845,2366,6096,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106846,2366,5272,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106847,2366,1146,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106848,2366,1154,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106849,2366,1192,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106850,2366,1155,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106851,2366,1164,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106852,2366,1156,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106853,2366,5092,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106854,2366,5086,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106855,2366,5087,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106856,2366,5085,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106857,2366,5088,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106858,2366,5089,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106859,2366,952,8352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2360,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106860,2366,5497,8352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,517,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106861,2366,730,8352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106862,2366,853,8352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106863,2366,21,8352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106864,2366,851,8352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106865,2366,729,8352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,438000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106866,2366,678,8352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106867,2366,5096,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106868,2366,1088,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106869,2366,1088,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106870,2366,1112,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106871,2366,1109,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106872,2366,1110,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106873,2366,1111,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106874,2366,1255,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106875,2366,1277,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106876,2366,1261,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106877,2366,1265,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106878,2366,1268,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106879,2366,1272,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL),(106880,1832,1246,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106881,1832,5282,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106882,1832,6096,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106883,1832,1154,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106884,1832,1192,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106885,1832,1155,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106886,1832,1164,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106887,1832,1156,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106888,1832,5092,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106889,1832,5086,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106890,1832,5087,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106891,1832,5085,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106892,1832,5088,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106893,1832,5089,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106894,1832,5356,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106895,1832,1248,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106896,1832,5096,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106897,1832,1088,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106898,1832,1088,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106899,1832,1112,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106900,1832,1109,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106901,1832,1110,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106902,1832,1111,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106903,1832,1255,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106904,1832,1277,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106905,1832,1261,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106906,1832,1265,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106907,1832,1268,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106908,1832,1272,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL),(106909,8908,1246,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106910,8908,5282,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106911,8908,6096,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106912,8908,5272,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106913,8908,1146,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106914,8908,1154,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106915,8908,1192,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106916,8908,1155,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106917,8908,1164,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106918,8908,1156,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106919,8908,6065,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106920,8908,6077,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106921,8908,5092,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106922,8908,5086,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106923,8908,5087,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106924,8908,5085,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106925,8908,5088,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106926,8908,5089,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106927,8908,5356,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106928,8908,1248,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106929,8908,5096,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106930,8908,6042,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,507,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106931,8908,1088,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106932,8908,1088,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106933,8908,1088,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106934,8908,1112,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106935,8908,1109,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106936,8908,1110,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106937,8908,1111,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106938,8908,1255,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106939,8908,1277,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106940,8908,1261,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106941,8908,1262,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106942,8908,1265,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106943,8908,1268,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106944,8908,1272,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL),(106945,5188,1246,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106946,5188,5282,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106947,5188,6096,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106948,5188,5272,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106949,5188,1146,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106950,5188,1154,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106951,5188,1192,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106952,5188,1155,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106953,5188,1164,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106954,5188,1156,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106955,5188,6065,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106956,5188,1165,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106957,5188,5092,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106958,5188,5086,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106959,5188,5087,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106960,5188,5085,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106961,5188,5088,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106962,5188,5089,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106963,5188,5356,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106964,5188,1248,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106965,5188,5096,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106966,5188,1088,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106967,5188,1088,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106968,5188,1088,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106969,5188,1112,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106970,5188,1109,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106971,5188,1110,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106972,5188,1111,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106973,5188,1255,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106974,5188,1277,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106975,5188,1261,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106976,5188,1266,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106977,5188,1265,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106978,5188,1268,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106979,5188,1271,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL),(106980,8074,1246,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(106981,8074,5282,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(106982,8074,6096,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(106983,8074,5272,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(106984,8074,1146,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(106985,8074,1154,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(106986,8074,1192,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(106987,8074,1155,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(106988,8074,1164,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(106989,8074,1156,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(106990,8074,6065,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(106991,8074,5092,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(106992,8074,5086,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(106993,8074,5087,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(106994,8074,5085,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(106995,8074,5088,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(106996,8074,5089,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(106997,8074,5356,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(106998,8074,1248,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(106999,8074,952,8380,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(107000,8074,21,8380,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(107001,8074,851,8380,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(107002,8074,729,8380,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,353000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(107003,8074,678,8380,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(107004,8074,5096,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(107005,8074,6042,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(107006,8074,1088,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(107007,8074,1088,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(107008,8074,1088,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(107009,8074,1112,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(107010,8074,1109,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(107011,8074,1110,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(107012,8074,1111,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(107013,8074,1255,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(107014,8074,1277,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(107015,8074,1261,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(107016,8074,1265,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(107017,8074,1268,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(107018,8074,1272,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL),(107019,8739,1246,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107020,8739,5282,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107021,8739,6096,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107022,8739,5272,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107023,8739,1146,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107024,8739,1154,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107025,8739,1192,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107026,8739,1155,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107027,8739,1164,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107028,8739,1156,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107029,8739,6065,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107030,8739,1165,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107031,8739,5092,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107032,8739,5086,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107033,8739,5087,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107034,8739,5085,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107035,8739,5088,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107036,8739,5089,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107037,8739,5356,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107038,8739,1248,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107039,8739,5096,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107040,8739,1088,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107041,8739,1088,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107042,8739,1088,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107043,8739,1112,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107044,8739,1109,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107045,8739,1110,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107046,8739,1111,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107047,8739,1255,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107048,8739,1277,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107049,8739,1261,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107050,8739,1265,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107051,8739,1268,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107052,8739,1271,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107053,8739,1271,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107054,8739,1271,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107055,8739,1271,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107056,8739,1272,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL),(107057,8395,1246,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107058,8395,5282,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107059,8395,6096,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107060,8395,5272,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107061,8395,1146,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107062,8395,1154,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107063,8395,1192,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107064,8395,1164,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107065,8395,1156,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107066,8395,5086,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107067,8395,5085,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107068,8395,5088,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107069,8395,5089,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107070,8395,5356,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107071,8395,1248,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107072,8395,1276,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107073,8395,5096,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107074,8395,6042,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107075,8395,6042,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107076,8395,6042,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107077,8395,1088,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107078,8395,1088,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107079,8395,1088,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107080,8395,1112,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107081,8395,1109,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107082,8395,1110,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107083,8395,1111,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107084,8395,1255,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107085,8395,1277,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107086,8395,1261,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107087,8395,1265,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107088,8395,1268,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107089,8395,1272,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL),(107090,3052,1246,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107091,3052,5282,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107092,3052,1154,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107093,3052,1192,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107094,3052,1155,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107095,3052,1164,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107096,3052,1156,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107097,3052,5092,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107098,3052,5086,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107099,3052,5087,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107100,3052,5085,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107101,3052,5088,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107102,3052,5089,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107103,3052,5356,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107104,3052,1248,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107105,3052,5096,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107106,3052,6042,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107107,3052,6042,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107108,3052,1088,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107109,3052,1088,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107110,3052,1088,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107111,3052,1112,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107112,3052,1109,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107113,3052,1110,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107114,3052,1111,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107115,3052,1255,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107116,3052,1277,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107117,3052,1261,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107118,3052,1265,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107119,3052,1268,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107120,3052,1272,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL),(107121,9147,1246,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107122,9147,5282,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107123,9147,6096,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107124,9147,5272,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107125,9147,1146,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107126,9147,1154,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107127,9147,1192,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107128,9147,1155,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107129,9147,1113,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-12-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107130,9147,1164,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107131,9147,1156,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107132,9147,6077,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107133,9147,5092,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107134,9147,5086,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107135,9147,5087,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107136,9147,5085,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107137,9147,5088,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107138,9147,5089,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107139,9147,5356,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107140,9147,1248,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107141,9147,5096,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107142,9147,1088,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107143,9147,1088,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107144,9147,1088,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107145,9147,1112,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107146,9147,1109,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107147,9147,1110,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107148,9147,1111,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107149,9147,1255,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107150,9147,1277,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107151,9147,1261,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107152,9147,1265,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107153,9147,1268,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107154,9147,1272,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL),(107155,7153,1246,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107156,7153,5282,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107157,7153,6096,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107158,7153,5272,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107159,7153,1146,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107160,7153,1154,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107161,7153,1192,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107162,7153,1155,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107163,7153,1164,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107164,7153,1156,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107165,7153,6065,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107166,7153,5092,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107167,7153,5086,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107168,7153,5087,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107169,7153,5085,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107170,7153,5088,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107171,7153,5089,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107172,7153,5356,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107173,7153,1248,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107174,7153,5096,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107175,7153,6042,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107176,7153,1088,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107177,7153,1088,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107178,7153,1088,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107179,7153,1112,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107180,7153,1109,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107181,7153,1110,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107182,7153,1111,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107183,7153,1255,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107184,7153,1277,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107185,7153,1261,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107186,7153,1265,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107187,7153,1268,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107188,7153,1271,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107189,7153,1271,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107190,7153,1271,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL),(107191,8971,1246,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107192,8971,5282,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107193,8971,6096,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107194,8971,1154,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107195,8971,1192,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107196,8971,1155,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107197,8971,1164,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107198,8971,1156,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107199,8971,6065,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107200,8971,5086,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107201,8971,5085,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107202,8971,5088,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107203,8971,5089,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107204,8971,5356,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107205,8971,1248,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107206,8971,5096,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107207,8971,1088,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107208,8971,1088,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107209,8971,1088,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107210,8971,1112,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107211,8971,1109,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107212,8971,1110,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107213,8971,1111,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107214,8971,1255,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107215,8971,1277,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107216,8971,1261,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107217,8971,1262,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107218,8971,1265,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107219,8971,1268,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107220,8971,1272,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL),(107221,6880,1246,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107222,6880,5282,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107223,6880,6096,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107224,6880,5272,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107225,6880,1154,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107226,6880,1192,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107227,6880,1155,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107228,6880,1164,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107229,6880,1156,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107230,6880,5092,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107231,6880,5086,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107232,6880,5087,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107233,6880,5085,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107234,6880,5088,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107235,6880,5089,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107236,6880,5356,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107237,6880,1248,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107238,6880,5096,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107239,6880,1088,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107240,6880,1088,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107241,6880,1088,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107242,6880,1112,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107243,6880,1109,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107244,6880,1110,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107245,6880,1111,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107246,6880,1255,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107247,6880,1277,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107248,6880,1261,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107249,6880,1265,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107250,6880,1268,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107251,6880,1272,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL),(107252,3156,1246,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107253,3156,5282,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107254,3156,6096,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107255,3156,1154,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107256,3156,1192,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107257,3156,1164,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107258,3156,1156,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107259,3156,5086,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107260,3156,5085,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107261,3156,5088,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107262,3156,5089,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107263,3156,1276,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107264,3156,5096,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107265,3156,1088,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107266,3156,1088,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107267,3156,1088,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107268,3156,1112,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107269,3156,1109,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107270,3156,1110,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107271,3156,1111,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107272,3156,1255,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107273,3156,1277,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107274,3156,1261,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107275,3156,1265,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107276,3156,1268,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107277,3156,1272,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL),(107278,7064,1246,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107279,7064,5282,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107280,7064,6096,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107281,7064,1154,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107282,7064,1192,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107283,7064,1164,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107284,7064,1156,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107285,7064,5092,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107286,7064,5086,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107287,7064,5087,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107288,7064,5085,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107289,7064,5088,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107290,7064,5089,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107291,7064,5356,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107292,7064,1248,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107293,7064,5096,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107294,7064,1088,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107295,7064,1088,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107296,7064,1112,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107297,7064,1109,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107298,7064,1110,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107299,7064,1111,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107300,7064,1255,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107301,7064,1277,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107302,7064,1261,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107303,7064,1265,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107304,7064,1268,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107305,7064,1272,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL),(107306,5906,1246,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107307,5906,5282,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107308,5906,6096,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107309,5906,5272,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107310,5906,1146,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107311,5906,1154,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107312,5906,1192,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107313,5906,1155,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107314,5906,1164,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107315,5906,1156,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107316,5906,5092,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107317,5906,5086,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107318,5906,5087,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107319,5906,5085,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107320,5906,5088,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107321,5906,5089,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107322,5906,5356,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107323,5906,1248,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107324,5906,1088,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107325,5906,1088,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107326,5906,1088,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107327,5906,1112,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107328,5906,1109,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107329,5906,1110,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107330,5906,1111,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107331,5906,1255,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107332,5906,1277,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107333,5906,1261,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107334,5906,1265,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107335,5906,1268,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107336,5906,1272,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(107337,6462,1246,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107338,6462,5282,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107339,6462,6096,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107340,6462,5272,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107341,6462,1146,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107342,6462,1154,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107343,6462,1192,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107344,6462,1155,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107345,6462,1164,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107346,6462,1156,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107347,6462,6065,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107348,6462,6077,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107349,6462,5092,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107350,6462,5086,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107351,6462,5087,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107352,6462,5085,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107353,6462,5088,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107354,6462,5089,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107355,6462,952,8413,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1390,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107356,6462,5497,8413,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107357,6462,730,8413,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107358,6462,853,8413,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,473,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107359,6462,21,8413,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107360,6462,851,8413,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107361,6462,729,8413,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107362,6462,790,8413,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107363,6462,654,8413,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107364,6462,678,8413,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107365,6462,5096,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107366,6462,1088,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107367,6462,1088,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107368,6462,1088,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107369,6462,1112,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107370,6462,1109,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107371,6462,1110,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107372,6462,1111,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107373,6462,1255,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107374,6462,1277,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107375,6462,1261,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107376,6462,1265,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107377,6462,1268,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107378,6462,1272,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL),(107379,8742,1246,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107380,8742,5282,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107381,8742,6096,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107382,8742,5272,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107383,8742,1146,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107384,8742,1154,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107385,8742,1192,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107386,8742,1155,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107387,8742,1164,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107388,8742,1156,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107389,8742,6065,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107390,8742,6077,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107391,8742,5092,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107392,8742,5086,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107393,8742,5087,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107394,8742,5085,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107395,8742,5088,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107396,8742,5089,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107397,8742,5356,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107398,8742,1248,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107399,8742,5096,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107400,8742,1088,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107401,8742,1088,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107402,8742,1088,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107403,8742,1112,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107404,8742,1109,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107405,8742,1110,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107406,8742,1111,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107407,8742,1255,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107408,8742,1277,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107409,8742,1261,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107410,8742,1265,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107411,8742,1268,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL),(107412,8896,1246,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107413,8896,5282,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107414,8896,6096,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107415,8896,1154,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107416,8896,1192,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107417,8896,1155,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107418,8896,1113,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-11-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107419,8896,1156,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107420,8896,1156,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107421,8896,6065,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107422,8896,6077,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107423,8896,5092,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107424,8896,5086,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107425,8896,5087,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107426,8896,5085,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107427,8896,5088,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107428,8896,5089,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107429,8896,5356,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107430,8896,1248,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107431,8896,5096,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107432,8896,1088,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107433,8896,1088,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107434,8896,1088,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107435,8896,1112,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107436,8896,1109,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107437,8896,1110,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107438,8896,1111,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107439,8896,1255,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107440,8896,1277,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107441,8896,1261,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107442,8896,1265,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107443,8896,1268,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107444,8896,1272,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL),(107445,4032,1246,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107446,4032,5282,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107447,4032,6096,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107448,4032,5272,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107449,4032,1146,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107450,4032,1154,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107451,4032,1192,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107452,4032,1156,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107453,4032,5092,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107454,4032,5086,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107455,4032,5087,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107456,4032,5085,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107457,4032,5088,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107458,4032,5089,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107459,4032,5356,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107460,4032,1248,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107461,4032,5096,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107462,4032,1112,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107463,4032,1109,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107464,4032,1110,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107465,4032,1111,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107466,4032,1255,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107467,4032,1277,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107468,4032,1261,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107469,4032,1265,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107470,4032,1268,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107471,4032,1271,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107472,4032,1271,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107473,4032,1271,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL),(107474,6123,1246,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107475,6123,5282,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107476,6123,6096,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107477,6123,5272,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107478,6123,1146,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107479,6123,1154,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107480,6123,1192,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107481,6123,1155,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107482,6123,1164,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107483,6123,1156,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107484,6123,5092,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107485,6123,5086,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107486,6123,5087,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107487,6123,5085,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107488,6123,5088,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107489,6123,5089,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107490,6123,5356,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107491,6123,1248,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107492,6123,1276,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107493,6123,5096,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107494,6123,1088,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107495,6123,1088,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107496,6123,1088,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107497,6123,1112,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107498,6123,1109,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107499,6123,1110,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107500,6123,1111,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107501,6123,1255,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107502,6123,1277,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107503,6123,1261,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107504,6123,1265,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107505,6123,1268,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL),(107506,8617,1246,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107507,8617,5282,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107508,8617,6096,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107509,8617,1154,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107510,8617,1192,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107511,8617,1155,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107512,8617,1164,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107513,8617,1156,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107514,8617,6065,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107515,8617,5092,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107516,8617,5086,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107517,8617,5087,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107518,8617,5085,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107519,8617,5088,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107520,8617,5089,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107521,8617,5356,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107522,8617,1248,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107523,8617,952,8431,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107524,8617,5497,8431,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107525,8617,730,8431,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107526,8617,853,8431,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,594,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107527,8617,21,8431,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107528,8617,851,8431,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107529,8617,729,8431,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107530,8617,790,8431,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107531,8617,654,8431,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107532,8617,678,8431,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107533,8617,5096,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107534,8617,1088,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107535,8617,1088,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107536,8617,1088,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107537,8617,1112,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107538,8617,1109,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107539,8617,1110,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107540,8617,1111,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107541,8617,1255,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107542,8617,1277,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107543,8617,1261,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107544,8617,1265,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107545,8617,1268,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL),(107546,6028,1246,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107547,6028,5282,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107548,6028,6096,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107549,6028,5272,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107550,6028,1146,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107551,6028,1154,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107552,6028,1192,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107553,6028,1155,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107554,6028,1164,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107555,6028,1156,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107556,6028,5092,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107557,6028,5086,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107558,6028,5087,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107559,6028,5085,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107560,6028,5088,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107561,6028,5089,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107562,6028,5356,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107563,6028,1248,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107564,6028,5096,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107565,6028,1088,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107566,6028,1088,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107567,6028,1088,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107568,6028,1112,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107569,6028,1109,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107570,6028,1110,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107571,6028,1111,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107572,6028,1255,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107573,6028,1277,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107574,6028,1261,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107575,6028,1265,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107576,6028,1268,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107577,6028,1272,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL),(107578,8758,1246,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107579,8758,5282,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107580,8758,6096,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107581,8758,1154,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107582,8758,1192,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107583,8758,1164,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107584,8758,1156,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107585,8758,6065,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107586,8758,5092,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107587,8758,5086,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107588,8758,5087,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107589,8758,5085,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107590,8758,5088,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107591,8758,5089,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107592,8758,5356,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107593,8758,1248,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107594,8758,952,8440,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1760,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107595,8758,5497,8440,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107596,8758,730,8440,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107597,8758,853,8440,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1225,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107598,8758,21,8440,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107599,8758,851,8440,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107600,8758,729,8440,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107601,8758,790,8440,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107602,8758,654,8440,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107603,8758,678,8440,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107604,8758,5096,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107605,8758,1088,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107606,8758,1088,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107607,8758,1088,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107608,8758,1112,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107609,8758,1109,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107610,8758,1110,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107611,8758,1111,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107612,8758,1255,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107613,8758,1277,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107614,8758,1261,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107615,8758,1265,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107616,8758,1268,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL),(107617,8344,1246,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107618,8344,5282,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107619,8344,6096,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107620,8344,5272,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107621,8344,1146,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107622,8344,1154,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107623,8344,1192,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107624,8344,1155,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107625,8344,1164,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107626,8344,1156,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107627,8344,1165,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107628,8344,5092,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107629,8344,5086,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107630,8344,5087,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107631,8344,5085,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107632,8344,5088,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107633,8344,5089,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107634,8344,5356,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107635,8344,1248,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107636,8344,5096,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107637,8344,1088,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107638,8344,1088,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107639,8344,1088,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107640,8344,1112,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107641,8344,1109,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107642,8344,1110,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107643,8344,1111,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107644,8344,1255,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107645,8344,1277,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107646,8344,1261,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107647,8344,1265,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107648,8344,1268,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107649,8344,1272,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL),(107650,6483,1246,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107651,6483,5282,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107652,6483,6096,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107653,6483,5272,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107654,6483,1146,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107655,6483,1154,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107656,6483,1192,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107657,6483,1164,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107658,6483,1156,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107659,6483,6065,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107660,6483,5092,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107661,6483,5086,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107662,6483,5087,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107663,6483,5085,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107664,6483,5088,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107665,6483,5089,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107666,6483,5356,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107667,6483,1248,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107668,6483,5096,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107669,6483,1088,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107670,6483,1088,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107671,6483,1088,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107672,6483,1112,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107673,6483,1109,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107674,6483,1110,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107675,6483,1111,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107676,6483,1255,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107677,6483,1277,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107678,6483,1261,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107679,6483,1265,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107680,6483,1268,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107681,6483,1272,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL),(107682,8262,1246,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107683,8262,5282,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107684,8262,6096,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107685,8262,5272,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107686,8262,1146,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107687,8262,1154,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107688,8262,1192,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107689,8262,1155,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107690,8262,1164,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107691,8262,1156,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107692,8262,6065,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107693,8262,5092,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107694,8262,5086,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107695,8262,5087,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107696,8262,5085,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107697,8262,5088,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107698,8262,5089,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107699,8262,5356,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107700,8262,1248,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107701,8262,5096,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107702,8262,1088,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107703,8262,1088,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107704,8262,1088,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107705,8262,1112,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107706,8262,1109,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107707,8262,1110,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107708,8262,1111,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107709,8262,1255,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107710,8262,1277,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107711,8262,1261,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107712,8262,1265,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107713,8262,1268,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL),(107714,7718,1246,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107715,7718,5282,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107716,7718,6096,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107717,7718,1154,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107718,7718,1192,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107719,7718,1156,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107720,7718,5092,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107721,7718,5086,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107722,7718,5087,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107723,7718,5085,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107724,7718,5088,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107725,7718,5089,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107726,7718,5356,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107727,7718,1248,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107728,7718,5096,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107729,7718,1112,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107730,7718,1109,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107731,7718,1110,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107732,7718,1111,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107733,7718,1255,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107734,7718,1277,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107735,7718,1261,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107736,7718,1265,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107737,7718,1268,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL),(107738,6046,1246,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107739,6046,5282,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107740,6046,6096,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107741,6046,5272,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107742,6046,1146,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107743,6046,1154,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107744,6046,1192,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107745,6046,1156,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107746,6046,5092,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107747,6046,5086,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107748,6046,5087,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107749,6046,5085,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107750,6046,5088,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107751,6046,5089,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107752,6046,5356,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107753,6046,1248,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107754,6046,5096,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107755,6046,1112,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107756,6046,1109,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107757,6046,1110,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107758,6046,1111,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107759,6046,1255,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107760,6046,1277,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107761,6046,1261,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107762,6046,1265,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107763,6046,1268,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL),(107764,7435,1246,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107765,7435,5282,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107766,7435,6096,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107767,7435,5272,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107768,7435,1146,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107769,7435,1154,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107770,7435,1192,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107771,7435,1155,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107772,7435,1164,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107773,7435,1156,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107774,7435,5092,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107775,7435,5086,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107776,7435,5087,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107777,7435,5085,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107778,7435,5088,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107779,7435,5089,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107780,7435,5356,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107781,7435,1248,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107782,7435,5096,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107783,7435,1088,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107784,7435,1088,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107785,7435,1088,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107786,7435,1112,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107787,7435,1109,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107788,7435,1110,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107789,7435,1111,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107790,7435,1255,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107791,7435,1277,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107792,7435,1261,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107793,7435,1265,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107794,7435,1268,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107795,7435,1272,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL),(107796,9062,1246,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107797,9062,5282,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107798,9062,6096,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107799,9062,5272,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107800,9062,1146,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107801,9062,1154,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107802,9062,1192,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107803,9062,5092,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107804,9062,5086,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107805,9062,5087,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107806,9062,5085,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107807,9062,5088,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107808,9062,5089,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107809,9062,5356,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107810,9062,1248,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107811,9062,952,8463,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107812,9062,5497,8463,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,409,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (107813,9062,730,8463,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107814,9062,853,8463,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1421,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107815,9062,21,8463,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107816,9062,851,8463,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107817,9062,729,8463,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,378000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107818,9062,654,8463,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107819,9062,678,8463,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107820,9062,5096,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107821,9062,1112,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107822,9062,1109,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107823,9062,1110,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107824,9062,1111,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107825,9062,1255,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107826,9062,1277,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107827,9062,1261,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107828,9062,1265,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107829,9062,1268,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107830,9062,1272,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL),(107831,5882,1246,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107832,5882,5282,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107833,5882,6096,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107834,5882,5272,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107835,5882,1146,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107836,5882,1154,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107837,5882,1192,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107838,5882,1156,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107839,5882,1165,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107840,5882,5092,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107841,5882,5086,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107842,5882,5087,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107843,5882,5085,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107844,5882,5088,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107845,5882,5089,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107846,5882,5356,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107847,5882,1248,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107848,5882,5096,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107849,5882,1112,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107850,5882,1109,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107851,5882,1110,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107852,5882,1111,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107853,5882,1255,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107854,5882,1277,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107855,5882,1261,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107856,5882,1266,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107857,5882,1265,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107858,5882,1268,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107859,5882,1272,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL),(107860,7025,1246,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107861,7025,5282,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107862,7025,6096,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107863,7025,5272,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107864,7025,1146,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107865,7025,1154,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107866,7025,1192,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107867,7025,1156,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107868,7025,1165,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107869,7025,5092,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107870,7025,5086,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107871,7025,5087,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107872,7025,5085,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107873,7025,5088,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107874,7025,5089,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107875,7025,5356,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107876,7025,1248,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107877,7025,5096,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107878,7025,1112,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107879,7025,1109,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107880,7025,1110,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107881,7025,1111,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107882,7025,1255,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107883,7025,1277,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107884,7025,1261,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107885,7025,1266,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107886,7025,1265,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107887,7025,1268,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107888,7025,1272,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL),(107889,1808,1246,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107890,1808,5282,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107891,1808,6096,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107892,1808,1084,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107893,1808,5272,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107894,1808,1279,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107895,1808,1154,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107896,1808,1192,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107897,1808,1156,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107898,1808,6077,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107899,1808,5092,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107900,1808,5086,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107901,1808,5087,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107902,1808,5085,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107903,1808,5088,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107904,1808,5089,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107905,1808,5356,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107906,1808,1248,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107907,1808,5096,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107908,1808,1112,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107909,1808,1109,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107910,1808,1110,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107911,1808,1111,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107912,1808,1255,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107913,1808,1277,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107914,1808,1261,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107915,1808,1268,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107916,1808,1272,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL),(107917,7771,1246,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107918,7771,5282,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107919,7771,6096,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107920,7771,5272,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107921,7771,1146,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107922,7771,1154,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107923,7771,1192,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107924,7771,1155,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107925,7771,1156,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107926,7771,1156,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107927,7771,6065,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107928,7771,5092,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107929,7771,5086,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107930,7771,5087,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107931,7771,5085,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107932,7771,5088,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107933,7771,5089,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107934,7771,5356,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107935,7771,1248,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107936,7771,5096,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107937,7771,1088,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107938,7771,1088,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107939,7771,1088,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107940,7771,1112,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107941,7771,1109,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107942,7771,1110,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107943,7771,1111,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107944,7771,1255,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107945,7771,1277,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107946,7771,1261,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107947,7771,1265,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107948,7771,1268,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107949,7771,1272,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL),(107950,8373,1246,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107951,8373,5282,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107952,8373,6096,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107953,8373,5272,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107954,8373,1146,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107955,8373,1154,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107956,8373,1192,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107957,8373,1155,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107958,8373,1164,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107959,8373,1156,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107960,8373,6065,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107961,8373,1165,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107962,8373,5092,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107963,8373,5086,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107964,8373,5087,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107965,8373,5085,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107966,8373,5088,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107967,8373,5089,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107968,8373,5356,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107969,8373,1248,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107970,8373,5096,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107971,8373,1088,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107972,8373,1088,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107973,8373,1088,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107974,8373,1112,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107975,8373,1109,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107976,8373,1110,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107977,8373,1111,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107978,8373,1255,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107979,8373,1277,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107980,8373,1261,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107981,8373,1265,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107982,8373,1268,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107983,8373,1271,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107984,8373,1271,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107985,8373,1271,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107986,8373,1271,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL),(107987,8982,1246,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(107988,8982,5282,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(107989,8982,6096,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(107990,8982,1154,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(107991,8982,1192,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(107992,8982,1156,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(107993,8982,5092,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(107994,8982,5086,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(107995,8982,5087,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(107996,8982,5085,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(107997,8982,5088,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(107998,8982,5089,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(107999,8982,5356,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(108000,8982,1248,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(108001,8982,5096,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(108002,8982,1112,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(108003,8982,1109,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(108004,8982,1110,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(108005,8982,1111,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(108006,8982,1255,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(108007,8982,1277,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(108008,8982,1261,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(108009,8982,1265,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(108010,8982,1268,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(108011,8982,1271,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(108012,8982,1271,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(108013,8982,1271,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(108014,8982,1272,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL),(108015,7910,1246,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108016,7910,5282,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108017,7910,6096,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108018,7910,1154,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108019,7910,1192,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108020,7910,1155,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108021,7910,1164,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108022,7910,1156,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108023,7910,6065,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108024,7910,5092,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108025,7910,5086,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108026,7910,5087,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108027,7910,5085,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108028,7910,5088,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108029,7910,5089,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108030,7910,5356,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108031,7910,1248,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108032,7910,952,8480,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1880,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108033,7910,21,8480,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108034,7910,851,8480,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108035,7910,729,8480,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108036,7910,678,8480,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108037,7910,5096,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108038,7910,6042,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108039,7910,1088,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108040,7910,1088,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108041,7910,1112,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108042,7910,1109,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108043,7910,1110,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108044,7910,1111,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108045,7910,1255,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108046,7910,1277,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108047,7910,1261,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108048,7910,1265,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108049,7910,1268,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108050,7910,1272,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL),(108051,9254,1246,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108052,9254,5282,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108053,9254,6096,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108054,9254,1154,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108055,9254,1192,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108056,9254,1155,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108057,9254,1164,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108058,9254,1156,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108059,9254,1165,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108060,9254,5092,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108061,9254,5086,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108062,9254,5087,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108063,9254,5085,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108064,9254,5088,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108065,9254,5089,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108066,9254,5356,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108067,9254,1248,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108068,9254,5096,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108069,9254,1088,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108070,9254,1088,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108071,9254,1088,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108072,9254,1112,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108073,9254,1109,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108074,9254,1110,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108075,9254,1111,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108076,9254,1255,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108077,9254,1277,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108078,9254,1261,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108079,9254,1265,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108080,9254,1268,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108081,9254,1272,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL),(108082,4984,1246,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108083,4984,5282,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108084,4984,6096,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108085,4984,5272,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108086,4984,1146,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108087,4984,1154,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108088,4984,1192,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108089,4984,1155,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108090,4984,1164,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108091,4984,1156,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108092,4984,6077,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108093,4984,5092,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108094,4984,5086,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108095,4984,5087,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108096,4984,5085,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108097,4984,5088,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108098,4984,5089,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108099,4984,5356,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108100,4984,1248,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108101,4984,5096,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108102,4984,1088,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108103,4984,1088,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108104,4984,1088,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108105,4984,1112,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108106,4984,1109,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108107,4984,1110,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108108,4984,1111,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108109,4984,1255,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108110,4984,1277,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108111,4984,1261,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108112,4984,1265,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108113,4984,1268,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(108114,8760,1246,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108115,8760,5282,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108116,8760,6096,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108117,8760,1154,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108118,8760,1192,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108119,8760,1155,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108120,8760,1164,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108121,8760,1156,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108122,8760,6065,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108123,8760,5092,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108124,8760,5086,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108125,8760,5087,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108126,8760,5085,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108127,8760,5088,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108128,8760,5089,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108129,8760,5356,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108130,8760,1248,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108131,8760,5096,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108132,8760,1088,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108133,8760,1088,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108134,8760,1088,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108135,8760,1112,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108136,8760,1109,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108137,8760,1110,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108138,8760,1111,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108139,8760,1255,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108140,8760,1277,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108141,8760,1261,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108142,8760,1265,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108143,8760,1268,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108144,8760,1271,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108145,8760,1272,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL),(108146,4921,1246,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108147,4921,5282,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108148,4921,6096,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108149,4921,5272,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108150,4921,1146,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108151,4921,1154,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108152,4921,1192,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108153,4921,1156,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108154,4921,5092,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108155,4921,5086,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108156,4921,5087,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108157,4921,5085,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108158,4921,5088,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108159,4921,5089,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108160,4921,5356,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108161,4921,1248,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108162,4921,5497,8489,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108163,4921,730,8489,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108164,4921,853,8489,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108165,4921,5096,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108166,4921,1112,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108167,4921,1109,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108168,4921,1110,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108169,4921,1111,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108170,4921,1255,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108171,4921,1277,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108172,4921,1261,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108173,4921,1265,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108174,4921,1268,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108175,4921,1271,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108176,4921,1272,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL),(108177,3833,1246,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108178,3833,5282,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108179,3833,6096,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108180,3833,5272,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108181,3833,1146,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108182,3833,1154,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108183,3833,1192,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108184,3833,1155,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108185,3833,1164,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108186,3833,1156,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108187,3833,5092,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108188,3833,5086,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108189,3833,5087,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108190,3833,5085,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108191,3833,5088,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108192,3833,5089,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108193,3833,5356,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108194,3833,1248,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108195,3833,5096,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108196,3833,1088,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108197,3833,1088,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108198,3833,1088,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108199,3833,1112,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108200,3833,1109,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108201,3833,1110,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108202,3833,1111,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108203,3833,1255,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108204,3833,1277,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108205,3833,1261,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108206,3833,1265,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108207,3833,1268,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108208,3833,1271,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108209,3833,1271,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108210,3833,1271,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108211,3833,1271,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108212,3833,1272,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL),(108213,4824,1246,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108214,4824,5282,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108215,4824,6096,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108216,4824,1154,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108217,4824,1192,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108218,4824,5092,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108219,4824,5086,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108220,4824,5087,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108221,4824,5085,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108222,4824,5088,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108223,4824,5089,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108224,4824,5356,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108225,4824,1248,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108226,4824,5096,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108227,4824,1112,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108228,4824,1109,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108229,4824,1110,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108230,4824,1111,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108231,4824,1255,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108232,4824,1277,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108233,4824,1261,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108234,4824,1265,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108235,4824,1268,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108236,4824,1271,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108237,4824,1271,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108238,4824,1271,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108239,4824,1271,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108240,4824,1271,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL),(108241,7369,1246,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108242,7369,5282,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108243,7369,6096,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108244,7369,5272,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108245,7369,1146,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108246,7369,1154,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108247,7369,1192,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108248,7369,1156,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108249,7369,1165,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108250,7369,5092,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108251,7369,5086,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108252,7369,5087,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108253,7369,5085,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108254,7369,5088,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108255,7369,5089,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108256,7369,5356,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108257,7369,1248,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108258,7369,5096,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108259,7369,6042,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108260,7369,1112,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108261,7369,1109,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108262,7369,1110,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108263,7369,1111,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108264,7369,1255,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108265,7369,1277,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108266,7369,1261,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108267,7369,1266,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108268,7369,1265,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108269,7369,1268,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL),(108270,7514,1246,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108271,7514,5282,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108272,7514,6096,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108273,7514,5272,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108274,7514,1146,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108275,7514,1154,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108276,7514,1192,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108277,7514,1156,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108278,7514,1165,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108279,7514,5092,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108280,7514,5086,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108281,7514,5087,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108282,7514,5085,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108283,7514,5088,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108284,7514,5089,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108285,7514,5356,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108286,7514,1248,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108287,7514,5096,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108288,7514,6042,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108289,7514,1112,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108290,7514,1109,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108291,7514,1110,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108292,7514,1111,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108293,7514,1255,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108294,7514,1277,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108295,7514,1261,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108296,7514,1266,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108297,7514,1265,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108298,7514,1268,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL),(108299,6284,1246,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108300,6284,5282,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108301,6284,6096,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108302,6284,5272,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108303,6284,1146,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108304,6284,1154,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108305,6284,1156,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108306,6284,5092,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108307,6284,5086,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108308,6284,5087,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108309,6284,5085,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108310,6284,5088,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108311,6284,5089,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108312,6284,5497,8504,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108313,6284,730,8504,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108314,6284,853,8504,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,608,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108315,6284,5096,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108316,6284,1112,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108317,6284,1109,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108318,6284,1110,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108319,6284,1111,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108320,6284,1255,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108321,6284,1277,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108322,6284,1261,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108323,6284,1265,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108324,6284,1268,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL),(108325,8094,1246,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108326,8094,5282,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108327,8094,6096,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108328,8094,5272,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108329,8094,1146,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108330,8094,1154,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108331,8094,1192,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108332,8094,1164,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108333,8094,1156,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108334,8094,6065,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108335,8094,1165,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108336,8094,5092,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108337,8094,5086,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108338,8094,5087,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108339,8094,5085,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108340,8094,5088,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108341,8094,5089,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108342,8094,5356,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108343,8094,1248,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108344,8094,5096,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108345,8094,1088,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108346,8094,1088,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108347,8094,1088,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108348,8094,1112,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108349,8094,1109,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108350,8094,1110,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108351,8094,1111,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108352,8094,1255,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108353,8094,1277,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108354,8094,1261,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108355,8094,1265,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108356,8094,1268,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108357,8094,1272,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL),(108358,7789,1246,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108359,7789,5282,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108360,7789,6096,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108361,7789,5272,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108362,7789,1279,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108363,7789,1154,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108364,7789,1192,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108365,7789,1156,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108366,7789,1165,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108367,7789,5092,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108368,7789,5086,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108369,7789,5087,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108370,7789,5085,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108371,7789,5088,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108372,7789,5089,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108373,7789,5356,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108374,7789,1248,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108375,7789,1276,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108376,7789,5096,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108377,7789,1112,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108378,7789,1109,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108379,7789,1110,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108380,7789,1111,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108381,7789,1255,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108382,7789,1250,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108383,7789,1250,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108384,7789,1277,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108385,7789,1261,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108386,7789,1251,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108387,7789,1265,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108388,7789,1268,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL),(108389,9052,1246,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108390,9052,5282,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108391,9052,6096,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108392,9052,5272,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108393,9052,1146,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108394,9052,1154,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108395,9052,1192,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108396,9052,1156,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108397,9052,1165,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108398,9052,5092,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108399,9052,5086,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108400,9052,5087,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108401,9052,5085,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108402,9052,5088,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108403,9052,5089,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108404,9052,5356,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108405,9052,1248,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108406,9052,1276,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108407,9052,5096,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108408,9052,6042,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108409,9052,1112,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108410,9052,1109,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108411,9052,1110,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108412,9052,1111,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108413,9052,1255,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108414,9052,1277,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108415,9052,1261,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108416,9052,1265,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108417,9052,1268,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108418,9052,1271,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108419,9052,1272,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL),(108420,6604,1246,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108421,6604,5282,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108422,6604,6096,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108423,6604,1154,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108424,6604,1192,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108425,6604,1156,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108426,6604,5092,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108427,6604,5086,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108428,6604,5087,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108429,6604,5085,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108430,6604,5088,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108431,6604,5089,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108432,6604,5356,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108433,6604,1248,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108434,6604,5096,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108435,6604,1112,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108436,6604,1109,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108437,6604,1110,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108438,6604,1111,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108439,6604,1255,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108440,6604,1250,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108441,6604,1250,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108442,6604,1277,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108443,6604,1261,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108444,6604,1265,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108445,6604,1268,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108446,6604,1272,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL),(108447,6201,1246,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108448,6201,5282,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108449,6201,6096,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108450,6201,5272,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108451,6201,1146,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108452,6201,1154,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108453,6201,1192,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108454,6201,1155,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108455,6201,1164,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108456,6201,1156,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108457,6201,5092,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108458,6201,5086,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108459,6201,5087,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108460,6201,5085,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108461,6201,5088,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108462,6201,5089,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108463,6201,5356,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108464,6201,1248,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108465,6201,5096,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108466,6201,1088,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108467,6201,1088,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108468,6201,1088,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108469,6201,1112,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108470,6201,1109,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108471,6201,1110,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108472,6201,1111,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108473,6201,1255,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108474,6201,1277,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108475,6201,1261,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108476,6201,1265,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108477,6201,1268,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL),(108478,6211,1246,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108479,6211,5282,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108480,6211,6096,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108481,6211,5272,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108482,6211,1146,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108483,6211,1154,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108484,6211,1192,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108485,6211,5092,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108486,6211,5086,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108487,6211,5087,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108488,6211,5085,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108489,6211,5088,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108490,6211,5089,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108491,6211,5356,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108492,6211,1248,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108493,6211,5096,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108494,6211,1112,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108495,6211,1109,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108496,6211,1110,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108497,6211,1111,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108498,6211,1255,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108499,6211,1277,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108500,6211,1261,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108501,6211,1265,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108502,6211,1268,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108503,6211,1271,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108504,6211,1271,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108505,6211,1271,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108506,6211,1271,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108507,6211,1271,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108508,6211,1272,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL),(108509,3873,1246,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108510,3873,5282,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108511,3873,6096,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108512,3873,5272,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108513,3873,1146,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108514,3873,1154,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108515,3873,1192,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108516,3873,1155,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108517,3873,1164,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108518,3873,1156,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108519,3873,5092,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108520,3873,5086,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108521,3873,5087,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108522,3873,5085,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108523,3873,5088,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108524,3873,5089,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108525,3873,5356,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108526,3873,1248,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108527,3873,5096,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108528,3873,1088,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108529,3873,1088,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108530,3873,1088,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108531,3873,1112,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108532,3873,1109,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108533,3873,1110,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108534,3873,1111,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108535,3873,1255,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108536,3873,1277,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108537,3873,1261,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108538,3873,1265,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108539,3873,1268,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL),(108540,5615,1246,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108541,5615,5282,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108542,5615,6096,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108543,5615,5272,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108544,5615,1146,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108545,5615,1154,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108546,5615,1192,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108547,5615,1156,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108548,5615,5092,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108549,5615,5086,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108550,5615,5087,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108551,5615,5085,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108552,5615,5088,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108553,5615,5089,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108554,5615,5356,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108555,5615,1248,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108556,5615,5096,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108557,5615,1112,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108558,5615,1109,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108559,5615,1110,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108560,5615,1111,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108561,5615,1255,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108562,5615,1277,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108563,5615,1261,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108564,5615,1265,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108565,5615,1268,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL),(108566,8072,1246,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108567,8072,5282,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108568,8072,6096,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108569,8072,5272,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108570,8072,1146,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108571,8072,1154,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108572,8072,1192,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108573,8072,1155,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108574,8072,1164,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108575,8072,1156,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108576,8072,5092,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108577,8072,5086,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108578,8072,5087,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108579,8072,5085,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108580,8072,5088,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108581,8072,5089,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108582,8072,5356,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108583,8072,1248,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108584,8072,21,8539,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108585,8072,851,8539,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108586,8072,729,8539,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108587,8072,678,8539,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108588,8072,5096,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108589,8072,1088,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108590,8072,1088,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108591,8072,1088,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108592,8072,1112,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108593,8072,1109,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108594,8072,1110,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108595,8072,1111,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108596,8072,1255,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108597,8072,1277,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108598,8072,1261,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108599,8072,1265,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108600,8072,1268,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108601,8072,1272,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL),(108602,4482,1246,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108603,4482,5282,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108604,4482,6096,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108605,4482,5272,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108606,4482,1146,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108607,4482,1154,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108608,4482,1192,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108609,4482,1155,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108610,4482,1164,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108611,4482,1156,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108612,4482,5092,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108613,4482,5086,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108614,4482,5087,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108615,4482,5085,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108616,4482,5088,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108617,4482,5089,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108618,4482,5356,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108619,4482,1248,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108620,4482,5096,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108621,4482,1088,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108622,4482,1088,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108623,4482,1088,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108624,4482,1112,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108625,4482,1109,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108626,4482,1110,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108627,4482,1111,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108628,4482,1255,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108629,4482,1277,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108630,4482,1261,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108631,4482,1265,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108632,4482,1268,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108633,4482,1272,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL),(108634,5201,1246,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108635,5201,5282,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108636,5201,6096,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108637,5201,5272,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108638,5201,1146,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108639,5201,1154,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108640,5201,1192,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108641,5201,1164,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108642,5201,1156,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108643,5201,5092,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108644,5201,5086,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108645,5201,5087,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108646,5201,5085,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108647,5201,5088,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108648,5201,5089,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108649,5201,5356,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108650,5201,1248,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108651,5201,5096,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108652,5201,1088,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108653,5201,1088,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108654,5201,1088,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108655,5201,1112,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108656,5201,1109,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108657,5201,1110,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108658,5201,1111,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108659,5201,1255,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108660,5201,1277,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108661,5201,1261,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108662,5201,1265,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108663,5201,1268,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108664,5201,1271,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108665,5201,1271,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108666,5201,1271,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL),(108667,4099,1246,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108668,4099,5282,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108669,4099,6096,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108670,4099,5272,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108671,4099,1146,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108672,4099,1154,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108673,4099,1192,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108674,4099,1155,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108675,4099,1164,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108676,4099,1156,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108677,4099,5092,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108678,4099,5086,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108679,4099,5087,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108680,4099,5085,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108681,4099,5088,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108682,4099,5089,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108683,4099,5356,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108684,4099,1248,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108685,4099,5096,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108686,4099,1088,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108687,4099,1088,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108688,4099,1088,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108689,4099,1112,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108690,4099,1109,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108691,4099,1110,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108692,4099,1111,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108693,4099,1255,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108694,4099,1277,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108695,4099,1261,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108696,4099,1265,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108697,4099,1268,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108698,4099,1271,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108699,4099,1271,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108700,4099,1271,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108701,4099,1272,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL),(108702,7671,1246,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108703,7671,5282,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108704,7671,6096,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108705,7671,5272,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108706,7671,1146,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108707,7671,1154,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108708,7671,1192,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108709,7671,1164,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108710,7671,1247,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108711,7671,1156,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108712,7671,5092,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108713,7671,5086,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108714,7671,5087,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108715,7671,5085,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108716,7671,5088,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108717,7671,5089,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108718,7671,5356,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108719,7671,1248,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108720,7671,5096,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108721,7671,1088,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108722,7671,1088,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108723,7671,1088,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108724,7671,1112,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108725,7671,1109,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108726,7671,1110,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108727,7671,1111,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108728,7671,1255,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108729,7671,1277,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108730,7671,1261,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108731,7671,1265,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108732,7671,1268,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108733,7671,1272,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL),(108734,4681,1246,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108735,4681,5282,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108736,4681,6096,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108737,4681,5272,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108738,4681,1146,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108739,4681,1154,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108740,4681,1192,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108741,4681,1155,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108742,4681,1164,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108743,4681,1156,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108744,4681,5092,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108745,4681,5086,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108746,4681,5087,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108747,4681,5085,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108748,4681,5088,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108749,4681,5089,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108750,4681,5356,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108751,4681,1248,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108752,4681,5096,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108753,4681,1088,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108754,4681,1088,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108755,4681,1088,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108756,4681,1112,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108757,4681,1109,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108758,4681,1110,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108759,4681,1111,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108760,4681,1255,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108761,4681,1277,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108762,4681,1261,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108763,4681,1265,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108764,4681,1268,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108765,4681,1272,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL),(108766,9300,1246,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108767,9300,5282,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108768,9300,6096,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108769,9300,5272,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108770,9300,1146,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108771,9300,1154,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108772,9300,1192,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108773,9300,5086,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108774,9300,5085,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108775,9300,5088,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108776,9300,5089,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108777,9300,5356,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108778,9300,1248,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108779,9300,5096,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108780,9300,6042,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108781,9300,6042,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108782,9300,1112,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108783,9300,1109,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108784,9300,1110,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108785,9300,1111,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108786,9300,1255,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108787,9300,1277,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108788,9300,1261,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108789,9300,1265,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108790,9300,1268,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108791,9300,1272,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL),(108792,3869,1246,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108793,3869,5282,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108794,3869,6096,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108795,3869,5272,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108796,3869,1146,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108797,3869,1154,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108798,3869,1192,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108799,3869,1155,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108800,3869,1164,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108801,3869,1156,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108802,3869,5092,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108803,3869,5086,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108804,3869,5087,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108805,3869,5085,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108806,3869,5088,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108807,3869,5089,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108808,3869,5356,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108809,3869,1248,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108810,3869,5096,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108811,3869,1088,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108812,3869,1088,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108813,3869,1088,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108814,3869,1112,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108815,3869,1109,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108816,3869,1110,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108817,3869,1111,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108818,3869,1255,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108819,3869,1277,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108820,3869,1261,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108821,3869,1265,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108822,3869,1268,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108823,3869,1272,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL),(108824,7658,1246,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108825,7658,5282,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108826,7658,6096,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108827,7658,5272,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108828,7658,1146,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108829,7658,1154,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108830,7658,1192,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108831,7658,1155,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108832,7658,1164,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108833,7658,1156,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108834,7658,1165,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108835,7658,5092,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108836,7658,5086,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108837,7658,5087,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108838,7658,5085,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108839,7658,5088,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108840,7658,5089,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108841,7658,5356,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108842,7658,1248,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108843,7658,5096,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108844,7658,1088,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108845,7658,1088,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108846,7658,1088,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108847,7658,1112,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108848,7658,1109,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108849,7658,1110,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108850,7658,1111,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108851,7658,1255,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108852,7658,1277,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108853,7658,1261,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108854,7658,1266,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108855,7658,1265,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108856,7658,1268,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108857,7658,1272,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108858,7484,1246,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108859,7484,5282,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108860,7484,6096,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108861,7484,5272,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108862,7484,1146,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108863,7484,1154,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108864,7484,1192,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108865,7484,1156,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108866,7484,1165,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108867,7484,5092,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108868,7484,5086,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108869,7484,5087,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108870,7484,5085,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108871,7484,5088,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108872,7484,5089,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108873,7484,5356,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108874,7484,1248,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108875,7484,5497,8563,NULL,'2006-01-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108876,7484,730,8563,NULL,'2006-01-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108877,7484,853,8563,NULL,'2006-01-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,773,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108878,7484,5096,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108879,7484,1112,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108880,7484,1110,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108881,7484,1111,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108882,7484,1255,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108883,7484,1277,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108884,7484,1261,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108885,7484,1265,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108886,7484,1268,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108887,7484,1271,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL),(108888,7121,1246,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108889,7121,5282,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108890,7121,6096,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108891,7121,5272,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108892,7121,1146,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108893,7121,1154,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108894,7121,1192,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108895,7121,1155,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108896,7121,1156,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108897,7121,1156,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108898,7121,6065,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108899,7121,6077,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108900,7121,5092,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108901,7121,5086,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108902,7121,5087,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108903,7121,5085,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108904,7121,5088,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108905,7121,5089,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108906,7121,5356,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108907,7121,1248,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108908,7121,5096,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108909,7121,1088,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108910,7121,1088,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108911,7121,1088,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108912,7121,1112,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108913,7121,1109,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108914,7121,1110,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108915,7121,1111,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108916,7121,1111,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108917,7121,1111,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108918,7121,1255,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108919,7121,1277,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108920,7121,1261,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108921,7121,1265,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108922,7121,1268,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108923,7121,1272,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL),(108924,8181,1246,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108925,8181,5282,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108926,8181,6096,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108927,8181,1154,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108928,8181,1192,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108929,8181,1155,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108930,8181,1164,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108931,8181,1156,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108932,8181,6065,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108933,8181,1165,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108934,8181,5092,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108935,8181,5086,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108936,8181,5087,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108937,8181,5085,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108938,8181,5088,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108939,8181,5089,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108940,8181,5356,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108941,8181,1248,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108942,8181,952,8568,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,540,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108943,8181,5497,8568,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,464,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108944,8181,730,8568,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108945,8181,853,8568,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,538,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108946,8181,21,8568,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108947,8181,851,8568,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108948,8181,729,8568,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108949,8181,790,8568,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108950,8181,654,8568,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108951,8181,678,8568,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108952,8181,5096,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108953,8181,1088,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108954,8181,1088,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108955,8181,1088,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108956,8181,1112,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108957,8181,1109,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108958,8181,1110,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108959,8181,1111,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108960,8181,1255,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108961,8181,1277,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108962,8181,1261,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108963,8181,1262,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108964,8181,1265,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108965,8181,1268,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL),(108966,6926,1246,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108967,6926,5282,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108968,6926,6096,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108969,6926,1154,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108970,6926,1192,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108971,6926,1155,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108972,6926,1164,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108973,6926,1156,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108974,6926,1165,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108975,6926,5092,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108976,6926,5086,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108977,6926,5087,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108978,6926,5085,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108979,6926,5088,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108980,6926,5089,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108981,6926,5356,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108982,6926,1248,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108983,6926,5096,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108984,6926,1088,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108985,6926,1088,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108986,6926,1088,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108987,6926,1112,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108988,6926,1109,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108989,6926,1110,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108990,6926,1111,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108991,6926,1255,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108992,6926,1277,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108993,6926,1261,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108994,6926,1266,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108995,6926,1265,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108996,6926,1268,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108997,6926,1272,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL),(108998,5123,1246,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(108999,5123,5282,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109000,5123,6096,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109001,5123,5272,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109002,5123,1146,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109003,5123,1154,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109004,5123,1192,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109005,5123,1155,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109006,5123,1164,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109007,5123,1156,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109008,5123,1165,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109009,5123,5092,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109010,5123,5086,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109011,5123,5087,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109012,5123,5085,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109013,5123,5088,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109014,5123,5089,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109015,5123,5356,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109016,5123,1248,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109017,5123,5096,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109018,5123,1088,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109019,5123,1088,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109020,5123,1088,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109021,5123,1112,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109022,5123,1109,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109023,5123,1110,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109024,5123,1111,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109025,5123,1255,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109026,5123,1277,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109027,5123,1261,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109028,5123,1266,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109029,5123,1265,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109030,5123,1268,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109031,5123,1271,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109032,5123,1271,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109033,5123,1271,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109034,5123,1271,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL),(109035,8421,1246,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109036,8421,5282,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109037,8421,6096,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109038,8421,5272,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109039,8421,1146,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109040,8421,1154,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109041,8421,1192,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109042,8421,1155,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109043,8421,1164,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109044,8421,1156,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109045,8421,5092,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109046,8421,5086,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109047,8421,5087,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109048,8421,5085,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109049,8421,5088,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109050,8421,5089,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109051,8421,5356,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109052,8421,1248,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109053,8421,5096,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109054,8421,1088,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109055,8421,1088,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109056,8421,1088,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109057,8421,1112,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109058,8421,1109,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109059,8421,1110,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109060,8421,1111,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109061,8421,1255,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109062,8421,1277,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109063,8421,1261,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109064,8421,1265,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109065,8421,1268,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109066,8421,1272,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL),(109067,9191,1246,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109068,9191,5282,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109069,9191,6096,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109070,9191,1154,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109071,9191,1192,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109072,9191,1155,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109073,9191,1164,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109074,9191,1156,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109075,9191,6065,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109076,9191,5092,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109077,9191,5086,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109078,9191,5087,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109079,9191,5085,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109080,9191,5088,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109081,9191,5089,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109082,9191,5356,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109083,9191,1248,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109084,9191,5096,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109085,9191,1088,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109086,9191,1088,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109087,9191,1088,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109088,9191,1112,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109089,9191,1109,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109090,9191,1110,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109091,9191,1111,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109092,9191,1255,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109093,9191,1277,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109094,9191,1261,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109095,9191,1265,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109096,9191,1271,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL),(109097,5869,1246,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109098,5869,5282,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109099,5869,6096,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109100,5869,5272,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109101,5869,1146,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109102,5869,1279,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109103,5869,1154,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109104,5869,1192,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109105,5869,1156,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109106,5869,1165,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109107,5869,5092,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109108,5869,5086,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109109,5869,5087,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109110,5869,5085,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109111,5869,5088,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109112,5869,5089,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109113,5869,5356,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109114,5869,1248,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109115,5869,5096,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109116,5869,1112,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109117,5869,1109,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109118,5869,1110,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109119,5869,1111,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109120,5869,1255,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109121,5869,1277,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109122,5869,1261,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109123,5869,1266,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109124,5869,1265,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109125,5869,1268,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109126,5869,1272,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL),(109127,3797,1246,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109128,3797,5282,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109129,3797,6096,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109130,3797,5272,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109131,3797,1146,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109132,3797,1154,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109133,3797,1192,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109134,3797,5092,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109135,3797,5086,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109136,3797,5087,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109137,3797,5085,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109138,3797,5088,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109139,3797,5089,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109140,3797,5356,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109141,3797,1248,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109142,3797,952,8585,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1810,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109143,3797,5497,8585,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,404,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109144,3797,730,8585,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109145,3797,853,8585,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,910,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109146,3797,21,8585,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109147,3797,851,8585,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109148,3797,729,8585,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109149,3797,790,8585,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109150,3797,654,8585,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109151,3797,678,8585,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109152,3797,5096,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109153,3797,1112,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109154,3797,1109,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109155,3797,1110,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109156,3797,1111,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109157,3797,1255,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109158,3797,1277,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109159,3797,1261,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109160,3797,1265,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109161,3797,1268,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109162,3797,1272,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL),(109163,5196,1246,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109164,5196,5282,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109165,5196,6096,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109166,5196,5272,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109167,5196,1146,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109168,5196,1154,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109169,5196,1192,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109170,5196,1156,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109171,5196,5092,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109172,5196,5086,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109173,5196,5087,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109174,5196,5085,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109175,5196,5088,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109176,5196,5089,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109177,5196,5356,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109178,5196,1248,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109179,5196,5096,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109180,5196,1112,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109181,5196,1109,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109182,5196,1110,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109183,5196,1111,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109184,5196,1255,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109185,5196,1277,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109186,5196,1261,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109187,5196,1265,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109188,5196,1268,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL),(109189,4844,1246,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109190,4844,5282,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109191,4844,6096,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109192,4844,5272,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109193,4844,1146,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109194,4844,1154,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109195,4844,1192,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109196,4844,1155,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109197,4844,1164,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109198,4844,1156,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109199,4844,5092,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109200,4844,5086,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109201,4844,5087,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109202,4844,5085,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109203,4844,5088,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109204,4844,5089,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109205,4844,5356,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109206,4844,1248,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109207,4844,5096,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109208,4844,1088,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109209,4844,1088,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109210,4844,1088,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109211,4844,1112,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109212,4844,1109,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109213,4844,1110,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109214,4844,1111,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109215,4844,1255,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109216,4844,1277,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109217,4844,1261,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109218,4844,1265,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109219,4844,1268,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109220,4844,1271,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109221,4844,1271,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109222,4844,1271,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109223,4844,1271,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL),(109224,4805,1246,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109225,4805,5282,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109226,4805,6096,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109227,4805,5272,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109228,4805,1146,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109229,4805,1154,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109230,4805,1192,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109231,4805,1156,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109232,4805,1165,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109233,4805,5092,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109234,4805,5086,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109235,4805,5087,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109236,4805,5085,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109237,4805,5088,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109238,4805,5089,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109239,4805,5356,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109240,4805,1248,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109241,4805,5497,8593,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109242,4805,730,8593,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109243,4805,853,8593,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109244,4805,5096,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109245,4805,1112,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109246,4805,1109,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109247,4805,1110,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109248,4805,1111,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109249,4805,1255,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109250,4805,1277,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109251,4805,1261,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109252,4805,1266,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109253,4805,1265,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109254,4805,1268,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL),(109255,9015,1246,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109256,9015,6096,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109257,9015,1154,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109258,9015,1192,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109259,9015,1155,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109260,9015,1164,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109261,9015,1156,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109262,9015,5092,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109263,9015,5086,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109264,9015,5087,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109265,9015,5085,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109266,9015,5088,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109267,9015,5089,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109268,9015,5356,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109269,9015,1248,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109270,9015,5096,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109271,9015,1088,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109272,9015,1088,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109273,9015,1088,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109274,9015,1112,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109275,9015,1109,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109276,9015,1110,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109277,9015,1111,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109278,9015,1255,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109279,9015,1277,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109280,9015,1261,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109281,9015,1265,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109282,9015,1268,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109283,9015,1271,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109284,9015,1271,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109285,9015,1271,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL),(109286,6915,1246,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109287,6915,5282,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109288,6915,6096,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109289,6915,5272,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109290,6915,1146,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109291,6915,1154,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109292,6915,1192,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109293,6915,1156,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109294,6915,1165,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109295,6915,5092,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109296,6915,5086,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109297,6915,5087,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109298,6915,5085,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109299,6915,5088,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109300,6915,5089,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109301,6915,5356,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109302,6915,1248,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109303,6915,5096,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109304,6915,6042,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109305,6915,1112,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109306,6915,1109,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109307,6915,1110,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109308,6915,1111,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109309,6915,1255,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109310,6915,1277,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109311,6915,1261,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109312,6915,1266,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109313,6915,1265,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109314,6915,1268,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL),(109315,6942,1246,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109316,6942,5282,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109317,6942,6096,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109318,6942,1154,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109319,6942,1192,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109320,6942,1155,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109321,6942,1164,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109322,6942,1156,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109323,6942,6065,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109324,6942,5092,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109325,6942,5086,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109326,6942,5087,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109327,6942,5085,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109328,6942,5088,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109329,6942,5089,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109330,6942,5356,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109331,6942,952,8605,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1680,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109332,6942,5497,8605,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109333,6942,730,8605,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109334,6942,853,8605,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,873,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109335,6942,21,8605,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109336,6942,851,8605,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109337,6942,729,8605,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109338,6942,790,8605,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109339,6942,654,8605,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109340,6942,678,8605,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109341,6942,5096,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109342,6942,1088,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109343,6942,1088,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109344,6942,1088,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109345,6942,1112,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109346,6942,1109,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109347,6942,1110,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109348,6942,1111,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109349,6942,1255,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109350,6942,1277,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109351,6942,1261,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109352,6942,1262,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109353,6942,1266,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109354,6942,1265,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109355,6942,1268,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL),(109356,7165,1246,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109357,7165,5282,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109358,7165,6096,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109359,7165,5272,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109360,7165,1146,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109361,7165,1154,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109362,7165,1192,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109363,7165,1156,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109364,7165,1165,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109365,7165,5092,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109366,7165,5086,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109367,7165,5087,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109368,7165,5085,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109369,7165,5088,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109370,7165,5089,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109371,7165,5356,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109372,7165,1248,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109373,7165,5096,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109374,7165,1112,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109375,7165,1109,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109376,7165,1110,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109377,7165,1111,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109378,7165,1255,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109379,7165,1277,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109380,7165,1261,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109381,7165,1265,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109382,7165,1268,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL),(109383,8915,1246,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109384,8915,5282,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109385,8915,6096,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109386,8915,5272,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109387,8915,1279,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109388,8915,1154,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109389,8915,1192,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109390,8915,1156,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109391,8915,5092,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109392,8915,5086,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109393,8915,5087,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109394,8915,5085,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109395,8915,5088,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109396,8915,5089,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109397,8915,5356,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109398,8915,1248,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109399,8915,5096,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109400,8915,1112,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109401,8915,1109,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109402,8915,1110,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109403,8915,1111,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109404,8915,1255,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109405,8915,1277,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109406,8915,1261,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109407,8915,1265,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109408,8915,1268,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL),(109409,3906,1246,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109410,3906,5282,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109411,3906,6096,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109412,3906,5272,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109413,3906,1146,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109414,3906,1154,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109415,3906,1192,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109416,3906,1156,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109417,3906,5092,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109418,3906,5086,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109419,3906,5087,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109420,3906,5085,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109421,3906,5088,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109422,3906,5089,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109423,3906,5356,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109424,3906,1248,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109425,3906,5096,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109426,3906,1112,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109427,3906,1109,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109428,3906,1110,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109429,3906,1111,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109430,3906,1255,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109431,3906,1277,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109432,3906,1261,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109433,3906,1265,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109434,3906,1268,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL),(109435,5873,1246,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109436,5873,5282,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109437,5873,6096,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109438,5873,1154,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109439,5873,1192,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109440,5873,1155,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109441,5873,1164,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109442,5873,1156,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109443,5873,5092,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109444,5873,5086,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109445,5873,5087,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109446,5873,5085,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109447,5873,5088,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109448,5873,5089,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109449,5873,5356,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109450,5873,1248,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109451,5873,5096,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109452,5873,1088,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109453,5873,1088,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109454,5873,1088,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109455,5873,1112,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109456,5873,1109,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109457,5873,1110,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109458,5873,1111,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109459,5873,1255,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109460,5873,1277,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109461,5873,1261,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109462,5873,1265,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109463,5873,1268,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109464,5873,1272,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL),(109465,6936,1246,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109466,6936,5282,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109467,6936,6096,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109468,6936,5272,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109469,6936,1146,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109470,6936,1154,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109471,6936,1192,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109472,6936,1155,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109473,6936,1164,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109474,6936,1156,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109475,6936,6065,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109476,6936,5092,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109477,6936,5086,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109478,6936,5087,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109479,6936,5085,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109480,6936,5088,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109481,6936,5089,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109482,6936,5356,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109483,6936,1248,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109484,6936,5096,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109485,6936,1088,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109486,6936,1088,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109487,6936,1088,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109488,6936,1112,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109489,6936,1109,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109490,6936,1110,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109491,6936,1111,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109492,6936,1255,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109493,6936,1277,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109494,6936,1261,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109495,6936,1265,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109496,6936,1268,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109497,6936,1272,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL),(109498,4772,1246,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109499,4772,5282,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109500,4772,6096,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109501,4772,5272,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109502,4772,1146,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109503,4772,1154,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109504,4772,1192,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109505,4772,1156,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109506,4772,6077,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109507,4772,5092,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109508,4772,5086,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109509,4772,5087,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109510,4772,5085,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109511,4772,5088,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109512,4772,5089,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109513,4772,5356,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109514,4772,1248,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109515,4772,1276,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109516,4772,5096,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109517,4772,1112,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109518,4772,1109,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109519,4772,1110,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109520,4772,1111,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109521,4772,1255,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109522,4772,1277,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109523,4772,1261,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109524,4772,1265,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109525,4772,1268,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109526,4772,1272,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL),(109527,3921,1246,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109528,3921,5282,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109529,3921,6096,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109530,3921,5272,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109531,3921,1146,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109532,3921,1154,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109533,3921,1192,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109534,3921,1155,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109535,3921,1164,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109536,3921,1156,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109537,3921,5092,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109538,3921,5086,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109539,3921,5087,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109540,3921,5085,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109541,3921,5088,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109542,3921,5089,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109543,3921,5356,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109544,3921,1248,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109545,3921,1276,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109546,3921,5096,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109547,3921,1088,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109548,3921,1088,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109549,3921,1088,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109550,3921,1112,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109551,3921,1109,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109552,3921,1110,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109553,3921,1111,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109554,3921,1255,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109555,3921,1277,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109556,3921,1261,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109557,3921,1265,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109558,3921,1268,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109559,3921,1272,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL),(109560,5790,1246,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109561,5790,5282,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109562,5790,6096,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109563,5790,5272,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109564,5790,1146,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109565,5790,1154,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109566,5790,1192,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109567,5790,1156,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109568,5790,5092,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109569,5790,5086,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109570,5790,5087,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109571,5790,5085,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109572,5790,5088,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109573,5790,5089,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109574,5790,5356,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109575,5790,1248,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109576,5790,5497,8663,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109577,5790,730,8663,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109578,5790,853,8663,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109579,5790,790,8663,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109580,5790,654,8663,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109581,5790,1276,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109582,5790,5096,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109583,5790,1112,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109584,5790,1109,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109585,5790,1110,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109586,5790,1111,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109587,5790,1255,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109588,5790,1277,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109589,5790,1261,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109590,5790,1265,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109591,5790,1268,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109592,5790,1272,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL),(109593,9311,1246,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109594,9311,5282,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109595,9311,6096,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109596,9311,5272,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109597,9311,1146,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109598,9311,1154,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109599,9311,1192,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109600,9311,1156,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109601,9311,5092,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109602,9311,5086,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109603,9311,5087,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109604,9311,5085,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109605,9311,5088,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109606,9311,5089,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109607,9311,5356,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109608,9311,1248,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109609,9311,5497,8679,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109610,9311,730,8679,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109611,9311,853,8679,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1146,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109612,9311,1276,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109613,9311,5096,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109614,9311,6042,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109615,9311,6042,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109616,9311,1112,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109617,9311,1109,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109618,9311,1110,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109619,9311,1111,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109620,9311,1255,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109621,9311,1277,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109622,9311,1261,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109623,9311,1265,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109624,9311,1268,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109625,9311,1272,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL),(109626,4943,1246,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109627,4943,5282,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109628,4943,6096,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109629,4943,1154,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109630,4943,1192,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109631,4943,1156,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109632,4943,6065,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109633,4943,5092,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109634,4943,5086,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109635,4943,5087,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109636,4943,5085,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109637,4943,5088,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109638,4943,5089,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109639,4943,5356,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109640,4943,1248,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109641,4943,5096,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109642,4943,1112,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109643,4943,1109,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109644,4943,1110,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109645,4943,1111,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109646,4943,1255,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109647,4943,1250,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109648,4943,1250,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109649,4943,1250,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109650,4943,1277,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109651,4943,1261,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109652,4943,1251,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109653,4943,1265,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109654,4943,1268,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109655,4943,1272,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL),(109656,3905,1246,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109657,3905,5282,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109658,3905,6096,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109659,3905,5272,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109660,3905,1146,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109661,3905,1154,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109662,3905,1192,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109663,3905,1155,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109664,3905,1164,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109665,3905,6065,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109666,3905,6077,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109667,3905,5092,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109668,3905,5086,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109669,3905,5087,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109670,3905,5085,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109671,3905,5088,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109672,3905,5089,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109673,3905,5356,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109674,3905,1248,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109675,3905,1276,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109676,3905,5096,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109677,3905,6042,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109678,3905,1088,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109679,3905,1088,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109680,3905,1088,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109681,3905,1112,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109682,3905,1109,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109683,3905,1110,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109684,3905,1111,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109685,3905,1255,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109686,3905,1277,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109687,3905,1261,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109688,3905,1265,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109689,3905,1268,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109690,3905,1272,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL),(109691,5851,1246,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109692,5851,5282,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109693,5851,6096,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109694,5851,1154,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109695,5851,1192,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109696,5851,1164,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109697,5851,1156,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109698,5851,6065,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109699,5851,5092,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109700,5851,5086,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109701,5851,5087,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109702,5851,5085,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109703,5851,5088,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109704,5851,5089,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109705,5851,5356,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109706,5851,1248,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109707,5851,5096,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109708,5851,1088,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109709,5851,1088,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109710,5851,1088,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109711,5851,1112,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109712,5851,1109,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109713,5851,1110,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109714,5851,1111,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109715,5851,1255,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109716,5851,1277,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109717,5851,1261,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109718,5851,1265,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109719,5851,1268,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL),(109720,5341,1246,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109721,5341,5282,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109722,5341,6096,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109723,5341,5272,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109724,5341,1146,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109725,5341,1154,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109726,5341,1192,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109727,5341,1156,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109728,5341,5092,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109729,5341,5086,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109730,5341,5087,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109731,5341,5085,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109732,5341,5088,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109733,5341,5089,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109734,5341,5356,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109735,5341,1248,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109736,5341,5096,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109737,5341,1112,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109738,5341,1109,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109739,5341,1110,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109740,5341,1111,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109741,5341,1255,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109742,5341,1277,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109743,5341,1261,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109744,5341,1265,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109745,5341,1268,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109746,5341,1271,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109747,5341,1272,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL),(109748,6045,1246,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109749,6045,5282,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109750,6045,6096,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109751,6045,5272,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109752,6045,1146,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109753,6045,1154,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109754,6045,1192,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109755,6045,1155,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109756,6045,1164,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109757,6045,1156,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109758,6045,6065,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109759,6045,1165,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109760,6045,5092,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109761,6045,5086,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109762,6045,5087,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109763,6045,5085,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109764,6045,5088,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109765,6045,5089,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109766,6045,5356,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109767,6045,1248,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109768,6045,1276,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109769,6045,5096,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109770,6045,1088,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109771,6045,1088,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109772,6045,1088,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109773,6045,1112,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109774,6045,1109,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109775,6045,1110,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109776,6045,1111,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109777,6045,1255,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109778,6045,1277,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109779,6045,1261,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109780,6045,1265,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109781,6045,1268,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109782,6045,1272,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL),(109783,7085,1246,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109784,7085,5282,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109785,7085,6096,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109786,7085,5272,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109787,7085,1146,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109788,7085,1279,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109789,7085,1154,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109790,7085,1192,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109791,7085,1156,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109792,7085,1165,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109793,7085,5092,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109794,7085,5086,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109795,7085,5087,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109796,7085,5085,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109797,7085,5088,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109798,7085,5089,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109799,7085,5356,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109800,7085,1248,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109801,7085,5096,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109802,7085,6042,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109803,7085,6042,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109804,7085,1112,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109805,7085,1109,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109806,7085,1110,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109807,7085,1111,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109808,7085,1255,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109809,7085,1277,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109810,7085,1261,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109811,7085,1266,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109812,7085,1265,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109813,7085,1268,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109814,7085,1272,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL),(109815,7085,1246,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109816,7085,5282,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109817,7085,6096,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109818,7085,5272,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109819,7085,1146,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109820,7085,1279,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109821,7085,1154,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109822,7085,1192,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109823,7085,5092,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109824,7085,5086,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109825,7085,5087,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109826,7085,5085,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109827,7085,5088,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109828,7085,5089,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109829,7085,5356,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109830,7085,1248,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109831,7085,5096,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109832,7085,1112,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109833,7085,1109,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109834,7085,1110,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109835,7085,1111,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109836,7085,1255,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109837,7085,1277,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109838,7085,1261,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109839,7085,1265,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109840,7085,1268,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109841,7085,1272,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL),(109842,8727,1246,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109843,8727,5282,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109844,8727,6096,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109845,8727,5272,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109846,8727,1146,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109847,8727,1154,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109848,8727,1192,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109849,8727,1155,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109850,8727,1164,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109851,8727,1156,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109852,8727,6065,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109853,8727,5092,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109854,8727,5086,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109855,8727,5087,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109856,8727,5085,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109857,8727,5088,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109858,8727,5089,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109859,8727,5356,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109860,8727,1248,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109861,8727,5096,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109862,8727,6042,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109863,8727,1088,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109864,8727,1088,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109865,8727,1088,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109866,8727,1112,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109867,8727,1109,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109868,8727,1110,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109869,8727,1111,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109870,8727,1255,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109871,8727,1277,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109872,8727,1261,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109873,8727,1265,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109874,8727,1268,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109875,8727,1271,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109876,8727,1271,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109877,8727,1271,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109878,8727,1271,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109879,8727,1272,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL),(109880,3550,1246,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109881,3550,5282,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109882,3550,6096,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109883,3550,5272,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109884,3550,1146,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109885,3550,1154,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109886,3550,1192,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109887,3550,1155,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109888,3550,1164,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109889,3550,1165,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109890,3550,5092,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109891,3550,5086,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109892,3550,5087,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109893,3550,5085,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109894,3550,5088,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109895,3550,5089,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109896,3550,5356,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109897,3550,1248,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109898,3550,5096,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109899,3550,6042,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109900,3550,1088,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109901,3550,1088,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109902,3550,1088,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109903,3550,1112,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109904,3550,1109,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109905,3550,1110,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109906,3550,1111,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109907,3550,1255,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109908,3550,1277,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109909,3550,1261,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109910,3550,1265,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109911,3550,1268,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109912,3550,1272,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL),(109913,1641,1246,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109914,1641,5282,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109915,1641,6096,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109916,1641,1154,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109917,1641,1192,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109918,1641,1155,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109919,1641,1164,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109920,1641,1156,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109921,1641,5092,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109922,1641,5086,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109923,1641,5087,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109924,1641,5085,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109925,1641,5088,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109926,1641,5089,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109927,1641,5356,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109928,1641,1248,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109929,1641,5096,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109930,1641,1088,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109931,1641,1088,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109932,1641,1088,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109933,1641,1112,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109934,1641,1109,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109935,1641,1110,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109936,1641,1111,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109937,1641,1255,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109938,1641,1277,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109939,1641,1261,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109940,1641,1265,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109941,1641,1268,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109942,1641,1272,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL),(109943,5031,1246,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109944,5031,5282,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109945,5031,6096,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109946,5031,1154,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109947,5031,1192,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109948,5031,1164,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109949,5031,1156,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109950,5031,6065,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109951,5031,5092,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109952,5031,5086,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109953,5031,5087,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109954,5031,5085,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109955,5031,5088,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109956,5031,5089,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109957,5031,5356,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109958,5031,1248,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109959,5031,952,8724,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1550,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109960,5031,5497,8724,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109961,5031,730,8724,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109962,5031,853,8724,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,765,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109963,5031,21,8724,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109964,5031,851,8724,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109965,5031,729,8724,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109966,5031,790,8724,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109967,5031,654,8724,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109968,5031,678,8724,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109969,5031,1276,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109970,5031,5096,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109971,5031,6042,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109972,5031,1088,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109973,5031,1088,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109974,5031,1088,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109975,5031,1112,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109976,5031,1109,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109977,5031,1110,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109978,5031,1111,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109979,5031,1255,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109980,5031,1277,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109981,5031,1261,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109982,5031,1265,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109983,5031,1268,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109984,5031,1272,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL),(109985,5609,1246,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(109986,5609,5282,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(109987,5609,6096,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(109988,5609,5272,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(109989,5609,1146,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(109990,5609,1154,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(109991,5609,1192,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(109992,5609,1156,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(109993,5609,5092,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(109994,5609,5086,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(109995,5609,5087,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(109996,5609,5085,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(109997,5609,5088,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(109998,5609,5089,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(109999,5609,5356,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(110000,5609,1248,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(110001,5609,1276,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(110002,5609,5096,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(110003,5609,1112,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(110004,5609,1109,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(110005,5609,1110,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(110006,5609,1111,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(110007,5609,1255,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(110008,5609,1277,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(110009,5609,1261,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(110010,5609,1265,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(110011,5609,1268,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(110012,5609,1271,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(110013,5609,1272,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL),(110014,6303,1246,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110015,6303,5282,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110016,6303,6096,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110017,6303,5272,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110018,6303,1146,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110019,6303,1154,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110020,6303,1192,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110021,6303,1156,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110022,6303,1165,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110023,6303,5092,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110024,6303,5086,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110025,6303,5087,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110026,6303,5085,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110027,6303,5088,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110028,6303,5089,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110029,6303,5356,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110030,6303,1248,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110031,6303,5497,8728,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,462,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110032,6303,730,8728,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110033,6303,853,8728,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,453,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110034,6303,5096,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110035,6303,6042,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110036,6303,1112,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110037,6303,1109,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110038,6303,1110,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110039,6303,1111,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110040,6303,1255,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110041,6303,1277,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110042,6303,1261,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110043,6303,1265,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110044,6303,1268,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110045,6303,1272,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL),(110046,556,1246,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110047,556,5282,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110048,556,6096,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110049,556,5272,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110050,556,1146,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110051,556,1154,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110052,556,1192,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110053,556,1155,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110054,556,1164,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110055,556,1156,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110056,556,5092,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110057,556,5086,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110058,556,5087,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110059,556,5085,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110060,556,5088,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110061,556,5089,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110062,556,5356,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110063,556,1248,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110064,556,5096,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110065,556,6042,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110066,556,1088,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110067,556,1088,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110068,556,1088,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110069,556,1112,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110070,556,1109,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110071,556,1110,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110072,556,1111,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110073,556,1255,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110074,556,1277,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110075,556,1261,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110076,556,1265,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110077,556,1268,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110078,556,1272,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL),(110079,2505,1246,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110080,2505,5282,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110081,2505,6096,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110082,2505,1154,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110083,2505,1192,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110084,2505,1155,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110085,2505,1164,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110086,2505,1156,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110087,2505,5092,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110088,2505,5086,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110089,2505,5087,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110090,2505,5085,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110091,2505,5088,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110092,2505,5089,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110093,2505,5356,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110094,2505,1248,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110095,2505,5096,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110096,2505,1088,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110097,2505,1088,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110098,2505,1088,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110099,2505,1112,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110100,2505,1109,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110101,2505,1110,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110102,2505,1111,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110103,2505,1255,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110104,2505,1277,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110105,2505,1261,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110106,2505,1265,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110107,2505,1268,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110108,2505,1272,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL),(110109,562,1246,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110110,562,5282,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110111,562,6096,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110112,562,5272,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110113,562,1146,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110114,562,1154,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110115,562,1192,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110116,562,1155,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110117,562,1164,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110118,562,1156,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110119,562,5092,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110120,562,5086,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110121,562,5087,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110122,562,5085,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110123,562,5088,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110124,562,5089,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110125,562,5356,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110126,562,1248,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110127,562,5096,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110128,562,1088,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110129,562,1088,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110130,562,1088,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110131,562,1112,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110132,562,1109,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110133,562,1110,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110134,562,1111,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110135,562,1255,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110136,562,1277,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110137,562,1261,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110138,562,1265,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110139,562,1268,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110140,562,1272,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL),(110141,6941,1246,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110142,6941,5282,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110143,6941,6096,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110144,6941,5272,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110145,6941,1146,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110146,6941,1154,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110147,6941,1192,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110148,6941,1164,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110149,6941,1156,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110150,6941,6065,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110151,6941,5092,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110152,6941,5086,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110153,6941,5087,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110154,6941,5085,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110155,6941,5088,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110156,6941,5089,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110157,6941,5356,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110158,6941,1248,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110159,6941,5096,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110160,6941,1088,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110161,6941,1088,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110162,6941,1088,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110163,6941,1112,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110164,6941,1109,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110165,6941,1110,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110166,6941,1111,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110167,6941,1255,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110168,6941,1277,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110169,6941,1261,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110170,6941,1265,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110171,6941,1268,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110172,6941,1272,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL),(110173,2574,1246,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110174,2574,5282,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110175,2574,6096,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110176,2574,5272,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110177,2574,1146,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110178,2574,1154,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110179,2574,1192,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110180,2574,1156,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110181,2574,5092,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110182,2574,5086,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110183,2574,5087,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110184,2574,5085,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110185,2574,5088,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110186,2574,5089,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110187,2574,5356,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110188,2574,1248,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110189,2574,5096,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110190,2574,1112,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110191,2574,1109,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110192,2574,1110,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110193,2574,1111,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110194,2574,1255,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110195,2574,1277,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110196,2574,1261,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110197,2574,1265,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110198,2574,1268,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110199,2574,1271,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110200,2574,1271,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110201,2574,1271,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110202,2574,1271,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110203,2574,1272,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL),(110204,302,1246,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110205,302,5282,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110206,302,6096,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110207,302,1154,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110208,302,1192,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110209,302,1155,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110210,302,1164,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110211,302,1156,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110212,302,5092,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110213,302,5086,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110214,302,5087,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110215,302,5085,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110216,302,5088,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110217,302,5089,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110218,302,5356,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110219,302,1248,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110220,302,5497,8757,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,361,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110221,302,730,8757,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110222,302,853,8757,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1599,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110223,302,5096,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110224,302,1088,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110225,302,1088,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110226,302,1088,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110227,302,1112,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110228,302,1109,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110229,302,1110,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110230,302,1111,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110231,302,1255,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110232,302,1277,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110233,302,1261,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110234,302,1265,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110235,302,1268,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110236,302,1272,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL),(110237,1570,1246,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110238,1570,5282,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110239,1570,6096,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110240,1570,5272,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110241,1570,1146,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110242,1570,1154,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110243,1570,1192,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110244,1570,1155,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110245,1570,1164,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110246,1570,1156,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110247,1570,5356,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110248,1570,1248,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110249,1570,5096,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110250,1570,1088,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110251,1570,1088,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110252,1570,1088,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110253,1570,1112,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110254,1570,1109,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110255,1570,1110,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110256,1570,1111,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110257,1570,1255,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110258,1570,1277,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110259,1570,1261,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110260,1570,1265,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110261,1570,1268,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110262,1570,1272,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL),(110263,1569,1246,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110264,1569,5282,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110265,1569,6096,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110266,1569,1154,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110267,1569,1192,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110268,1569,1155,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110269,1569,1164,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110270,1569,1156,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110271,1569,5092,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110272,1569,5086,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110273,1569,5087,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110274,1569,5085,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110275,1569,5088,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110276,1569,5089,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110277,1569,5356,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110278,1569,1248,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110279,1569,5096,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110280,1569,1088,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110281,1569,1088,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110282,1569,1088,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110283,1569,1112,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110284,1569,1109,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110285,1569,1110,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110286,1569,1111,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110287,1569,1255,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110288,1569,1277,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110289,1569,1261,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110290,1569,1265,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110291,1569,1268,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110292,1569,1272,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL),(110293,205,1246,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110294,205,5282,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110295,205,6096,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110296,205,1154,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110297,205,1192,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110298,205,1155,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110299,205,1164,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110300,205,1156,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110301,205,6065,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110302,205,5092,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110303,205,5086,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110304,205,5087,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110305,205,5085,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110306,205,5088,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110307,205,5089,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110308,205,5356,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110309,205,1248,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110310,205,5096,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110311,205,1088,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110312,205,1088,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110313,205,1088,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110314,205,1112,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110315,205,1109,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110316,205,1110,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110317,205,1111,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110318,205,1255,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110319,205,1277,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110320,205,1261,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110321,205,1265,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110322,205,1268,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110323,205,1272,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL),(110324,1695,1246,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110325,1695,5282,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110326,1695,6096,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110327,1695,5272,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110328,1695,1146,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110329,1695,1154,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110330,1695,1192,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110331,1695,1155,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110332,1695,1164,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110333,1695,1156,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110334,1695,5092,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110335,1695,5086,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110336,1695,5087,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110337,1695,5085,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110338,1695,5088,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110339,1695,5089,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110340,1695,5356,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110341,1695,1248,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110342,1695,5096,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110343,1695,1088,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110344,1695,1088,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110345,1695,1088,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110346,1695,1112,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110347,1695,1109,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110348,1695,1110,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110349,1695,1111,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110350,1695,1255,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110351,1695,1277,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110352,1695,1261,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110353,1695,1265,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110354,1695,1268,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110355,1695,1272,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL),(110356,1064,1246,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110357,1064,5282,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110358,1064,6096,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110359,1064,5272,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110360,1064,1146,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110361,1064,1154,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110362,1064,1192,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110363,1064,1155,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110364,1064,1164,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110365,1064,1156,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110366,1064,5092,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110367,1064,5086,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110368,1064,1166,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110369,1064,5087,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110370,1064,5085,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110371,1064,5088,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110372,1064,5089,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110373,1064,5356,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110374,1064,1248,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110375,1064,5096,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110376,1064,1088,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110377,1064,1088,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110378,1064,1088,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110379,1064,1112,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110380,1064,1109,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110381,1064,1110,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110382,1064,1111,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110383,1064,1255,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110384,1064,1277,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110385,1064,1261,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110386,1064,1265,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110387,1064,1268,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110388,1064,1272,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL),(110389,17,1246,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110390,17,5282,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110391,17,6096,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110392,17,1154,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110393,17,1192,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110394,17,1155,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110395,17,1164,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110396,17,1156,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110397,17,5092,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110398,17,5086,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110399,17,5087,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110400,17,5085,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110401,17,5088,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110402,17,5089,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110403,17,5356,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110404,17,1248,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110405,17,5096,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110406,17,1088,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110407,17,1088,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110408,17,1088,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110409,17,1112,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110410,17,1109,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110411,17,1110,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110412,17,1111,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110413,17,1255,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110414,17,1277,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110415,17,1261,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110416,17,1265,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110417,17,1268,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL),(110418,1231,1246,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110419,1231,5282,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110420,1231,6096,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110421,1231,5272,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110422,1231,1146,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110423,1231,1154,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110424,1231,1192,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110425,1231,1155,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110426,1231,1164,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110427,1231,1156,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110428,1231,1165,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110429,1231,5092,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110430,1231,5086,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110431,1231,5087,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110432,1231,5085,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110433,1231,5088,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110434,1231,5089,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110435,1231,5356,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110436,1231,1248,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110437,1231,5096,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110438,1231,6042,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110439,1231,1088,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110440,1231,1088,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110441,1231,1088,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110442,1231,1112,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110443,1231,1109,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110444,1231,1110,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110445,1231,1111,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110446,1231,1255,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110447,1231,1277,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110448,1231,1261,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110449,1231,1265,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110450,1231,1268,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110451,1231,1272,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(110452,1787,1246,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110453,1787,5282,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110454,1787,6096,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110455,1787,5272,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110456,1787,1146,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110457,1787,1154,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110458,1787,1192,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110459,1787,1155,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110460,1787,1164,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110461,1787,1156,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110462,1787,6065,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110463,1787,5092,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110464,1787,5086,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110465,1787,5087,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110466,1787,5085,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110467,1787,5088,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110468,1787,5089,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110469,1787,5356,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110470,1787,1248,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110471,1787,5096,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110472,1787,1088,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110473,1787,1088,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110474,1787,1088,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110475,1787,1112,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110476,1787,1109,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110477,1787,1110,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110478,1787,1111,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110479,1787,1255,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110480,1787,1277,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110481,1787,1261,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110482,1787,1265,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110483,1787,1268,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110484,1787,1272,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL),(110485,3430,1246,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110486,3430,5282,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110487,3430,6096,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110488,3430,5272,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110489,3430,1146,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110490,3430,1154,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110491,3430,1192,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110492,3430,1155,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110493,3430,1164,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110494,3430,1156,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110495,3430,6065,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110496,3430,5092,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110497,3430,5086,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110498,3430,5087,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110499,3430,5085,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110500,3430,5088,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110501,3430,5089,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110502,3430,5356,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110503,3430,1248,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110504,3430,5096,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110505,3430,1088,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110506,3430,1088,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110507,3430,1112,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110508,3430,1109,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110509,3430,1110,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110510,3430,1111,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110511,3430,1255,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110512,3430,1277,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110513,3430,1261,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110514,3430,1265,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110515,3430,1268,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110516,3430,1272,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL),(110517,5350,1246,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110518,5350,5282,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110519,5350,6096,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110520,5350,5272,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110521,5350,1146,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110522,5350,1154,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110523,5350,1192,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110524,5350,1156,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110525,5350,6065,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110526,5350,5092,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110527,5350,5086,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110528,5350,5090,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110529,5350,5087,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110530,5350,5085,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110531,5350,5088,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110532,5350,5089,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110533,5350,5356,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110534,5350,1248,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110535,5350,5096,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110536,5350,1112,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110537,5350,1109,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110538,5350,1110,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110539,5350,1111,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110540,5350,1255,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110541,5350,1250,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110542,5350,1250,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110543,5350,1250,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110544,5350,1277,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110545,5350,1261,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110546,5350,1265,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110547,5350,1268,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110548,5350,1271,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110549,5350,1272,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL),(110550,4877,1246,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110551,4877,5282,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110552,4877,6096,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110553,4877,5272,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110554,4877,1146,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110555,4877,1154,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110556,4877,1192,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110557,4877,1155,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110558,4877,1164,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110559,4877,1156,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110560,4877,5092,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110561,4877,5086,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110562,4877,5087,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110563,4877,5085,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110564,4877,5088,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110565,4877,5089,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110566,4877,5356,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110567,4877,1248,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110568,4877,5096,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110569,4877,6042,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110570,4877,1088,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110571,4877,1088,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110572,4877,1088,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110573,4877,1112,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110574,4877,1109,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110575,4877,1110,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110576,4877,1111,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110577,4877,1255,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110578,4877,1277,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110579,4877,1261,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110580,4877,1265,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110581,4877,1268,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110582,4877,1271,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110583,4877,1272,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL),(110584,3173,1246,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110585,3173,5282,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110586,3173,6096,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110587,3173,5272,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110588,3173,1146,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110589,3173,1154,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110590,3173,1192,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110591,3173,1155,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110592,3173,1164,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110593,3173,1156,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110594,3173,5092,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110595,3173,5086,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110596,3173,5087,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110597,3173,5085,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110598,3173,5088,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110599,3173,5089,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110600,3173,5356,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110601,3173,1248,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110602,3173,5096,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110603,3173,1088,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110604,3173,1088,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110605,3173,1088,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110606,3173,1112,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110607,3173,1109,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110608,3173,1110,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110609,3173,1111,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110610,3173,1255,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110611,3173,1277,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110612,3173,1261,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110613,3173,1265,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110614,3173,1268,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110615,3173,1272,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL),(110616,1350,1246,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110617,1350,5282,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110618,1350,6096,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110619,1350,1154,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110620,1350,1192,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110621,1350,1155,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110622,1350,1164,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110623,1350,1156,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110624,1350,6065,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110625,1350,5092,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110626,1350,5086,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110627,1350,5087,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110628,1350,5085,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110629,1350,5088,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110630,1350,5089,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110631,1350,5356,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110632,1350,1248,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110633,1350,5096,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110634,1350,6042,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110635,1350,6042,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110636,1350,1088,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110637,1350,1088,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110638,1350,1088,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110639,1350,1112,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110640,1350,1109,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110641,1350,1110,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110642,1350,1111,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110643,1350,1255,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110644,1350,1277,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110645,1350,1261,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110646,1350,1265,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110647,1350,1268,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110648,1350,1272,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL),(110649,4836,1246,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110650,4836,5282,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110651,4836,6096,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110652,4836,5272,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110653,4836,1146,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110654,4836,1154,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110655,4836,1192,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110656,4836,1155,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110657,4836,1164,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110658,4836,1156,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110659,4836,6065,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110660,4836,5092,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110661,4836,5086,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110662,4836,5087,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110663,4836,5085,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110664,4836,5088,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110665,4836,5089,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110666,4836,5356,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110667,4836,1248,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110668,4836,5096,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110669,4836,1088,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110670,4836,1088,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110671,4836,1088,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110672,4836,1112,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110673,4836,1109,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110674,4836,1110,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110675,4836,1111,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110676,4836,1255,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110677,4836,1277,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110678,4836,1261,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110679,4836,1265,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110680,4836,1268,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110681,4836,1272,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL),(110682,3197,1246,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110683,3197,5272,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110684,3197,1146,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110685,3197,1154,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110686,3197,1192,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110687,3197,1155,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110688,3197,1164,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110689,3197,1156,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110690,3197,5092,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110691,3197,5086,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110692,3197,5087,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110693,3197,5085,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110694,3197,5088,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110695,3197,5089,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110696,3197,5356,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110697,3197,1248,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110698,3197,5096,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110699,3197,6042,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110700,3197,1088,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110701,3197,1088,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110702,3197,1088,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110703,3197,1112,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110704,3197,1109,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110705,3197,1110,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110706,3197,1111,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110707,3197,1255,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110708,3197,1277,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110709,3197,1261,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110710,3197,1265,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110711,3197,1268,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110712,3197,1272,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL),(110713,4079,1246,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110714,4079,5282,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110715,4079,6096,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110716,4079,5272,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110717,4079,1146,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110718,4079,1154,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110719,4079,1192,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110720,4079,1156,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110721,4079,1165,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110722,4079,5092,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110723,4079,5086,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110724,4079,5087,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110725,4079,5085,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110726,4079,5088,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110727,4079,5089,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110728,4079,5356,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110729,4079,1248,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110730,4079,1276,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110731,4079,5096,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110732,4079,1112,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110733,4079,1109,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110734,4079,1110,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110735,4079,1111,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110736,4079,1255,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110737,4079,1277,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110738,4079,1261,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110739,4079,1265,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110740,4079,1268,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110741,4079,1272,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL),(110742,1117,1246,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110743,1117,5282,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110744,1117,6096,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110745,1117,5272,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110746,1117,1146,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110747,1117,1154,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110748,1117,1192,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110749,1117,1156,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110750,1117,5092,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110751,1117,5086,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110752,1117,5087,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110753,1117,5085,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110754,1117,5088,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110755,1117,5089,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110756,1117,5356,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110757,1117,1248,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110758,1117,5096,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110759,1117,6042,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110760,1117,1112,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110761,1117,1109,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110762,1117,1110,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110763,1117,1111,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110764,1117,1255,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110765,1117,1277,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110766,1117,1261,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110767,1117,1265,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110768,1117,1268,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110769,1117,1271,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110770,1117,1272,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL),(110771,6027,1246,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110772,6027,5282,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110773,6027,6096,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110774,6027,5272,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110775,6027,1146,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110776,6027,1154,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110777,6027,1192,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110778,6027,1164,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110779,6027,1156,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110780,6027,6065,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110781,6027,5092,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110782,6027,5086,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110783,6027,5087,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110784,6027,5085,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110785,6027,5088,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110786,6027,5089,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110787,6027,5356,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110788,6027,1248,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110789,6027,1276,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110790,6027,5096,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110791,6027,1088,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110792,6027,1088,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110793,6027,1088,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110794,6027,1112,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110795,6027,1109,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110796,6027,1110,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110797,6027,1111,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110798,6027,1255,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110799,6027,1277,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110800,6027,1261,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110801,6027,1265,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110802,6027,1268,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110803,6027,1271,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110804,6027,1271,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110805,6027,1271,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110806,6027,1271,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110807,6027,1272,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL),(110808,5552,1246,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110809,5552,5282,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110810,5552,6096,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110811,5552,1154,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110812,5552,1192,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110813,5552,1164,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110814,5552,1156,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110815,5552,6065,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110816,5552,5092,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110817,5552,5086,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110818,5552,5087,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110819,5552,5085,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110820,5552,5088,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110821,5552,5089,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110822,5552,5356,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110823,5552,1248,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110824,5552,5096,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110825,5552,1088,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110826,5552,1088,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110827,5552,1088,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110828,5552,1112,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110829,5552,1109,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110830,5552,1110,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110831,5552,1111,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110832,5552,1255,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110833,5552,1277,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110834,5552,1261,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110835,5552,1265,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110836,5552,1268,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110837,5552,1272,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL),(110838,2207,1246,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110839,2207,5282,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110840,2207,6096,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110841,2207,1154,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110842,2207,1192,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110843,2207,1156,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110844,2207,5092,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110845,2207,5086,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110846,2207,5087,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110847,2207,5085,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110848,2207,5088,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110849,2207,5089,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110850,2207,5356,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110851,2207,1248,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110852,2207,952,8810,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1740,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110853,2207,5497,8810,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,356,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110854,2207,730,8810,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110855,2207,853,8810,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,866,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110856,2207,21,8810,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110857,2207,851,8810,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110858,2207,729,8810,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110859,2207,654,8810,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110860,2207,678,8810,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110861,2207,5096,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110862,2207,6042,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110863,2207,6042,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110864,2207,1112,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110865,2207,1109,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110866,2207,1110,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110867,2207,1111,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110868,2207,1255,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110869,2207,1277,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110870,2207,1261,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110871,2207,1265,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110872,2207,1268,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110873,2207,1272,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL),(110874,775,1246,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110875,775,5282,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110876,775,1154,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110877,775,1192,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110878,775,5092,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110879,775,5086,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110880,775,5087,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110881,775,5085,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110882,775,5088,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110883,775,5089,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110884,775,5356,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110885,775,5096,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110886,775,6042,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110887,775,6042,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110888,775,1112,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110889,775,1109,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110890,775,1110,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110891,775,1111,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110892,775,1255,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110893,775,1277,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110894,775,1261,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110895,775,1265,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110896,775,1268,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110897,775,1272,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL),(110898,2395,1246,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110899,2395,5282,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110900,2395,6096,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110901,2395,5272,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110902,2395,1146,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110903,2395,1154,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110904,2395,1192,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110905,2395,1155,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110906,2395,1164,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110907,2395,1156,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110908,2395,5092,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110909,2395,5086,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110910,2395,5087,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110911,2395,5085,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110912,2395,5088,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110913,2395,5089,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110914,2395,5356,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110915,2395,1248,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110916,2395,5096,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110917,2395,6042,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110918,2395,6042,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110919,2395,1088,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110920,2395,1088,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110921,2395,1088,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110922,2395,1112,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110923,2395,1109,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110924,2395,1110,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110925,2395,1111,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110926,2395,1255,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110927,2395,1277,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110928,2395,1261,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110929,2395,1265,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110930,2395,1268,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110931,2395,1272,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL),(110932,4961,1246,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110933,4961,5282,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110934,4961,6096,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110935,4961,5272,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110936,4961,1146,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110937,4961,1154,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110938,4961,1192,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110939,4961,1156,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110940,4961,1165,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110941,4961,5092,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110942,4961,5086,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110943,4961,5087,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110944,4961,5085,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110945,4961,5088,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110946,4961,5089,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110947,4961,5356,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110948,4961,1248,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110949,4961,952,8816,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2090,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110950,4961,5497,8816,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110951,4961,730,8816,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110952,4961,853,8816,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,570,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110953,4961,21,8816,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110954,4961,851,8816,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110955,4961,729,8816,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110956,4961,790,8816,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110957,4961,654,8816,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110958,4961,678,8816,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110959,4961,1276,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110960,4961,5096,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110961,4961,1112,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110962,4961,1110,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110963,4961,1111,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110964,4961,1255,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110965,4961,1277,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110966,4961,1261,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110967,4961,1266,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110968,4961,1265,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110969,4961,1268,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110970,4961,1272,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL),(110971,3611,1246,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110972,3611,5282,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110973,3611,6096,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110974,3611,1154,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110975,3611,1192,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110976,3611,1155,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110977,3611,1156,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110978,3611,5356,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110979,3611,1248,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110980,3611,5096,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110981,3611,1088,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110982,3611,1088,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110983,3611,1088,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110984,3611,1112,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110985,3611,1109,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110986,3611,1110,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110987,3611,1111,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110988,3611,1255,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110989,3611,1277,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110990,3611,1261,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110991,3611,1265,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110992,3611,1268,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110993,3611,1272,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL),(110994,6555,1246,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(110995,6555,5282,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(110996,6555,6096,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(110997,6555,1154,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(110998,6555,1192,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(110999,6555,1155,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111000,6555,1164,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111001,6555,1156,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111002,6555,5092,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111003,6555,5086,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111004,6555,5087,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111005,6555,5085,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111006,6555,5088,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111007,6555,5089,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111008,6555,5356,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111009,6555,1248,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111010,6555,5096,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111011,6555,1088,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111012,6555,1088,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111013,6555,1088,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111014,6555,1112,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111015,6555,1109,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111016,6555,1110,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111017,6555,1111,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111018,6555,1255,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111019,6555,1277,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111020,6555,1261,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111021,6555,1265,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111022,6555,1268,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111023,6555,1272,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(111024,6544,1246,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111025,6544,5282,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111026,6544,6096,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111027,6544,1154,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111028,6544,1192,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111029,6544,1155,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111030,6544,1164,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111031,6544,1156,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111032,6544,6065,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111033,6544,6077,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111034,6544,5092,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111035,6544,5086,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111036,6544,5087,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111037,6544,5085,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111038,6544,5088,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111039,6544,5089,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111040,6544,5356,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111041,6544,1248,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111042,6544,952,8823,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2630,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111043,6544,5497,8823,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,379,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111044,6544,730,8823,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111045,6544,853,8823,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1239,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111046,6544,21,8823,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111047,6544,851,8823,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111048,6544,729,8823,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111049,6544,790,8823,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111050,6544,654,8823,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111051,6544,678,8823,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111052,6544,5096,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111053,6544,1088,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111054,6544,1088,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111055,6544,1088,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111056,6544,1112,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111057,6544,1109,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111058,6544,1110,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111059,6544,1111,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111060,6544,1255,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111061,6544,1277,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111062,6544,1261,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111063,6544,1262,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111064,6544,1265,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111065,6544,1268,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111066,6544,1272,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL),(111067,5122,1246,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111068,5122,5282,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111069,5122,6096,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111070,5122,1154,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111071,5122,1192,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111072,5122,1155,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111073,5122,1164,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111074,5122,1156,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111075,5122,5092,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111076,5122,5086,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111077,5122,5087,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111078,5122,5085,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111079,5122,5088,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111080,5122,5089,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111081,5122,5356,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111082,5122,1248,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111083,5122,1276,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111084,5122,5096,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111085,5122,1088,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111086,5122,1088,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111087,5122,1088,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111088,5122,1112,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111089,5122,1109,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111090,5122,1110,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111091,5122,1111,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111092,5122,1255,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111093,5122,1277,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111094,5122,1261,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111095,5122,1265,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111096,5122,1268,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111097,5122,1272,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL),(111098,7287,5356,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-06 09:44:08',0,1,NULL,NULL),(111099,8028,5356,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'was not indicated on the paper form on the visit',1,'2006-04-06 16:41:06',0,1,NULL,NULL),(111100,5027,5096,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,'clinician did not indicate',1,'2006-04-10 08:21:57',0,1,NULL,NULL),(111101,3405,5096,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-15 00:00:00',NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-10 08:32:40',0,1,NULL,NULL),(111102,3998,5356,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'was previously not indicated',1,'2006-04-10 08:42:56',0,1,NULL,NULL),(111103,2295,1246,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 09:00:10',0,1,NULL,NULL),(111104,3380,5356,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 09:43:46',0,1,NULL,NULL),(111105,3362,1250,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 09:46:22',0,1,NULL,NULL),(111106,7278,1088,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 09:53:36',0,1,NULL,NULL),(111107,5830,5356,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 09:58:29',0,1,NULL,NULL),(111108,4557,1246,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 10:05:52',0,1,NULL,NULL),(111109,7053,1246,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 10:12:20',0,1,NULL,NULL),(111110,7198,5356,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 10:13:02',0,1,NULL,NULL),(111111,6923,1246,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 10:16:15',0,1,NULL,NULL),(111112,6467,5356,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 11:09:33',0,1,NULL,NULL),(111113,7074,5356,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 11:14:31',0,1,NULL,NULL),(111114,5684,5096,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 11:23:57',0,1,NULL,NULL),(111115,6340,5356,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 11:48:23',0,1,NULL,NULL),(111116,5770,952,4016,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2570,NULL,NULL,NULL,NULL,'',1,'2006-04-10 11:50:48',0,1,NULL,NULL),(111117,5770,21,4016,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,'',1,'2006-04-10 11:51:18',0,1,NULL,NULL),(111118,5770,851,4016,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,'',1,'2006-04-10 11:52:02',0,1,NULL,NULL),(111119,5770,729,4016,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412000,NULL,NULL,NULL,NULL,'',1,'2006-04-10 11:52:30',0,1,NULL,NULL),(111120,5770,790,4016,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.6,NULL,NULL,NULL,NULL,'',1,'2006-04-10 11:52:59',0,1,NULL,NULL),(111121,5770,654,4016,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,NULL,'',1,'2006-04-10 11:53:51',0,1,NULL,NULL),(111122,5770,678,4016,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,'',1,'2006-04-10 11:54:10',0,1,NULL,NULL),(111123,8920,5356,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 11:56:27',0,1,NULL,NULL),(111124,2586,5096,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-10 12:07:26',0,1,NULL,NULL),(111125,3249,5356,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-10 12:09:44',0,1,NULL,NULL),(111126,6886,5096,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 12:37:09',0,1,NULL,NULL),(111127,5618,1246,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 12:48:17',0,1,NULL,NULL),(111128,8337,5356,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 15:31:28',0,1,NULL,NULL),(111129,8337,5096,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 15:32:04',0,1,NULL,NULL),(111130,3010,5096,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,'clinician had not indicated',1,'2006-04-10 15:49:52',0,1,NULL,NULL),(111131,2108,1246,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111132,2108,5282,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111133,2108,6096,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111134,2108,1154,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111135,2108,1192,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111136,2108,1155,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111137,2108,1164,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111138,2108,1156,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111139,2108,5092,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111140,2108,5086,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111141,2108,5087,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111142,2108,5085,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111143,2108,5088,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111144,2108,5089,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111145,2108,5356,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111146,2108,1248,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111147,2108,5096,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111148,2108,1088,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111149,2108,1088,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111150,2108,1088,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111151,2108,1112,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111152,2108,1109,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111153,2108,1110,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111154,2108,1111,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111155,2108,1255,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111156,2108,1277,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111157,2108,1261,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111158,2108,1265,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111159,2108,1268,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111160,2108,1272,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL),(111161,4516,1246,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111162,4516,5282,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111163,4516,6096,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111164,4516,5272,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111165,4516,1146,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111166,4516,1154,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111167,4516,1192,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111168,4516,1156,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111169,4516,1165,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111170,4516,5092,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111171,4516,5086,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111172,4516,5087,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111173,4516,5085,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111174,4516,5088,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111175,4516,5089,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111176,4516,5356,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111177,4516,1248,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111178,4516,1276,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111179,4516,5096,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111180,4516,6042,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111181,4516,1112,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111182,4516,1109,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111183,4516,1110,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111184,4516,1111,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111185,4516,1255,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111186,4516,1277,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111187,4516,1261,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111188,4516,1265,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111189,4516,1268,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111190,4516,1271,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111191,4516,1272,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL),(111192,4520,1246,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111193,4520,5282,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111194,4520,6096,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111195,4520,5272,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111196,4520,1146,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111197,4520,1154,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111198,4520,1192,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111199,4520,1165,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111200,4520,5092,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111201,4520,5086,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111202,4520,5087,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111203,4520,5085,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111204,4520,5088,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111205,4520,5089,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111206,4520,5356,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111207,4520,1248,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111208,4520,952,8837,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111209,4520,5497,8837,NULL,'2006-02-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,470,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111210,4520,730,8837,NULL,'2006-02-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111211,4520,853,8837,NULL,'2006-02-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,742,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111212,4520,21,8837,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111213,4520,851,8837,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111214,4520,729,8837,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111215,4520,678,8837,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111216,4520,1276,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111217,4520,5096,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111218,4520,1112,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111219,4520,1109,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111220,4520,1110,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111221,4520,1111,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111222,4520,1255,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111223,4520,1277,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111224,4520,1261,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111225,4520,1266,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111226,4520,1265,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111227,4520,1268,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111228,4520,1272,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL),(111229,6819,1246,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111230,6819,5282,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111231,6819,6096,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111232,6819,1154,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111233,6819,1192,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111234,6819,1164,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111235,6819,6077,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111236,6819,5092,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111237,6819,5086,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111238,6819,5087,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111239,6819,5085,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111240,6819,5088,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111241,6819,5089,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111242,6819,5356,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111243,6819,1248,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111244,6819,1276,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111245,6819,5096,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111246,6819,6042,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111247,6819,1088,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111248,6819,1088,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111249,6819,1088,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111250,6819,1109,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111251,6819,1110,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111252,6819,1111,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111253,6819,1255,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111254,6819,1277,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111255,6819,1261,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111256,6819,1269,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111257,6819,1265,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111258,6819,1268,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111259,6819,1272,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL),(111260,5548,1246,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111261,5548,5282,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111262,5548,6096,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111263,5548,5272,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111264,5548,1146,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111265,5548,1154,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111266,5548,1192,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111267,5548,1156,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111268,5548,5092,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111269,5548,5086,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111270,5548,5087,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111271,5548,5085,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111272,5548,5088,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111273,5548,5089,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111274,5548,5356,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111275,5548,1248,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111276,5548,1276,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111277,5548,5096,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111278,5548,6042,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111279,5548,1112,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111280,5548,1109,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111281,5548,1110,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111282,5548,1111,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111283,5548,1255,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111284,5548,1277,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111285,5548,1261,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111286,5548,1265,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111287,5548,1268,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111288,5548,1272,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL),(111289,3816,1246,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111290,3816,5282,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111291,3816,6096,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111292,3816,5272,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111293,3816,1146,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111294,3816,1154,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111295,3816,1192,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111296,3816,1156,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111297,3816,5092,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111298,3816,5086,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111299,3816,5087,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111300,3816,5085,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111301,3816,5088,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111302,3816,5089,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111303,3816,5356,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111304,3816,1248,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111305,3816,952,8848,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3020,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111306,3816,5497,8848,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,948,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111307,3816,730,8848,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111308,3816,853,8848,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,725,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111309,3816,21,8848,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111310,3816,851,8848,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111311,3816,729,8848,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111312,3816,790,8848,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111313,3816,654,8848,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111314,3816,678,8848,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111315,3816,1276,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111316,3816,5096,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111317,3816,6042,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111318,3816,1112,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111319,3816,1109,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111320,3816,1110,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111321,3816,1111,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111322,3816,1255,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111323,3816,1277,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111324,3816,1261,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111325,3816,1265,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111326,3816,1268,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111327,3816,1272,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL),(111328,8444,1246,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111329,8444,5282,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111330,8444,6096,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111331,8444,1154,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111332,8444,1192,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111333,8444,1164,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111334,8444,5092,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111335,8444,5086,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111336,8444,5087,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111337,8444,5085,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111338,8444,5088,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111339,8444,5089,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111340,8444,5356,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111341,8444,1248,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111342,8444,5096,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111343,8444,1088,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111344,8444,1088,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111345,8444,1088,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111346,8444,1112,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111347,8444,1109,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111348,8444,1110,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111349,8444,1111,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111350,8444,1255,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111351,8444,1277,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111352,8444,1261,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111353,8444,1265,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111354,8444,1268,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111355,8444,1272,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL),(111356,9237,1246,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111357,9237,5272,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111358,9237,1146,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111359,9237,1154,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111360,9237,1192,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111361,9237,1164,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111362,9237,1156,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111363,9237,5092,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111364,9237,5086,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111365,9237,5087,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111366,9237,5085,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111367,9237,5088,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111368,9237,5089,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111369,9237,5356,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111370,9237,1248,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111371,9237,1276,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111372,9237,5096,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111373,9237,6042,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111374,9237,1088,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111375,9237,1088,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111376,9237,1088,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111377,9237,1112,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111378,9237,1109,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111379,9237,1110,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111380,9237,1111,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111381,9237,1255,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111382,9237,1277,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111383,9237,1261,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111384,9237,1263,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111385,9237,1265,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111386,9237,1268,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111387,9237,1272,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL),(111388,8418,1246,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111389,8418,5282,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111390,8418,6096,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111391,8418,1154,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111392,8418,1164,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111393,8418,1156,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111394,8418,5092,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111395,8418,5086,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111396,8418,5087,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111397,8418,5085,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111398,8418,5088,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111399,8418,5089,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111400,8418,5356,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111401,8418,1248,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111402,8418,5096,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111403,8418,6042,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111404,8418,6042,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111405,8418,1088,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111406,8418,1088,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111407,8418,1112,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111408,8418,1109,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111409,8418,1110,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111410,8418,1111,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111411,8418,1255,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111412,8418,1277,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111413,8418,1261,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111414,8418,1265,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111415,8418,1268,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111416,8418,1272,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL),(111417,3123,1246,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111418,3123,5282,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111419,3123,6096,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111420,3123,1154,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111421,3123,1192,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111422,3123,1156,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111423,3123,5092,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111424,3123,5086,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111425,3123,5087,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111426,3123,5085,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111427,3123,5088,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111428,3123,5089,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111429,3123,5356,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111430,3123,1248,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111431,3123,5497,8874,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,181,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111432,3123,730,8874,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111433,3123,853,8874,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,687,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111434,3123,5096,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111435,3123,6042,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111436,3123,1112,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111437,3123,1109,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111438,3123,1110,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111439,3123,1111,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111440,3123,1255,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111441,3123,1250,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111442,3123,1250,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111443,3123,1250,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111444,3123,1277,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111445,3123,1261,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111446,3123,1251,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111447,3123,1265,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111448,3123,1268,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111449,3123,1272,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL),(111450,4639,1246,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111451,4639,5282,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111452,4639,6096,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111453,4639,5272,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111454,4639,1146,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111455,4639,1154,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111456,4639,1192,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111457,4639,1155,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111458,4639,1164,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111459,4639,1156,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111460,4639,5092,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111461,4639,5086,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111462,4639,5087,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111463,4639,5085,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111464,4639,5088,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111465,4639,5089,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111466,4639,5356,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111467,4639,1248,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111468,4639,5096,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111469,4639,6042,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111470,4639,1088,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111471,4639,1088,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111472,4639,1088,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111473,4639,1112,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111474,4639,1109,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111475,4639,1110,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111476,4639,1111,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111477,4639,1255,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111478,4639,1277,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111479,4639,1261,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111480,4639,1265,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111481,4639,1268,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111482,4639,1272,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL),(111483,6609,1246,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111484,6609,5282,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111485,6609,6096,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111486,6609,5272,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111487,6609,1146,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111488,6609,1154,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111489,6609,1192,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111490,6609,1155,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111491,6609,1164,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111492,6609,1156,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111493,6609,6065,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111494,6609,5092,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111495,6609,5086,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111496,6609,5087,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111497,6609,5085,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111498,6609,5088,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111499,6609,5089,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111500,6609,5356,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111501,6609,1248,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111502,6609,952,8884,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1720,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111503,6609,5497,8884,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111504,6609,730,8884,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111505,6609,853,8884,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,930,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111506,6609,21,8884,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111507,6609,851,8884,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111508,6609,729,8884,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111509,6609,678,8884,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111510,6609,5096,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111511,6609,1088,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111512,6609,1088,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111513,6609,1088,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111514,6609,1112,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111515,6609,1109,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111516,6609,1111,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111517,6609,1255,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111518,6609,1277,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111519,6609,1261,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111520,6609,1262,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111521,6609,1265,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111522,6609,1268,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111523,6609,1272,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL),(111524,1591,1246,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111525,1591,5282,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111526,1591,6096,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111527,1591,5272,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111528,1591,1146,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111529,1591,1154,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111530,1591,1192,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111531,1591,1155,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111532,1591,1164,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111533,1591,1156,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111534,1591,5092,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111535,1591,5086,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111536,1591,5087,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111537,1591,5085,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111538,1591,5088,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111539,1591,5089,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111540,1591,5356,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111541,1591,5096,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111542,1591,1088,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111543,1591,1088,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111544,1591,1088,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111545,1591,1112,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111546,1591,1109,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111547,1591,1110,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111548,1591,1111,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111549,1591,1255,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111550,1591,1277,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111551,1591,1261,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111552,1591,1265,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111553,1591,1268,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL),(111554,945,1246,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111555,945,5282,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111556,945,6096,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111557,945,5272,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111558,945,1146,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111559,945,1154,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111560,945,1192,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111561,945,1155,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111562,945,1164,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111563,945,1156,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111564,945,6065,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111565,945,5092,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111566,945,5086,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111567,945,5087,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111568,945,5085,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111569,945,5088,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111570,945,5089,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111571,945,5356,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111572,945,1248,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111573,945,5096,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111574,945,1088,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111575,945,1088,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111576,945,1088,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111577,945,1112,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111578,945,1109,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111579,945,1110,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111580,945,1111,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111581,945,1255,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111582,945,1277,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111583,945,1261,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111584,945,1265,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111585,945,1268,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111586,945,1272,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL),(111587,1555,1246,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111588,1555,5282,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111589,1555,6096,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111590,1555,1154,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111591,1555,1192,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111592,1555,1155,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111593,1555,1164,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111594,1555,1156,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111595,1555,5092,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111596,1555,5086,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111597,1555,5087,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111598,1555,5085,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111599,1555,5088,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111600,1555,5089,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111601,1555,5356,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111602,1555,1248,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111603,1555,5497,8891,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,504,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111604,1555,730,8891,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111605,1555,853,8891,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1166,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111606,1555,5096,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111607,1555,1088,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111608,1555,1088,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111609,1555,1088,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111610,1555,1112,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111611,1555,1109,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111612,1555,1110,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111613,1555,1111,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111614,1555,1255,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111615,1555,1277,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111616,1555,1261,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111617,1555,1265,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111618,1555,1268,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL),(111619,3346,1246,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111620,3346,5282,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111621,3346,6096,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111622,3346,5272,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111623,3346,1146,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111624,3346,1154,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111625,3346,1192,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111626,3346,1156,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111627,3346,5092,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111628,3346,5086,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111629,3346,5087,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111630,3346,5085,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111631,3346,5088,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111632,3346,5089,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111633,3346,5356,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111634,3346,1248,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111635,3346,5096,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111636,3346,1112,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111637,3346,1109,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111638,3346,1110,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111639,3346,1111,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111640,3346,1255,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111641,3346,1277,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111642,3346,1261,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111643,3346,1265,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111644,3346,1268,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111645,3346,1271,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111646,3346,1271,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111647,3346,1271,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111648,3346,1271,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111649,3346,1272,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL),(111650,5777,1246,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111651,5777,5282,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111652,5777,6096,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111653,5777,1154,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111654,5777,1192,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111655,5777,1155,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111656,5777,1164,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111657,5777,1156,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111658,5777,6065,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111659,5777,5092,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111660,5777,5086,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111661,5777,5087,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111662,5777,5085,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111663,5777,5088,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111664,5777,5089,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111665,5777,5356,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111666,5777,1248,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111667,5777,952,8894,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111668,5777,5497,8894,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111669,5777,730,8894,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111670,5777,853,8894,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111671,5777,21,8894,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111672,5777,851,8894,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111673,5777,729,8894,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111674,5777,790,8894,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111675,5777,654,8894,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111676,5777,678,8894,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111677,5777,5096,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111678,5777,1088,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111679,5777,1088,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111680,5777,1088,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111681,5777,1112,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111682,5777,1109,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111683,5777,1110,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111684,5777,1111,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111685,5777,1255,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111686,5777,1277,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111687,5777,1261,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',1,1,'2006-04-21 09:56:09','clinician had wronly filled  the paper form  (new obsId: 526864)'),(111688,5777,1265,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111689,5777,1268,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111690,5777,1272,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL),(111691,1472,1246,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111692,1472,5282,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111693,1472,6096,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111694,1472,5272,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111695,1472,1146,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111696,1472,1154,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111697,1472,1192,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111698,1472,1155,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111699,1472,1164,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111700,1472,1156,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111701,1472,5092,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111702,1472,5086,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111703,1472,5087,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111704,1472,5085,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111705,1472,5088,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111706,1472,5089,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111707,1472,5356,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111708,1472,1248,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111709,1472,5096,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111710,1472,1088,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111711,1472,1088,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111712,1472,1088,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111713,1472,1112,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111714,1472,1109,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111715,1472,1110,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111716,1472,1111,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111717,1472,1255,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111718,1472,1277,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111719,1472,1261,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111720,1472,1265,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111721,1472,1268,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111722,1472,1272,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL),(111723,1957,1246,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111724,1957,5282,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111725,1957,6096,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111726,1957,1154,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111727,1957,1192,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111728,1957,1155,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111729,1957,1164,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111730,1957,1156,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111731,1957,5092,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111732,1957,5086,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111733,1957,5087,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111734,1957,5085,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111735,1957,5088,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111736,1957,5089,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111737,1957,5356,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111738,1957,1248,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111739,1957,654,8903,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111740,1957,5096,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111741,1957,1088,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111742,1957,1088,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111743,1957,1088,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111744,1957,1112,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111745,1957,1109,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111746,1957,1110,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111747,1957,1111,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111748,1957,1255,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111749,1957,1277,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111750,1957,1261,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111751,1957,1265,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111752,1957,1268,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111753,1957,1272,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL),(111754,2993,1246,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111755,2993,5282,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111756,2993,6096,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111757,2993,1154,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111758,2993,1192,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111759,2993,1155,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111760,2993,1164,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111761,2993,1156,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111762,2993,1165,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111763,2993,5092,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111764,2993,5086,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111765,2993,5087,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111766,2993,5085,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111767,2993,5088,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111768,2993,5089,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111769,2993,5356,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111770,2993,1248,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111771,2993,5096,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111772,2993,1088,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111773,2993,1088,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111774,2993,1088,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111775,2993,1112,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111776,2993,1109,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111777,2993,1110,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111778,2993,1111,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111779,2993,1255,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111780,2993,1277,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111781,2993,1261,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111782,2993,1265,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111783,2993,1268,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111784,2993,1272,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL),(111785,814,1246,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111786,814,5282,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111787,814,6096,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111788,814,5272,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111789,814,1146,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111790,814,1154,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111791,814,1192,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111792,814,1155,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111793,814,1164,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111794,814,1156,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111795,814,5092,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111796,814,5086,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111797,814,5087,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111798,814,5085,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111799,814,5088,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111800,814,5089,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111801,814,5356,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111802,814,1248,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111803,814,5096,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111804,814,1088,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111805,814,1088,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111806,814,1088,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111807,814,1112,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111808,814,1109,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111809,814,1110,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111810,814,1111,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111811,814,1255,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111812,814,1277,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111813,814,1261,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111814,814,1265,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111815,814,1268,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111816,814,1271,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111817,814,1271,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111818,814,1271,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111819,814,1271,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111820,814,1272,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL),(111821,3440,1246,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111822,3440,5282,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111823,3440,6096,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111824,3440,1154,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111825,3440,1192,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111826,3440,1155,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111827,3440,1164,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111828,3440,1156,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111829,3440,5092,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111830,3440,5086,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111831,3440,5087,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111832,3440,5085,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111833,3440,5088,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111834,3440,5089,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111835,3440,5356,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111836,3440,1248,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111837,3440,5096,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111838,3440,1088,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111839,3440,1088,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111840,3440,1088,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111841,3440,1112,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111842,3440,1109,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111843,3440,1110,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111844,3440,1111,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111845,3440,1255,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111846,3440,1277,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111847,3440,1261,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111848,3440,1265,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111849,3440,1268,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111850,3440,1272,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL),(111851,346,1246,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111852,346,5282,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111853,346,6096,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111854,346,5272,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111855,346,1146,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111856,346,1154,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111857,346,1192,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111858,346,1155,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111859,346,1164,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111860,346,5092,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111861,346,5086,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111862,346,5087,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111863,346,5085,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111864,346,5088,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111865,346,5089,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111866,346,5356,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111867,346,1248,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111868,346,5096,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111869,346,1088,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111870,346,1088,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111871,346,1088,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111872,346,1112,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111873,346,1109,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111874,346,1110,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111875,346,1111,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111876,346,1255,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111877,346,1277,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111878,346,1261,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111879,346,1265,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111880,346,1268,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111881,346,1272,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL),(111882,2706,1246,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111883,2706,5282,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111884,2706,6096,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111885,2706,5272,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111886,2706,1146,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111887,2706,1154,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111888,2706,1192,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111889,2706,1156,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111890,2706,5092,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111891,2706,5086,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111892,2706,5087,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111893,2706,5085,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111894,2706,5088,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111895,2706,5089,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111896,2706,5356,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111897,2706,1248,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111898,2706,5096,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111899,2706,1112,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111900,2706,1109,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111901,2706,1110,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111902,2706,1111,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111903,2706,1255,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111904,2706,1277,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111905,2706,1261,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111906,2706,1265,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111907,2706,1268,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111908,2706,1271,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111909,2706,1272,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL),(111910,3750,1246,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111911,3750,5282,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111912,3750,6096,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111913,3750,5272,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111914,3750,1146,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111915,3750,1154,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111916,3750,1192,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111917,3750,1155,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111918,3750,1164,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111919,3750,1156,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111920,3750,6065,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111921,3750,5092,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111922,3750,5086,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111923,3750,5087,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111924,3750,5085,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111925,3750,5088,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111926,3750,5089,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111927,3750,5356,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111928,3750,1248,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111929,3750,5096,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111930,3750,6042,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111931,3750,1088,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111932,3750,1088,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111933,3750,1088,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111934,3750,1112,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111935,3750,1109,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111936,3750,1110,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111937,3750,1111,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111938,3750,1255,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111939,3750,1277,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111940,3750,1261,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111941,3750,1265,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111942,3750,1268,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111943,3750,1272,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL),(111944,2902,1246,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111945,2902,5282,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111946,2902,6096,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111947,2902,5272,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111948,2902,1146,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111949,2902,1154,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111950,2902,1192,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111951,2902,1156,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111952,2902,5092,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111953,2902,5086,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111954,2902,5087,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111955,2902,5085,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111956,2902,5088,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111957,2902,5089,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111958,2902,5356,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111959,2902,1248,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111960,2902,5497,8923,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111961,2902,730,8923,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111962,2902,853,8923,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111963,2902,5096,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111964,2902,6042,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111965,2902,1112,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111966,2902,1109,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111967,2902,1110,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111968,2902,1111,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111969,2902,1255,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111970,2902,1277,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111971,2902,1261,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111972,2902,1265,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111973,2902,1268,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111974,2902,1272,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL),(111975,881,1246,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111976,881,5282,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111977,881,6096,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111978,881,5272,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111979,881,1146,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111980,881,1154,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111981,881,1192,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111982,881,1155,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111983,881,1164,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111984,881,1156,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111985,881,5092,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111986,881,5086,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111987,881,5087,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111988,881,5085,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111989,881,5088,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111990,881,5089,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111991,881,5356,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111992,881,1248,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111993,881,952,8925,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2360,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111994,881,5497,8925,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,595,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111995,881,730,8925,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111996,881,853,8925,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,557,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111997,881,21,8925,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111998,881,851,8925,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(111999,881,729,8925,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(112000,881,654,8925,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(112001,881,678,8925,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(112002,881,5096,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(112003,881,6042,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(112004,881,1088,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(112005,881,1088,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(112006,881,1088,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(112007,881,1112,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(112008,881,1109,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(112009,881,1110,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(112010,881,1111,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(112011,881,1255,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(112012,881,1277,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(112013,881,1261,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(112014,881,1265,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(112015,881,1268,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(112016,881,1271,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(112017,881,1272,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL),(112018,3357,1246,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112019,3357,5282,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112020,3357,6096,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112021,3357,5272,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112022,3357,1146,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112023,3357,1154,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112024,3357,1192,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112025,3357,1155,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112026,3357,1164,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112027,3357,1156,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112028,3357,5092,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112029,3357,5086,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112030,3357,5087,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112031,3357,5085,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112032,3357,5088,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112033,3357,5089,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112034,3357,5356,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112035,3357,1248,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112036,3357,5497,8932,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,458,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112037,3357,730,8932,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112038,3357,853,8932,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,680,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112039,3357,5096,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112040,3357,1088,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112041,3357,1112,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112042,3357,1109,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112043,3357,1110,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112044,3357,1111,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112045,3357,1255,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112046,3357,1277,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112047,3357,1261,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112048,3357,1265,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112049,3357,1268,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112050,3357,1272,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL),(112051,2330,1246,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112052,2330,5282,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112053,2330,6096,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112054,2330,1154,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112055,2330,1192,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112056,2330,1155,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112057,2330,1164,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112058,2330,1156,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112059,2330,5092,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112060,2330,5086,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112061,2330,5087,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112062,2330,5085,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112063,2330,5088,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112064,2330,5089,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112065,2330,5356,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112066,2330,1248,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112067,2330,5096,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112068,2330,6042,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112069,2330,1088,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112070,2330,1088,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112071,2330,1088,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112072,2330,1112,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112073,2330,1109,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112074,2330,1110,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112075,2330,1111,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112076,2330,1255,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112077,2330,1277,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112078,2330,1261,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112079,2330,1265,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112080,2330,1268,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112081,2330,1272,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL),(112082,112,1246,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112083,112,5282,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112084,112,6096,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112085,112,5272,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112086,112,1146,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112087,112,1154,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112088,112,1192,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112089,112,1155,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112090,112,1164,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112091,112,1156,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112092,112,5092,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112093,112,5086,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112094,112,5087,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112095,112,5085,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112096,112,5088,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112097,112,5089,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112098,112,5356,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112099,112,1248,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112100,112,5096,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112101,112,1088,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112102,112,1088,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112103,112,1088,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112104,112,1112,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112105,112,1109,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112106,112,1110,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112107,112,1111,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112108,112,1255,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112109,112,1277,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112110,112,1261,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112111,112,1265,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112112,112,1268,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112113,112,1271,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112114,112,1271,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112115,112,1271,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112116,112,1271,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112117,112,1272,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL),(112118,3629,1246,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112119,3629,5282,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112120,3629,6096,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112121,3629,5272,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112122,3629,1147,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112123,3629,1146,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112124,3629,5599,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112125,3629,6095,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112126,3629,1151,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112127,3629,1154,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112128,3629,1192,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112129,3629,1155,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112130,3629,1164,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112131,3629,1156,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112132,3629,5092,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112133,3629,5086,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112134,3629,5087,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112135,3629,5085,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112136,3629,5088,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112137,3629,5089,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112138,3629,5356,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112139,3629,1248,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112140,3629,5497,8965,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,609,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112141,3629,730,8965,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112142,3629,853,8965,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,707,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112143,3629,5096,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112144,3629,1088,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112145,3629,1088,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112146,3629,1088,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112147,3629,1112,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112148,3629,1109,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112149,3629,1110,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112150,3629,1111,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112151,3629,1255,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112152,3629,1277,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112153,3629,1261,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112154,3629,1265,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112155,3629,1268,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112156,3629,1272,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL),(112157,1675,1246,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112158,1675,5282,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112159,1675,6096,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112160,1675,5272,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112161,1675,1154,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112162,1675,1192,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112163,1675,1156,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112164,1675,5092,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112165,1675,5086,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112166,1675,5087,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112167,1675,5085,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112168,1675,5088,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112169,1675,5089,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112170,1675,5356,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112171,1675,1248,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112172,1675,5497,8972,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,799,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112173,1675,730,8972,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112174,1675,853,8972,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3886,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112175,1675,5096,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112176,1675,1112,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112177,1675,1109,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112178,1675,1110,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112179,1675,1111,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112180,1675,1255,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112181,1675,1277,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112182,1675,1261,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112183,1675,1265,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112184,1675,1268,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112185,1675,1272,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL),(112186,1177,1246,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112187,1177,5282,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112188,1177,6096,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112189,1177,1154,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112190,1177,1192,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112191,1177,1155,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112192,1177,1164,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112193,1177,1156,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112194,1177,5092,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112195,1177,5086,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112196,1177,5087,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112197,1177,5085,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112198,1177,5088,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112199,1177,5089,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112200,1177,5356,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112201,1177,1248,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112202,1177,5497,8975,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,744,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112203,1177,730,8975,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112204,1177,853,8975,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,851,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112205,1177,5096,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112206,1177,1088,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112207,1177,1088,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112208,1177,1088,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112209,1177,1112,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112210,1177,1109,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112211,1177,1110,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112212,1177,1111,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112213,1177,1255,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112214,1177,1277,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112215,1177,1261,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112216,1177,1265,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112217,1177,1268,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112218,1177,1272,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL),(112219,2438,1246,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112220,2438,5282,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112221,2438,6096,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112222,2438,1154,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112223,2438,1192,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112224,2438,1155,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112225,2438,1164,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112226,2438,1156,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112227,2438,6065,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112228,2438,5092,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112229,2438,5086,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112230,2438,5087,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112231,2438,5085,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112232,2438,5088,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112233,2438,5089,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112234,2438,5356,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112235,2438,1248,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112236,2438,5096,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112237,2438,1088,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112238,2438,1088,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112239,2438,1088,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112240,2438,1112,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112241,2438,1109,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112242,2438,1110,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112243,2438,1111,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112244,2438,1255,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112245,2438,1277,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112246,2438,1261,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112247,2438,1265,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112248,2438,1268,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112249,2438,1272,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL),(112250,7380,1246,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112251,7380,6096,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112252,7380,5272,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112253,7380,1146,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112254,7380,1154,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112255,7380,1192,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112256,7380,1164,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112257,7380,1156,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112258,7380,5092,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112259,7380,5086,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112260,7380,5087,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112261,7380,5085,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112262,7380,5088,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112263,7380,5089,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112264,7380,5356,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112265,7380,1248,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112266,7380,5096,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112267,7380,1285,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112268,7380,1088,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112269,7380,1088,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112270,7380,1088,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112271,7380,1112,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112272,7380,1109,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112273,7380,1110,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112274,7380,1111,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112275,7380,1255,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112276,7380,1277,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112277,7380,1261,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112278,7380,1265,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112279,7380,1268,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112280,7380,1272,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL),(112281,2765,1246,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112282,2765,5282,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112283,2765,6096,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112284,2765,1154,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112285,2765,1192,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112286,2765,1155,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112287,2765,1164,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112288,2765,1156,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112289,2765,5092,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112290,2765,5086,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112291,2765,5087,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112292,2765,5085,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112293,2765,5088,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112294,2765,5089,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112295,2765,5356,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112296,2765,1248,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112297,2765,952,8980,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3390,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112298,2765,5497,8980,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,538,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112299,2765,730,8980,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112300,2765,853,8980,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1988,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112301,2765,21,8980,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112302,2765,851,8980,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112303,2765,729,8980,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112304,2765,654,8980,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112305,2765,678,8980,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112306,2765,5096,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112307,2765,1088,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112308,2765,1088,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112309,2765,1088,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112310,2765,1112,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112311,2765,1109,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112312,2765,1110,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112313,2765,1111,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112314,2765,1255,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112315,2765,1277,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112316,2765,1261,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112317,2765,1265,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112318,2765,1268,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112319,2765,1272,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL),(112320,2538,1246,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112321,2538,5282,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112322,2538,6096,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112323,2538,5272,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112324,2538,1146,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112325,2538,1154,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112326,2538,1192,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112327,2538,1164,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112328,2538,1156,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112329,2538,5092,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112330,2538,5086,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112331,2538,5087,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112332,2538,5085,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112333,2538,5088,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112334,2538,5089,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112335,2538,5356,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112336,2538,1248,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112337,2538,952,8981,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1880,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112338,2538,5497,8981,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,441,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112339,2538,730,8981,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112340,2538,853,8981,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112341,2538,21,8981,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112342,2538,851,8981,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112343,2538,729,8981,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112344,2538,790,8981,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112345,2538,654,8981,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112346,2538,678,8981,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112347,2538,1276,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112348,2538,5096,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112349,2538,1088,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112350,2538,1088,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112351,2538,1088,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112352,2538,1112,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112353,2538,1109,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112354,2538,1110,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112355,2538,1111,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112356,2538,1255,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112357,2538,1277,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112358,2538,1261,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112359,2538,1265,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112360,2538,1268,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112361,2538,1272,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL),(112362,2665,1246,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112363,2665,5282,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112364,2665,6096,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112365,2665,1154,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112366,2665,1192,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112367,2665,1155,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112368,2665,1164,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112369,2665,1156,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112370,2665,6065,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112371,2665,5092,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112372,2665,5086,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112373,2665,5087,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112374,2665,5085,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112375,2665,5088,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112376,2665,5089,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112377,2665,5356,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112378,2665,1248,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112379,2665,5096,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112380,2665,1088,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112381,2665,1088,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112382,2665,1088,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112383,2665,1112,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112384,2665,1109,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112385,2665,1110,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112386,2665,1111,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112387,2665,1255,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112388,2665,1277,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112389,2665,1261,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112390,2665,1265,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112391,2665,1268,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112392,2665,1272,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL),(112393,3554,1246,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112394,3554,5282,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112395,3554,6096,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112396,3554,5272,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112397,3554,1146,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112398,3554,1154,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112399,3554,1192,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112400,3554,1155,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112401,3554,1164,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112402,3554,1156,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112403,3554,5092,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112404,3554,5086,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112405,3554,5087,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112406,3554,5085,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112407,3554,5088,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112408,3554,5089,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112409,3554,5356,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112410,3554,1248,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112411,3554,5096,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112412,3554,1088,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112413,3554,1088,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112414,3554,1112,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112415,3554,1109,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112416,3554,1110,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112417,3554,1111,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112418,3554,1255,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112419,3554,1277,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112420,3554,1261,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112421,3554,1265,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112422,3554,1268,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112423,3554,1272,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL),(112424,2380,1246,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112425,2380,5282,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112426,2380,6096,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112427,2380,5272,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112428,2380,1146,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112429,2380,1154,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112430,2380,1192,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112431,2380,1156,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112432,2380,5092,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112433,2380,5086,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112434,2380,5087,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112435,2380,5085,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112436,2380,5088,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112437,2380,5089,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112438,2380,5356,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112439,2380,1248,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112440,2380,5096,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112441,2380,1112,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112442,2380,1109,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112443,2380,1110,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112444,2380,1111,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112445,2380,1255,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112446,2380,1277,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112447,2380,1261,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112448,2380,1265,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112449,2380,1268,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112450,2380,1272,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL),(112451,3436,1246,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112452,3436,5282,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112453,3436,6096,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112454,3436,5272,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112455,3436,1146,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112456,3436,1154,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112457,3436,1192,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112458,3436,1155,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112459,3436,1164,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112460,3436,1156,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112461,3436,5092,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112462,3436,5086,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112463,3436,5087,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112464,3436,5085,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112465,3436,5088,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112466,3436,5089,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112467,3436,5356,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112468,3436,1248,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112469,3436,952,9011,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3980,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112470,3436,5497,9011,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112471,3436,730,9011,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112472,3436,853,9011,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2025,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112473,3436,21,9011,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112474,3436,851,9011,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112475,3436,729,9011,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112476,3436,654,9011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112477,3436,678,9011,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112478,3436,5096,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112479,3436,1088,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112480,3436,1088,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112481,3436,1088,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112482,3436,1112,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112483,3436,1109,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112484,3436,1110,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112485,3436,1111,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112486,3436,1255,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112487,3436,1277,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112488,3436,1261,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112489,3436,1265,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112490,3436,1268,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112491,3436,1272,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL),(112492,1111,1246,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112493,1111,5282,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112494,1111,6096,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112495,1111,1154,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112496,1111,1192,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112497,1111,1155,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112498,1111,1164,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112499,1111,1156,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112500,1111,6065,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112501,1111,5092,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112502,1111,5086,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112503,1111,5087,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112504,1111,5085,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112505,1111,5088,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112506,1111,5089,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112507,1111,5356,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112508,1111,1248,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112509,1111,5096,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112510,1111,1088,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112511,1111,1088,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112512,1111,1088,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112513,1111,1112,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112514,1111,1109,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112515,1111,1110,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112516,1111,1111,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112517,1111,1255,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112518,1111,1277,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112519,1111,1261,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112520,1111,1265,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112521,1111,1268,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112522,1111,1272,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL),(112523,3566,1246,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112524,3566,5282,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112525,3566,6096,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112526,3566,1154,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112527,3566,1192,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112528,3566,1155,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112529,3566,1164,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112530,3566,1156,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112531,3566,6065,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112532,3566,5092,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112533,3566,5086,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112534,3566,5087,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112535,3566,5085,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112536,3566,5088,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112537,3566,5089,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112538,3566,5356,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112539,3566,1248,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112540,3566,5096,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112541,3566,1088,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112542,3566,1088,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112543,3566,1088,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112544,3566,1112,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112545,3566,1109,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112546,3566,1110,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112547,3566,1111,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112548,3566,1255,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112549,3566,1277,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112550,3566,1261,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112551,3566,1265,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112552,3566,1268,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112553,3566,1271,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112554,3566,1271,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112555,3566,1271,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112556,3566,1272,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL),(112557,574,1246,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112558,574,5282,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112559,574,6096,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112560,574,1154,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112561,574,1192,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112562,574,1155,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112563,574,1164,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112564,574,1156,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112565,574,6065,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112566,574,5092,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112567,574,5086,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112568,574,5087,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112569,574,5085,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112570,574,5088,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112571,574,5089,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112572,574,5356,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112573,574,1248,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112574,574,5096,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112575,574,1088,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112576,574,1088,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112577,574,1088,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112578,574,1112,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112579,574,1109,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112580,574,1110,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112581,574,1111,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112582,574,1255,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112583,574,1277,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112584,574,1261,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112585,574,1265,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112586,574,1268,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112587,574,1271,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112588,574,1271,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112589,574,1271,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112590,574,1271,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112591,574,1272,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL),(112592,2305,1246,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112593,2305,5282,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112594,2305,6096,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112595,2305,1154,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112596,2305,1192,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112597,2305,1155,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112598,2305,1164,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112599,2305,1156,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112600,2305,5092,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112601,2305,5086,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112602,2305,5087,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112603,2305,5085,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112604,2305,5088,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112605,2305,5089,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112606,2305,5356,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112607,2305,1248,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112608,2305,5497,9025,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1028,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112609,2305,730,9025,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112610,2305,853,9025,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3178,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112611,2305,5096,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112612,2305,1088,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112613,2305,1088,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112614,2305,1088,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112615,2305,1112,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112616,2305,1109,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112617,2305,1110,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112618,2305,1111,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112619,2305,1255,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112620,2305,1277,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112621,2305,1261,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112622,2305,1265,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112623,2305,1268,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112624,2305,1272,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL),(112625,7925,1246,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112626,7925,5282,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112627,7925,6096,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112628,7925,5272,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112629,7925,1146,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112630,7925,1154,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112631,7925,1192,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112632,7925,1164,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112633,7925,1156,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112634,7925,5092,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112635,7925,5086,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112636,7925,5087,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112637,7925,5085,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112638,7925,5088,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112639,7925,5089,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112640,7925,5356,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112641,7925,1248,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112642,7925,5497,9027,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,484,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112643,7925,730,9027,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112644,7925,853,9027,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,939,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112645,7925,5096,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112646,7925,1088,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112647,7925,1088,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112648,7925,1088,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112649,7925,1112,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112650,7925,1109,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112651,7925,1110,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112652,7925,1111,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112653,7925,1255,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112654,7925,1277,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112655,7925,1261,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112656,7925,1265,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112657,7925,1268,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112658,7925,1272,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL),(112659,275,1246,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112660,275,5282,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112661,275,6096,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112662,275,1154,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112663,275,1192,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112664,275,1155,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112665,275,1164,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112666,275,1156,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112667,275,5092,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112668,275,5086,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112669,275,5087,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112670,275,5085,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112671,275,5088,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112672,275,5089,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112673,275,5356,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112674,275,1248,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112675,275,12,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112676,275,5096,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112677,275,1088,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112678,275,1088,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112679,275,1088,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112680,275,1112,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112681,275,1109,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112682,275,1110,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112683,275,1111,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112684,275,1255,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112685,275,1277,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112686,275,1261,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112687,275,1265,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112688,275,1268,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112689,275,1272,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL),(112690,2808,1246,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112691,2808,5282,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112692,2808,6096,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112693,2808,5272,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112694,2808,1146,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112695,2808,1154,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112696,2808,1192,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112697,2808,1155,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112698,2808,1164,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112699,2808,1156,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112700,2808,5092,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112701,2808,5086,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112702,2808,5087,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112703,2808,5085,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112704,2808,5088,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112705,2808,5089,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112706,2808,5356,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112707,2808,1248,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112708,2808,5096,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112709,2808,1088,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112710,2808,1088,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112711,2808,1088,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112712,2808,1112,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112713,2808,1109,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112714,2808,1110,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112715,2808,1111,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112716,2808,1255,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112717,2808,1277,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112718,2808,1261,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112719,2808,1265,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112720,2808,1268,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112721,2808,1272,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL),(112722,1954,1246,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112723,1954,5282,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112724,1954,6096,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112725,1954,5272,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112726,1954,1146,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112727,1954,1154,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112728,1954,1192,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112729,1954,1155,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112730,1954,1164,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112731,1954,1156,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112732,1954,5092,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112733,1954,5086,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112734,1954,5087,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112735,1954,5085,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112736,1954,5088,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112737,1954,5089,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112738,1954,5356,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112739,1954,1248,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112740,1954,5096,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112741,1954,1088,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112742,1954,1088,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112743,1954,1088,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112744,1954,1112,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112745,1954,1109,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112746,1954,1110,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112747,1954,1111,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112748,1954,1255,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112749,1954,1277,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112750,1954,1261,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112751,1954,1265,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112752,1954,1268,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112753,1954,1272,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL),(112754,2086,1246,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112755,2086,5282,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112756,2086,6096,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112757,2086,1154,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112758,2086,1192,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112759,2086,1155,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112760,2086,1164,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112761,2086,1156,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112762,2086,5092,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112763,2086,5086,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112764,2086,5087,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112765,2086,5085,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112766,2086,5088,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112767,2086,5089,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112768,2086,5356,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112769,2086,1248,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112770,2086,5096,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112771,2086,1088,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112772,2086,1088,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112773,2086,1088,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112774,2086,1112,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112775,2086,1109,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112776,2086,1110,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112777,2086,1111,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112778,2086,1255,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112779,2086,1277,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112780,2086,1261,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112781,2086,1265,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112782,2086,1268,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112783,2086,1272,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL),(112784,2351,1246,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112785,2351,5282,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112786,2351,6096,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112787,2351,1154,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112788,2351,1192,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112789,2351,1156,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112790,2351,6077,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112791,2351,5092,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112792,2351,5086,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112793,2351,5087,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112794,2351,5085,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112795,2351,5088,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112796,2351,5089,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112797,2351,5356,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112798,2351,1248,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112799,2351,5096,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112800,2351,1112,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112801,2351,1109,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112802,2351,1110,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112803,2351,1111,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112804,2351,1255,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112805,2351,1277,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112806,2351,1261,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112807,2351,1265,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112808,2351,1268,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112809,2351,1272,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL),(112810,1919,1246,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112811,1919,5282,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112812,1919,6096,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112813,1919,1154,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112814,1919,1192,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112815,1919,1156,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112816,1919,5092,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112817,1919,5086,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112818,1919,5087,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112819,1919,5085,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112820,1919,5088,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112821,1919,5089,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112822,1919,5356,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112823,1919,1248,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112824,1919,5096,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112825,1919,1112,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112826,1919,1109,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112827,1919,1110,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112828,1919,1111,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112829,1919,1255,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112830,1919,1277,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112831,1919,1261,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112832,1919,1265,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112833,1919,1268,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112834,1919,1272,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(112835,1982,1246,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112836,1982,5282,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112837,1982,6096,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112838,1982,1154,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112839,1982,1192,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112840,1982,1156,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112841,1982,5092,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112842,1982,5086,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112843,1982,5087,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112844,1982,5085,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112845,1982,5088,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112846,1982,5089,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112847,1982,5356,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112848,1982,1248,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112849,1982,5096,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112850,1982,1112,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112851,1982,1109,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112852,1982,1110,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112853,1982,1111,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112854,1982,1255,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112855,1982,1277,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112856,1982,1261,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112857,1982,1265,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112858,1982,1268,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112859,1982,1272,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(112860,1895,1246,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112861,1895,5282,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112862,1895,6096,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112863,1895,5272,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112864,1895,1154,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112865,1895,1192,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112866,1895,1156,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112867,1895,1165,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112868,1895,5092,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112869,1895,5086,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112870,1895,5087,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112871,1895,5085,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112872,1895,5088,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112873,1895,5089,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112874,1895,5356,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112875,1895,1248,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112876,1895,5096,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112877,1895,6042,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112878,1895,1112,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112879,1895,1109,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112880,1895,1110,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112881,1895,1111,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112882,1895,1255,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112883,1895,1277,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112884,1895,1261,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112885,1895,1265,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112886,1895,1268,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112887,1895,1272,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL),(112888,7520,1246,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112889,7520,5282,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112890,7520,6096,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112891,7520,5272,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112892,7520,1146,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112893,7520,1154,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112894,7520,1192,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112895,7520,1155,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112896,7520,1164,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112897,7520,1156,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112898,7520,5092,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112899,7520,5086,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112900,7520,5087,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112901,7520,5085,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112902,7520,5088,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112903,7520,5089,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112904,7520,5356,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112905,7520,1248,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112906,7520,5497,9054,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112907,7520,730,9054,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112908,7520,853,9054,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,778,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112909,7520,5096,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112910,7520,1088,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112911,7520,1088,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112912,7520,1088,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112913,7520,1112,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112914,7520,1109,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112915,7520,1110,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112916,7520,1111,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112917,7520,1255,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112918,7520,1277,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112919,7520,1261,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112920,7520,1265,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112921,7520,1268,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112922,7520,1272,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL),(112923,3692,1246,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112924,3692,5282,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112925,3692,6096,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112926,3692,5272,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112927,3692,1146,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112928,3692,1154,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112929,3692,1192,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112930,3692,1155,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112931,3692,1164,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112932,3692,1156,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112933,3692,6065,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112934,3692,5092,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112935,3692,5086,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112936,3692,5087,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112937,3692,5085,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112938,3692,5088,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112939,3692,5089,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112940,3692,5356,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112941,3692,1248,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112942,3692,5497,9055,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112943,3692,730,9055,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112944,3692,853,9055,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,804,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112945,3692,5096,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112946,3692,1088,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112947,3692,1088,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112948,3692,1088,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112949,3692,1112,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112950,3692,1109,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112951,3692,1110,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112952,3692,1111,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112953,3692,1255,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112954,3692,1277,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112955,3692,1261,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112956,3692,1262,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112957,3692,1265,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112958,3692,1268,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112959,3692,1272,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL),(112960,880,1246,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112961,880,5282,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112962,880,6096,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112963,880,5272,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112964,880,1146,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112965,880,1154,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112966,880,1192,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112967,880,1155,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112968,880,1164,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112969,880,1156,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112970,880,5092,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112971,880,5086,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112972,880,5087,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112973,880,5085,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112974,880,5088,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112975,880,5089,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112976,880,5356,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112977,880,1248,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112978,880,5096,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112979,880,6042,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112980,880,1088,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112981,880,1088,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112982,880,1088,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112983,880,1112,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112984,880,1109,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112985,880,1110,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112986,880,1111,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112987,880,1255,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112988,880,1277,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112989,880,1261,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112990,880,1265,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112991,880,1268,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112992,880,1272,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL),(112993,3417,1246,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(112994,3417,5282,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(112995,3417,6096,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(112996,3417,5272,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(112997,3417,1146,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(112998,3417,1154,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(112999,3417,1192,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113000,3417,1155,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113001,3417,1164,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113002,3417,1156,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113003,3417,5092,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113004,3417,5086,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113005,3417,5087,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113006,3417,5085,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113007,3417,5088,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113008,3417,5089,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113009,3417,5356,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113010,3417,1248,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113011,3417,5096,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113012,3417,6042,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113013,3417,6042,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113014,3417,6042,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113015,3417,1088,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113016,3417,1088,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113017,3417,1112,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113018,3417,1109,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113019,3417,1110,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113020,3417,1111,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113021,3417,1255,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113022,3417,1277,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113023,3417,1261,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113024,3417,1265,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113025,3417,1268,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113026,3417,1272,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL),(113027,2944,1246,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113028,2944,5282,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113029,2944,6096,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113030,2944,1154,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113031,2944,1192,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113032,2944,1155,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113033,2944,1164,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113034,2944,1156,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113035,2944,5092,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113036,2944,5086,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113037,2944,5087,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113038,2944,5085,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113039,2944,5088,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113040,2944,5089,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113041,2944,5356,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113042,2944,1248,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113043,2944,952,9063,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113044,2944,5497,9063,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113045,2944,730,9063,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113046,2944,853,9063,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,987,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113047,2944,21,9063,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113048,2944,851,9063,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113049,2944,729,9063,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113050,2944,654,9063,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113051,2944,678,9063,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113052,2944,5096,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113053,2944,6042,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113054,2944,6042,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113055,2944,1088,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113056,2944,1088,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113057,2944,1088,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113058,2944,1112,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113059,2944,1109,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113060,2944,1110,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113061,2944,1111,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113062,2944,1255,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113063,2944,1277,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113064,2944,1261,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113065,2944,1263,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113066,2944,1265,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113067,2944,1268,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113068,2944,1271,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113069,2944,1272,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL),(113070,3605,1246,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113071,3605,5282,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113072,3605,6096,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113073,3605,5272,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113074,3605,1146,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113075,3605,1154,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113076,3605,1192,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113077,3605,1155,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113078,3605,1164,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113079,3605,1156,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113080,3605,5092,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113081,3605,5086,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113082,3605,5087,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113083,3605,5085,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113084,3605,5088,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113085,3605,5089,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113086,3605,5356,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113087,3605,1248,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113088,3605,5096,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113089,3605,6042,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113090,3605,1088,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113091,3605,1088,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113092,3605,1088,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113093,3605,1112,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113094,3605,1109,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113095,3605,1110,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113096,3605,1111,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113097,3605,1255,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113098,3605,1277,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113099,3605,1261,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113100,3605,1265,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113101,3605,1268,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113102,3605,1272,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL),(113103,2853,1246,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113104,2853,5282,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113105,2853,6096,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113106,2853,5272,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113107,2853,1146,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113108,2853,1154,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113109,2853,1192,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113110,2853,1156,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113111,2853,5092,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113112,2853,5086,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113113,2853,5087,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113114,2853,5085,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113115,2853,5088,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113116,2853,5089,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113117,2853,5356,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113118,2853,1248,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113119,2853,5096,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113120,2853,1112,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113121,2853,1109,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113122,2853,1110,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113123,2853,1111,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113124,2853,1255,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113125,2853,1277,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113126,2853,1261,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113127,2853,1265,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113128,2853,1268,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113129,2853,1271,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113130,2853,1272,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL),(113131,2708,1246,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113132,2708,5282,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113133,2708,6096,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113134,2708,5272,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113135,2708,1146,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113136,2708,1154,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113137,2708,1192,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113138,2708,1155,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113139,2708,1164,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113140,2708,1156,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113141,2708,5092,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113142,2708,5086,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113143,2708,5087,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113144,2708,5085,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113145,2708,5088,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113146,2708,5089,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113147,2708,5356,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113148,2708,1248,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113149,2708,952,9071,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113150,2708,5497,9071,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,444,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113151,2708,730,9071,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113152,2708,853,9071,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,753,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113153,2708,21,9071,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113154,2708,851,9071,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113155,2708,729,9071,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,456000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113156,2708,654,9071,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113157,2708,678,9071,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113158,2708,5096,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113159,2708,1088,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113160,2708,1088,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113161,2708,1088,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113162,2708,1112,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113163,2708,1109,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113164,2708,1110,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113165,2708,1111,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113166,2708,1255,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113167,2708,1277,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113168,2708,1261,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113169,2708,1265,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113170,2708,1268,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113171,2708,1272,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL),(113172,7152,1246,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113173,7152,5282,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113174,7152,6096,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113175,7152,5272,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113176,7152,1146,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113177,7152,1154,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113178,7152,1192,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113179,7152,1164,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113180,7152,1156,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113181,7152,5092,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113182,7152,5086,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113183,7152,5087,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113184,7152,5085,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113185,7152,5088,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113186,7152,5089,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113187,7152,5356,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113188,7152,1248,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113189,7152,5096,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113190,7152,1088,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113191,7152,1088,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113192,7152,1088,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113193,7152,1112,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113194,7152,1109,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113195,7152,1110,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113196,7152,1111,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113197,7152,1255,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113198,7152,1277,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113199,7152,1261,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113200,7152,1265,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113201,7152,1268,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113202,7152,1272,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL),(113203,3646,1246,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113204,3646,5282,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113205,3646,6096,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113206,3646,1154,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113207,3646,1192,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113208,3646,1155,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113209,3646,1164,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113210,3646,1156,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113211,3646,5092,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113212,3646,5086,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113213,3646,5087,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113214,3646,5085,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113215,3646,5088,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113216,3646,5089,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113217,3646,5356,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113218,3646,1248,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113219,3646,5096,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113220,3646,1088,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113221,3646,1088,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113222,3646,1088,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113223,3646,1112,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113224,3646,1109,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113225,3646,1110,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113226,3646,1111,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113227,3646,1255,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113228,3646,1277,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113229,3646,1261,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113230,3646,1265,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113231,3646,1268,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113232,3646,1271,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113233,3646,1271,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113234,3646,1271,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113235,3646,1271,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113236,3646,1272,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL),(113237,5342,1246,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113238,5342,5282,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113239,5342,6096,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113240,5342,1154,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113241,5342,1192,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113242,5342,1155,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113243,5342,1164,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113244,5342,1156,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113245,5342,5092,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113246,5342,5086,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113247,5342,5087,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113248,5342,5085,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113249,5342,5088,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113250,5342,5089,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113251,5342,5356,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113252,5342,1248,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113253,5342,952,9085,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1350,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113254,5342,21,9085,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113255,5342,851,9085,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113256,5342,729,9085,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113257,5342,678,9085,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113258,5342,5096,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113259,5342,1088,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113260,5342,1088,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113261,5342,1088,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113262,5342,1109,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113263,5342,1110,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113264,5342,1111,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113265,5342,1255,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113266,5342,1277,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113267,5342,1261,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113268,5342,1265,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113269,5342,1268,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113270,5342,1271,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113271,5342,1272,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL),(113272,3319,1246,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113273,3319,5282,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113274,3319,6096,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113275,3319,1146,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113276,3319,1154,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113277,3319,1192,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113278,3319,1155,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113279,3319,1164,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113280,3319,1156,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113281,3319,5092,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113282,3319,5086,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113283,3319,5087,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113284,3319,5085,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113285,3319,5088,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113286,3319,5089,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113287,3319,5356,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113288,3319,1248,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113289,3319,5096,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113290,3319,1088,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113291,3319,1088,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113292,3319,1088,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113293,3319,1112,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113294,3319,1109,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113295,3319,1110,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113296,3319,1111,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113297,3319,1255,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113298,3319,1277,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113299,3319,1261,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113300,3319,1265,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113301,3319,1268,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113302,3319,1272,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL),(113303,9201,1246,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113304,9201,5282,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113305,9201,6096,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113306,9201,5272,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113307,9201,1146,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113308,9201,1154,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113309,9201,1192,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113310,9201,1155,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113311,9201,1164,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113312,9201,1156,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113313,9201,5092,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113314,9201,5086,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113315,9201,5087,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113316,9201,5085,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113317,9201,5088,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113318,9201,5089,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113319,9201,5356,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113320,9201,1248,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113321,9201,5497,9089,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,449,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113322,9201,730,9089,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113323,9201,853,9089,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,689,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113324,9201,5096,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113325,9201,1088,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113326,9201,1088,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113327,9201,1088,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113328,9201,1112,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113329,9201,1109,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113330,9201,1110,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113331,9201,1111,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113332,9201,1255,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113333,9201,1277,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113334,9201,1261,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113335,9201,1265,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113336,9201,1268,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113337,9201,1272,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL),(113338,7013,1246,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113339,7013,5282,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113340,7013,6096,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113341,7013,5272,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113342,7013,1146,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113343,7013,1154,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113344,7013,1192,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113345,7013,1155,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113346,7013,1164,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113347,7013,1156,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113348,7013,5092,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113349,7013,5086,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113350,7013,5087,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113351,7013,5085,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113352,7013,5088,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113353,7013,5089,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113354,7013,5356,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113355,7013,1248,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113356,7013,1273,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113357,7013,6042,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113358,7013,1088,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113359,7013,1088,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113360,7013,1088,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113361,7013,1112,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113362,7013,1109,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113363,7013,1110,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113364,7013,1111,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113365,7013,1255,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113366,7013,1277,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113367,7013,1261,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113368,7013,1265,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113369,7013,1268,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113370,7013,1271,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113371,7013,1272,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL),(113372,7670,1246,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113373,7670,5282,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113374,7670,6096,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113375,7670,5272,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113376,7670,1146,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113377,7670,1154,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113378,7670,1192,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113379,7670,1155,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113380,7670,1156,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113381,7670,6065,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113382,7670,5092,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113383,7670,5086,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113384,7670,5087,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113385,7670,5085,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113386,7670,5088,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113387,7670,5089,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113388,7670,5356,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113389,7670,1248,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113390,7670,1276,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113391,7670,5096,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113392,7670,6042,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113393,7670,1088,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113394,7670,1088,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113395,7670,1088,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113396,7670,1112,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113397,7670,1109,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113398,7670,1110,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113399,7670,1111,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113400,7670,1255,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113401,7670,1277,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113402,7670,1261,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113403,7670,1265,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113404,7670,1268,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113405,7670,1272,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL),(113406,7657,1246,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113407,7657,5282,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113408,7657,6096,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113409,7657,1154,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113410,7657,1192,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113411,7657,1155,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113412,7657,1164,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113413,7657,1156,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113414,7657,6065,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113415,7657,1165,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113416,7657,5092,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113417,7657,5086,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113418,7657,5087,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113419,7657,5085,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113420,7657,5088,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113421,7657,5089,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113422,7657,5356,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113423,7657,1248,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113424,7657,1276,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113425,7657,5096,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113426,7657,6042,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113427,7657,1088,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113428,7657,1088,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113429,7657,1088,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113430,7657,1112,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113431,7657,1109,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113432,7657,1110,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113433,7657,1111,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113434,7657,1255,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113435,7657,1277,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113436,7657,1261,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113437,7657,1265,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113438,7657,1268,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL),(113439,4286,1246,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113440,4286,5282,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113441,4286,6096,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113442,4286,1154,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113443,4286,1192,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113444,4286,1155,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113445,4286,1164,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113446,4286,1156,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113447,4286,6065,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113448,4286,1165,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113449,4286,5092,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113450,4286,5086,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113451,4286,5087,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113452,4286,5085,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113453,4286,5088,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113454,4286,5089,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113455,4286,5356,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113456,4286,1276,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113457,4286,5096,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113458,4286,1088,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113459,4286,1088,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113460,4286,1088,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113461,4286,1112,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113462,4286,1109,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113463,4286,1110,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113464,4286,1111,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113465,4286,1255,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113466,4286,1277,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113467,4286,1261,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113468,4286,1266,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113469,4286,1265,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113470,4286,1268,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113471,4286,1272,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL),(113472,2690,1246,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113473,2690,5282,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113474,2690,6096,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113475,2690,5272,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113476,2690,1146,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113477,2690,1154,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113478,2690,1192,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113479,2690,1155,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113480,2690,1164,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113481,2690,1156,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113482,2690,5092,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113483,2690,5086,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113484,2690,5090,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113485,2690,5087,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113486,2690,5085,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113487,2690,5088,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113488,2690,5089,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113489,2690,5356,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113490,2690,1248,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113491,2690,5096,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113492,2690,1088,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113493,2690,1088,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113494,2690,1088,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113495,2690,1112,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113496,2690,1109,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113497,2690,1110,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113498,2690,1111,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113499,2690,1255,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113500,2690,1277,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113501,2690,1261,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113502,2690,1265,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113503,2690,1268,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113504,2690,1272,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL),(113505,6925,1246,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113506,6925,5282,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113507,6925,6096,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113508,6925,5272,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113509,6925,1146,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113510,6925,1154,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113511,6925,1192,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113512,6925,1155,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113513,6925,1164,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113514,6925,1156,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113515,6925,5092,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113516,6925,5086,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113517,6925,5087,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113518,6925,5085,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113519,6925,5088,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113520,6925,5089,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113521,6925,5356,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113522,6925,1248,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113523,6925,5096,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113524,6925,1088,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113525,6925,1088,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113526,6925,1088,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113527,6925,1112,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113528,6925,1109,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113529,6925,1110,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113530,6925,1111,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113531,6925,1277,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113532,6925,1261,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113533,6925,1265,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113534,6925,1268,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113535,6925,1271,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL),(113536,3535,1246,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113537,3535,5282,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113538,3535,6096,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113539,3535,5272,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113540,3535,1146,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113541,3535,1154,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113542,3535,1192,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113543,3535,1156,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113544,3535,5092,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113545,3535,5086,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113546,3535,5087,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113547,3535,5085,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113548,3535,5088,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113549,3535,5089,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113550,3535,5356,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113551,3535,1248,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113552,3535,952,9106,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113553,3535,5497,9106,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113554,3535,730,9106,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113555,3535,853,9106,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1578,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113556,3535,21,9106,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113557,3535,851,9106,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113558,3535,729,9106,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113559,3535,654,9106,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113560,3535,678,9106,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113561,3535,5096,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113562,3535,1112,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113563,3535,1109,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113564,3535,1110,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113565,3535,1111,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113566,3535,1255,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113567,3535,1277,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113568,3535,1261,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113569,3535,1265,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113570,3535,1268,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113571,3535,1272,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL),(113572,322,1246,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113573,322,5282,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113574,322,6096,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113575,322,5272,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113576,322,1146,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113577,322,1154,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113578,322,1192,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113579,322,1156,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113580,322,5092,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113581,322,5086,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113582,322,5087,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113583,322,5085,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113584,322,5088,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113585,322,5089,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113586,322,5356,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113587,322,1248,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113588,322,5497,9109,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,603,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113589,322,730,9109,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113590,322,853,9109,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1587,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113591,322,5096,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113592,322,1112,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113593,322,1109,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113594,322,1110,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113595,322,1111,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113596,322,1255,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113597,322,1277,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113598,322,1261,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113599,322,1265,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113600,322,1268,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL),(113601,6972,1246,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113602,6972,5282,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113603,6972,6096,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113604,6972,5272,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113605,6972,1146,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113606,6972,1154,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113607,6972,1192,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113608,6972,1156,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113609,6972,6077,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113610,6972,5092,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113611,6972,5086,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113612,6972,5087,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113613,6972,5085,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113614,6972,5088,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113615,6972,5089,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113616,6972,5356,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113617,6972,1248,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113618,6972,5096,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113619,6972,6042,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113620,6972,1112,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113621,6972,1109,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113622,6972,1110,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113623,6972,1111,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113624,6972,1255,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113625,6972,1277,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113626,6972,1261,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113627,6972,1265,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113628,6972,1268,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL),(113629,679,1246,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113630,679,5282,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113631,679,6096,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113632,679,5272,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113633,679,1146,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113634,679,1154,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113635,679,1192,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113636,679,1155,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113637,679,1164,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113638,679,1156,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113639,679,5092,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113640,679,5086,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113641,679,5087,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113642,679,5085,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113643,679,5088,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113644,679,5089,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113645,679,5356,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113646,679,1248,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113647,679,5096,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113648,679,1088,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113649,679,1088,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113650,679,1088,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113651,679,1112,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113652,679,1109,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113653,679,1110,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113654,679,1111,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113655,679,1255,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113656,679,1277,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113657,679,1261,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113658,679,1265,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113659,679,1268,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113660,679,1272,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL),(113661,7348,1246,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113662,7348,5282,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113663,7348,6096,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113664,7348,5272,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113665,7348,1146,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113666,7348,1154,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113667,7348,1192,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113668,7348,1155,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113669,7348,1164,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113670,7348,1156,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113671,7348,5092,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113672,7348,5086,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113673,7348,5087,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113674,7348,5085,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113675,7348,5088,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113676,7348,5089,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113677,7348,5356,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113678,7348,1248,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113679,7348,5096,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113680,7348,6042,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113681,7348,6042,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113682,7348,1088,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113683,7348,1088,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113684,7348,1088,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113685,7348,1112,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113686,7348,1109,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113687,7348,1110,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113688,7348,1111,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113689,7348,1255,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113690,7348,1277,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113691,7348,1261,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113692,7348,1265,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113693,7348,1268,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113694,7348,1271,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113695,7348,1271,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113696,7348,1271,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113697,7348,1272,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL),(113698,429,1246,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113699,429,5282,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113700,429,6096,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113701,429,1154,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113702,429,1192,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113703,429,1155,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113704,429,1164,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113705,429,1156,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113706,429,5092,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113707,429,5086,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113708,429,5087,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113709,429,5085,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113710,429,5088,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113711,429,5089,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113712,429,5356,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113713,429,1248,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113714,429,5497,9116,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113715,429,853,9116,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,921,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113716,429,5096,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113717,429,1088,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113718,429,1088,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113719,429,1088,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113720,429,1112,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113721,429,1109,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113722,429,1110,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113723,429,1111,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113724,429,1255,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113725,429,1277,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113726,429,1261,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113727,429,1265,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113728,429,1268,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113729,429,1272,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL),(113730,2190,1246,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113731,2190,5282,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113732,2190,6096,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113733,2190,5272,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113734,2190,1146,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113735,2190,1154,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113736,2190,1192,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113737,2190,1155,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113738,2190,1164,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113739,2190,1156,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113740,2190,5356,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113741,2190,1248,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113742,2190,5497,9121,NULL,'2006-01-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,692,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113743,2190,730,9121,NULL,'2006-01-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113744,2190,853,9121,NULL,'2006-01-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113745,2190,5096,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113746,2190,1088,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113747,2190,1088,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113748,2190,1112,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113749,2190,1109,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113750,2190,1110,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113751,2190,1111,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113752,2190,1255,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113753,2190,1277,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113754,2190,1261,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113755,2190,1265,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113756,2190,1268,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113757,2190,1272,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL),(113758,4625,1246,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113759,4625,5282,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113760,4625,6096,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113761,4625,5272,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113762,4625,1146,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113763,4625,1154,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113764,4625,1192,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113765,4625,1155,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113766,4625,1164,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113767,4625,1156,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113768,4625,5092,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113769,4625,5086,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113770,4625,5087,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113771,4625,5085,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113772,4625,5088,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113773,4625,5089,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113774,4625,5356,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113775,4625,1248,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113776,4625,5096,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113777,4625,1088,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113778,4625,1088,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113779,4625,1088,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113780,4625,1112,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113781,4625,1109,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113782,4625,1110,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113783,4625,1111,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113784,4625,1255,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113785,4625,1277,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113786,4625,1261,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113787,4625,1265,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113788,4625,1268,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL),(113789,487,1246,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113790,487,5282,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113791,487,6096,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113792,487,5272,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113793,487,1146,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113794,487,1154,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113795,487,1192,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113796,487,1155,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113797,487,1164,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113798,487,1156,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113799,487,5092,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113800,487,5086,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113801,487,5087,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113802,487,5085,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113803,487,5088,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113804,487,5089,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113805,487,5356,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113806,487,1248,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113807,487,5096,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113808,487,6042,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113809,487,1088,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113810,487,1088,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113811,487,1088,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113812,487,1112,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113813,487,1109,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113814,487,1110,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113815,487,1111,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113816,487,1255,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113817,487,1277,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113818,487,1261,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113819,487,1265,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113820,487,1268,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113821,487,1272,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL),(113822,6949,1246,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113823,6949,5282,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113824,6949,6096,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113825,6949,5272,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113826,6949,1154,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113827,6949,1192,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113828,6949,1155,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113829,6949,1164,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113830,6949,1156,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113831,6949,6065,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113832,6949,5092,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113833,6949,5086,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113834,6949,5087,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113835,6949,5085,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113836,6949,5088,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113837,6949,5089,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113838,6949,5356,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113839,6949,1248,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113840,6949,5096,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113841,6949,1088,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113842,6949,1088,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113843,6949,1088,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113844,6949,1112,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113845,6949,1109,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113846,6949,1110,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113847,6949,1111,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113848,6949,1255,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113849,6949,1277,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113850,6949,1261,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113851,6949,1265,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113852,6949,1268,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL),(113853,3769,1246,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113854,3769,5282,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113855,3769,6096,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113856,3769,1154,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113857,3769,1192,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113858,3769,1155,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113859,3769,1164,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113860,3769,1156,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113861,3769,5092,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113862,3769,5086,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113863,3769,5087,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113864,3769,5085,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113865,3769,5088,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113866,3769,5089,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113867,3769,5356,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113868,3769,1248,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113869,3769,5096,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113870,3769,1088,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113871,3769,1088,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113872,3769,1088,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113873,3769,1112,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113874,3769,1109,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113875,3769,1111,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113876,3769,1255,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113877,3769,1277,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113878,3769,1261,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113879,3769,1265,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113880,3769,1268,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113881,3769,1272,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL),(113882,3295,1246,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113883,3295,5282,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113884,3295,6096,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113885,3295,5272,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113886,3295,1146,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113887,3295,1154,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113888,3295,1192,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113889,3295,1155,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113890,3295,1164,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113891,3295,1156,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113892,3295,6065,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113893,3295,5092,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113894,3295,5086,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113895,3295,5087,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113896,3295,5085,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113897,3295,5088,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113898,3295,5089,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113899,3295,5356,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113900,3295,1248,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113901,3295,952,9128,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113902,3295,5497,9128,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113903,3295,730,9128,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113904,3295,853,9128,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,415,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113905,3295,21,9128,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113906,3295,851,9128,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113907,3295,729,9128,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113908,3295,790,9128,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113909,3295,654,9128,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113910,3295,678,9128,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113911,3295,5096,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113912,3295,1088,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113913,3295,1088,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113914,3295,1088,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113915,3295,1112,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113916,3295,1109,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113917,3295,1110,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113918,3295,1111,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113919,3295,1255,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113920,3295,1277,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113921,3295,1261,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113922,3295,1265,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113923,3295,1268,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113924,3295,1272,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL),(113925,2679,1246,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113926,2679,5282,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113927,2679,6096,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113928,2679,5272,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113929,2679,1146,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113930,2679,1154,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113931,2679,1192,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113932,2679,1155,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113933,2679,1164,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113934,2679,1156,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113935,2679,5092,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113936,2679,5086,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113937,2679,5087,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113938,2679,5085,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113939,2679,5088,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113940,2679,5089,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113941,2679,5356,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113942,2679,1248,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113943,2679,5096,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113944,2679,1088,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113945,2679,1088,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113946,2679,1088,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113947,2679,1112,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113948,2679,1109,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113949,2679,1110,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113950,2679,1111,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113951,2679,1255,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113952,2679,1277,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113953,2679,1261,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113954,2679,1265,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113955,2679,1268,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113956,2679,1271,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113957,2679,1271,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113958,2679,1271,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113959,2679,1271,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113960,2679,1272,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL),(113961,2557,1246,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113962,2557,5282,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113963,2557,6096,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113964,2557,5272,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113965,2557,1146,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113966,2557,1154,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113967,2557,1192,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113968,2557,1155,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113969,2557,1164,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113970,2557,1156,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113971,2557,5092,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113972,2557,5086,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113973,2557,5087,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113974,2557,5085,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113975,2557,5088,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113976,2557,5089,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113977,2557,5356,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113978,2557,1248,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113979,2557,5096,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113980,2557,1088,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113981,2557,1088,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113982,2557,1088,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113983,2557,1112,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113984,2557,1109,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113985,2557,1110,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113986,2557,1111,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113987,2557,1255,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113988,2557,1277,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113989,2557,1261,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113990,2557,1265,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113991,2557,1268,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113992,2557,1272,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL),(113993,5930,1246,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(113994,5930,5282,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(113995,5930,6096,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(113996,5930,1154,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(113997,5930,1192,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(113998,5930,1155,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(113999,5930,1164,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114000,5930,1156,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114001,5930,6065,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114002,5930,6077,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114003,5930,5092,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114004,5930,5086,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114005,5930,5087,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114006,5930,5085,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114007,5930,5088,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114008,5930,5089,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114009,5930,5356,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114010,5930,1248,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114011,5930,5096,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114012,5930,6042,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114013,5930,1088,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114014,5930,1088,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114015,5930,1088,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114016,5930,1112,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114017,5930,1109,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114018,5930,1110,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114019,5930,1111,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114020,5930,1255,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114021,5930,1277,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114022,5930,1261,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114023,5930,1265,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114024,5930,1268,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114025,5930,1271,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114026,5930,1271,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114027,5930,1271,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114028,5930,1272,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL),(114029,3428,1246,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114030,3428,5282,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114031,3428,6096,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114032,3428,5272,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114033,3428,1146,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114034,3428,1154,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114035,3428,1192,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114036,3428,1155,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114037,3428,1164,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114038,3428,1156,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114039,3428,5092,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114040,3428,5086,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114041,3428,5087,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114042,3428,5085,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114043,3428,5088,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114044,3428,5089,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114045,3428,5356,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114046,3428,1248,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114047,3428,5096,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114048,3428,1088,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114049,3428,1088,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114050,3428,1088,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114051,3428,1112,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114052,3428,1109,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114053,3428,1110,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114054,3428,1111,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114055,3428,1255,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114056,3428,1277,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114057,3428,1261,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114058,3428,1265,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114059,3428,1268,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114060,3428,1272,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL),(114061,4318,1246,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114062,4318,5282,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114063,4318,6096,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114064,4318,5272,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114065,4318,1146,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114066,4318,1154,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114067,4318,1192,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114068,4318,1164,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114069,4318,1156,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114070,4318,5092,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114071,4318,5086,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114072,4318,5087,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114073,4318,5085,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114074,4318,5088,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114075,4318,5089,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114076,4318,5356,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114077,4318,1248,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114078,4318,5096,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114079,4318,6042,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114080,4318,1088,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114081,4318,1088,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114082,4318,1088,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114083,4318,1112,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114084,4318,1109,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114085,4318,1110,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114086,4318,1111,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114087,4318,1255,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114088,4318,1277,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114089,4318,1261,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114090,4318,1265,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114091,4318,1268,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114092,4318,1272,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL),(114093,3683,1246,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114094,3683,5282,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114095,3683,6096,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114096,3683,1154,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114097,3683,1192,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114098,3683,1155,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114099,3683,1164,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114100,3683,1156,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114101,3683,6065,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114102,3683,5092,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114103,3683,5086,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114104,3683,5087,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114105,3683,5085,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114106,3683,5088,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114107,3683,5089,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114108,3683,5356,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114109,3683,1248,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114110,3683,5096,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114111,3683,1088,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114112,3683,1088,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114113,3683,1088,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114114,3683,1112,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114115,3683,1109,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114116,3683,1110,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114117,3683,1111,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114118,3683,1255,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114119,3683,1277,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114120,3683,1261,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114121,3683,1265,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114122,3683,1271,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114123,3683,1272,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL),(114124,7659,1246,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114125,7659,5282,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114126,7659,6096,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114127,7659,5272,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114128,7659,1146,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114129,7659,1154,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114130,7659,1192,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114131,7659,1155,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114132,7659,1164,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114133,7659,1156,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114134,7659,6065,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114135,7659,5092,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114136,7659,5086,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114137,7659,5087,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114138,7659,5085,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114139,7659,5088,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114140,7659,5089,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114141,7659,5356,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114142,7659,1248,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114143,7659,5096,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114144,7659,1088,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114145,7659,1088,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114146,7659,1088,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114147,7659,1112,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114148,7659,1109,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114149,7659,1110,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114150,7659,1111,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114151,7659,1255,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114152,7659,1277,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114153,7659,1261,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114154,7659,1265,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114155,7659,1268,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL),(114156,1619,1246,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114157,1619,5282,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114158,1619,6096,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114159,1619,1154,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114160,1619,1192,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114161,1619,1156,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114162,1619,5092,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114163,1619,5086,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114164,1619,5087,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114165,1619,5085,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114166,1619,5088,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114167,1619,5089,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114168,1619,5356,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114169,1619,1248,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114170,1619,5497,9139,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,624,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114171,1619,730,9139,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114172,1619,853,9139,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1492,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114173,1619,5096,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114174,1619,6042,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114175,1619,1112,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114176,1619,1109,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114177,1619,1110,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114178,1619,1111,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114179,1619,1255,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114180,1619,1277,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114181,1619,1261,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114182,1619,1265,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114183,1619,1268,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114184,1619,1272,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL),(114185,2950,1246,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114186,2950,5282,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114187,2950,6096,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114188,2950,1154,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114189,2950,1192,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114190,2950,1155,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114191,2950,1164,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114192,2950,1156,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114193,2950,6065,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114194,2950,5092,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114195,2950,5086,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114196,2950,5087,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114197,2950,5085,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114198,2950,5088,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114199,2950,1248,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114200,2950,952,9144,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114201,2950,5497,9144,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114202,2950,730,9144,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114203,2950,853,9144,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,567,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114204,2950,21,9144,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114205,2950,851,9144,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114206,2950,729,9144,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114207,2950,654,9144,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,175.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114208,2950,678,9144,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114209,2950,5096,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114210,2950,6042,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114211,2950,1088,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114212,2950,1088,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114213,2950,1088,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114214,2950,1112,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114215,2950,1109,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114216,2950,1110,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114217,2950,1111,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114218,2950,1255,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114219,2950,1277,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114220,2950,1261,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114221,2950,1265,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114222,2950,1268,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114223,2950,1271,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114224,2950,1271,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114225,2950,1272,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL),(114226,1834,1246,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114227,1834,5282,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114228,1834,6096,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114229,1834,5272,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114230,1834,1146,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114231,1834,1154,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114232,1834,1192,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114233,1834,1164,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114234,1834,1156,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114235,1834,1165,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114236,1834,5092,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114237,1834,5086,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114238,1834,5087,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114239,1834,5085,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114240,1834,5088,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114241,1834,5089,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114242,1834,5356,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114243,1834,1248,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114244,1834,5096,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114245,1834,1088,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114246,1834,1088,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114247,1834,1088,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114248,1834,1112,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114249,1834,1109,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114250,1834,1110,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114251,1834,1111,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114252,1834,1255,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114253,1834,1277,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114254,1834,1261,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114255,1834,1265,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114256,1834,1268,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL),(114257,654,1246,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114258,654,5282,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114259,654,6096,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114260,654,5272,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114261,654,1146,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114262,654,1154,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114263,654,1192,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114264,654,1155,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114265,654,1164,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114266,654,1156,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114267,654,5092,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114268,654,5086,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114269,654,5087,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114270,654,5085,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114271,654,5088,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114272,654,5089,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114273,654,5356,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114274,654,1248,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114275,654,952,9147,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3580,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114276,654,5497,9147,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,696,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114277,654,730,9147,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114278,654,853,9147,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1636,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114279,654,21,9147,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114280,654,851,9147,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114281,654,729,9147,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114282,654,654,9147,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114283,654,678,9147,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114284,654,5096,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114285,654,1088,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114286,654,1088,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114287,654,1112,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114288,654,1109,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114289,654,1110,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114290,654,1111,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114291,654,1255,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114292,654,1277,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114293,654,1261,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114294,654,1265,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114295,654,1268,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114296,654,1272,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL),(114297,482,1246,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114298,482,5282,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114299,482,6096,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114300,482,5272,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114301,482,1146,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114302,482,1154,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114303,482,1192,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114304,482,1155,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114305,482,1164,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114306,482,1156,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114307,482,5092,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114308,482,5086,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114309,482,5087,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114310,482,5085,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114311,482,5088,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114312,482,5089,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114313,482,5356,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114314,482,1248,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114315,482,5096,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114316,482,1088,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114317,482,1088,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114318,482,1088,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114319,482,1112,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114320,482,1109,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114321,482,1110,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114322,482,1111,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114323,482,1255,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114324,482,1277,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114325,482,1261,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114326,482,1265,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114327,482,1268,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114328,482,1272,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL),(114329,6935,1246,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114330,6935,5282,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114331,6935,6096,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114332,6935,1154,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114333,6935,1192,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114334,6935,1155,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114335,6935,1164,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114336,6935,1156,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114337,6935,6065,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114338,6935,1165,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114339,6935,5092,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114340,6935,5086,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114341,6935,5087,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114342,6935,5085,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114343,6935,5088,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114344,6935,5089,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114345,6935,5356,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114346,6935,1248,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114347,6935,5096,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114348,6935,6042,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114349,6935,1088,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114350,6935,1088,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114351,6935,1088,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114352,6935,1112,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114353,6935,1109,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114354,6935,1110,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114355,6935,1111,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114356,6935,1255,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114357,6935,1277,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114358,6935,1261,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114359,6935,1265,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114360,6935,1268,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL),(114361,348,1246,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114362,348,5282,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114363,348,6096,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114364,348,5272,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114365,348,1146,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114366,348,1154,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114367,348,1192,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114368,348,1155,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114369,348,1164,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114370,348,1156,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114371,348,5092,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114372,348,5086,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114373,348,5087,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114374,348,5085,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114375,348,5088,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114376,348,5089,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114377,348,5356,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114378,348,1248,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114379,348,5096,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114380,348,1088,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114381,348,1088,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114382,348,1088,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114383,348,1112,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114384,348,1109,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114385,348,1110,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114386,348,1111,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114387,348,1255,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114388,348,1277,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114389,348,1261,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114390,348,1265,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114391,348,1268,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114392,348,1272,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL),(114393,5422,1246,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114394,5422,5282,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114395,5422,6096,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114396,5422,5272,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114397,5422,1146,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114398,5422,1154,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114399,5422,1192,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114400,5422,1155,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114401,5422,1164,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114402,5422,1156,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114403,5422,5092,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114404,5422,5086,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114405,5422,5087,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114406,5422,5085,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114407,5422,5088,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114408,5422,5089,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114409,5422,5356,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114410,5422,1248,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114411,5422,1276,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114412,5422,5096,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114413,5422,1088,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114414,5422,1088,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114415,5422,1088,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114416,5422,1112,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114417,5422,1109,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114418,5422,1110,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114419,5422,1111,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114420,5422,1255,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114421,5422,1277,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114422,5422,1261,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114423,5422,1265,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114424,5422,1268,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL),(114425,1220,1246,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114426,1220,5282,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114427,1220,6096,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114428,1220,5272,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114429,1220,1146,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114430,1220,1154,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114431,1220,1192,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114432,1220,1156,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114433,1220,5092,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114434,1220,5086,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114435,1220,5087,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114436,1220,5085,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114437,1220,5088,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114438,1220,5089,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114439,1220,5356,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114440,1220,1248,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114441,1220,5497,9156,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114442,1220,730,9156,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114443,1220,853,9156,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114444,1220,5096,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114445,1220,1112,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114446,1220,1109,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114447,1220,1110,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114448,1220,1111,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114449,1220,1255,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114450,1220,1277,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114451,1220,1261,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114452,1220,1265,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114453,1220,1268,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114454,1220,1272,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL),(114455,9063,1246,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114456,9063,5282,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114457,9063,6096,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114458,9063,5272,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114459,9063,1146,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114460,9063,1154,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114461,9063,1192,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114462,9063,1156,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114463,9063,5092,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114464,9063,5086,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114465,9063,5087,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114466,9063,5085,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114467,9063,5088,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114468,9063,5089,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114469,9063,5356,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114470,9063,1248,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114471,9063,5497,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,578,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114472,9063,730,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114473,9063,853,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1079,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114474,9063,5096,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114475,9063,1112,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114476,9063,1109,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114477,9063,1110,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114478,9063,1111,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114479,9063,1255,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114480,9063,1277,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114481,9063,1261,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114482,9063,1265,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114483,9063,1268,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114484,9063,1272,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL),(114485,1699,1246,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114486,1699,5282,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114487,1699,6096,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114488,1699,5272,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114489,1699,1146,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114490,1699,1154,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114491,1699,1192,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114492,1699,1155,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114493,1699,1164,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114494,1699,1156,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114495,1699,6065,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (114496,1699,5092,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114497,1699,5086,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114498,1699,5087,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114499,1699,5085,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114500,1699,5088,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114501,1699,5089,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114502,1699,5356,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114503,1699,1248,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114504,1699,952,9159,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114505,1699,5497,9159,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114506,1699,730,9159,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114507,1699,853,9159,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,934,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114508,1699,21,9159,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114509,1699,851,9159,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114510,1699,729,9159,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114511,1699,654,9159,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114512,1699,678,9159,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114513,1699,5096,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114514,1699,1088,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114515,1699,1088,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114516,1699,1088,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114517,1699,1112,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114518,1699,1109,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114519,1699,1110,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114520,1699,1111,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114521,1699,1255,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114522,1699,1277,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114523,1699,1261,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114524,1699,1262,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114525,1699,1265,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114526,1699,1268,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114527,1699,1272,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL),(114528,6244,1246,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114529,6244,5282,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114530,6244,6096,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114531,6244,5272,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114532,6244,1146,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114533,6244,1154,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114534,6244,1192,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114535,6244,1155,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114536,6244,1164,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114537,6244,1156,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114538,6244,6065,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114539,6244,6077,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114540,6244,5092,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114541,6244,5086,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114542,6244,5087,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114543,6244,5085,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114544,6244,5088,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114545,6244,5089,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114546,6244,5497,9160,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114547,6244,730,9160,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114548,6244,853,9160,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114549,6244,790,9160,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114550,6244,1276,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114551,6244,5096,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114552,6244,6042,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114553,6244,1088,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114554,6244,1088,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114555,6244,1088,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114556,6244,1112,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114557,6244,1109,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114558,6244,1110,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114559,6244,1111,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114560,6244,1255,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114561,6244,1277,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114562,6244,1261,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114563,6244,1265,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114564,6244,1268,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL),(114565,557,1246,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114566,557,5282,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114567,557,6096,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114568,557,5272,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114569,557,1146,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114570,557,1154,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114571,557,1192,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114572,557,1156,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114573,557,5092,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114574,557,5086,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114575,557,5087,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114576,557,5085,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114577,557,5088,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114578,557,5089,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114579,557,5356,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114580,557,1248,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114581,557,5497,9161,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114582,557,730,9161,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114583,557,853,9161,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114584,557,5096,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114585,557,6042,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114586,557,1112,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114587,557,1109,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114588,557,1110,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114589,557,1111,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114590,557,1255,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114591,557,1277,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114592,557,1261,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114593,557,1265,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114594,557,1268,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114595,557,1272,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL),(114596,2234,1246,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114597,2234,5282,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114598,2234,6096,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114599,2234,5272,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114600,2234,1146,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114601,2234,1154,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114602,2234,1192,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114603,2234,1155,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114604,2234,1164,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114605,2234,1156,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114606,2234,5092,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114607,2234,5086,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114608,2234,5087,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114609,2234,5085,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114610,2234,5088,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114611,2234,5089,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114612,2234,5356,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114613,2234,1248,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114614,2234,5096,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114615,2234,1088,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114616,2234,1088,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114617,2234,1088,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114618,2234,1112,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114619,2234,1109,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114620,2234,1110,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114621,2234,1111,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114622,2234,1255,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114623,2234,1277,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114624,2234,1261,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114625,2234,1265,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114626,2234,1268,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114627,2234,1271,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114628,2234,1272,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL),(114629,1609,1246,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114630,1609,5282,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114631,1609,6096,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114632,1609,1154,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114633,1609,1192,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114634,1609,1155,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114635,1609,1164,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114636,1609,1156,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114637,1609,5092,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114638,1609,5086,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114639,1609,5087,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114640,1609,5085,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114641,1609,5088,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114642,1609,5089,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114643,1609,5356,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114644,1609,1248,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114645,1609,1276,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114646,1609,5096,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114647,1609,6042,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114648,1609,1088,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114649,1609,1088,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114650,1609,1088,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114651,1609,1112,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114652,1609,1109,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114653,1609,1110,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114654,1609,1111,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114655,1609,1255,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114656,1609,1277,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114657,1609,1261,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114658,1609,1265,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114659,1609,1268,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL),(114660,6927,1246,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114661,6927,5282,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114662,6927,6096,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114663,6927,5272,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114664,6927,1146,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114665,6927,1154,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114666,6927,1192,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114667,6927,1156,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114668,6927,6077,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114669,6927,5092,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114670,6927,5086,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114671,6927,5087,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114672,6927,5085,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114673,6927,5088,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114674,6927,5089,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114675,6927,5356,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114676,6927,1248,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114677,6927,1276,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114678,6927,5096,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114679,6927,1112,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114680,6927,1109,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114681,6927,1110,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114682,6927,1111,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114683,6927,1255,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114684,6927,1277,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114685,6927,1261,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114686,6927,1265,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114687,6927,1268,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL),(114688,4442,1246,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114689,4442,5282,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114690,4442,1154,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114691,4442,1192,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114692,4442,1155,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114693,4442,1164,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114694,4442,1156,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114695,4442,1165,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114696,4442,5092,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114697,4442,5086,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114698,4442,5087,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114699,4442,5085,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114700,4442,5088,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114701,4442,5089,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114702,4442,5356,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114703,4442,1248,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114704,4442,1276,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114705,4442,5096,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114706,4442,1088,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114707,4442,1088,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114708,4442,1088,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114709,4442,1112,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114710,4442,1109,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114711,4442,1110,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114712,4442,1111,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114713,4442,1255,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114714,4442,1277,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114715,4442,1261,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114716,4442,1265,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114717,4442,1268,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL),(114718,9312,1246,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114719,9312,5282,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114720,9312,6096,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114721,9312,5272,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114722,9312,1146,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114723,9312,1154,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114724,9312,1192,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114725,9312,1155,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114726,9312,1164,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114727,9312,1156,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114728,9312,6065,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114729,9312,1165,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114730,9312,5092,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114731,9312,5086,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114732,9312,5087,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114733,9312,5085,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114734,9312,5088,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114735,9312,5089,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114736,9312,5356,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114737,9312,1248,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114738,9312,5096,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114739,9312,1088,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114740,9312,1088,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114741,9312,1088,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114742,9312,1112,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114743,9312,1109,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114744,9312,1110,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114745,9312,1111,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114746,9312,1255,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114747,9312,1277,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114748,9312,1261,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114749,9312,1266,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114750,9312,1265,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114751,9312,1268,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114752,9312,1272,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL),(114753,7472,1246,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114754,7472,5282,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114755,7472,6096,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114756,7472,1154,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114757,7472,1192,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114758,7472,1155,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114759,7472,1164,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114760,7472,1156,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114761,7472,5092,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114762,7472,5086,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114763,7472,5087,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114764,7472,5085,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114765,7472,5088,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114766,7472,5089,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114767,7472,952,9177,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114768,7472,5497,9177,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114769,7472,730,9177,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114770,7472,853,9177,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,611,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114771,7472,21,9177,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114772,7472,851,9177,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114773,7472,729,9177,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114774,7472,654,9177,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114775,7472,678,9177,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114776,7472,1276,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114777,7472,5096,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114778,7472,1088,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114779,7472,1088,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114780,7472,1088,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114781,7472,1112,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114782,7472,1109,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114783,7472,1110,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114784,7472,1111,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114785,7472,1255,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114786,7472,1277,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114787,7472,1261,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114788,7472,1265,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114789,7472,1268,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL),(114790,1801,1246,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114791,1801,5282,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114792,1801,6096,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114793,1801,5272,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114794,1801,1146,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114795,1801,1154,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114796,1801,1192,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114797,1801,1155,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114798,1801,1164,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114799,1801,1156,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114800,1801,5092,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114801,1801,5086,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114802,1801,5087,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114803,1801,5085,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114804,1801,5088,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114805,1801,5089,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114806,1801,5356,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114807,1801,1248,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114808,1801,5096,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114809,1801,1088,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114810,1801,1088,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114811,1801,1088,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114812,1801,1112,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114813,1801,1109,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114814,1801,1110,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114815,1801,1111,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114816,1801,1255,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114817,1801,1277,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114818,1801,1261,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114819,1801,1265,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114820,1801,1268,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114821,1801,1271,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114822,1801,1271,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114823,1801,1271,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114824,1801,1272,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL),(114825,6348,1246,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114826,6348,5282,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114827,6348,6096,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114828,6348,1154,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114829,6348,1192,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114830,6348,1156,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114831,6348,1165,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114832,6348,5092,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114833,6348,5086,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114834,6348,5087,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114835,6348,5085,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114836,6348,5088,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114837,6348,5089,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114838,6348,5356,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114839,6348,1248,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114840,6348,5096,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114841,6348,1112,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114842,6348,1109,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114843,6348,1110,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114844,6348,1111,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114845,6348,1255,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114846,6348,1277,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114847,6348,1261,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114848,6348,1265,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114849,6348,1268,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114850,6348,1271,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL),(114851,325,1246,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114852,325,5282,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114853,325,6096,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114854,325,5272,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114855,325,1146,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114856,325,1154,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114857,325,1192,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114858,325,1155,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114859,325,1164,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114860,325,1156,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114861,325,5092,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114862,325,5086,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114863,325,5087,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114864,325,5085,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114865,325,5088,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114866,325,5089,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114867,325,5356,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114868,325,1248,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114869,325,5096,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114870,325,6042,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114871,325,1088,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114872,325,1088,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114873,325,1088,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114874,325,1112,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114875,325,1109,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114876,325,1110,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114877,325,1111,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114878,325,1255,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114879,325,1277,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114880,325,1261,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114881,325,1265,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114882,325,1268,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114883,325,1272,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL),(114884,6351,1246,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114885,6351,5282,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114886,6351,5272,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114887,6351,1146,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114888,6351,1154,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114889,6351,1192,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114890,6351,1155,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114891,6351,1164,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114892,6351,1156,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114893,6351,6065,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114894,6351,1165,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114895,6351,5092,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114896,6351,5086,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114897,6351,5087,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114898,6351,5085,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114899,6351,5088,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114900,6351,5089,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114901,6351,5356,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114902,6351,1248,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114903,6351,1276,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114904,6351,5096,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114905,6351,1088,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114906,6351,1088,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114907,6351,1088,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114908,6351,1112,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114909,6351,1109,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114910,6351,1110,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114911,6351,1111,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114912,6351,1255,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114913,6351,1277,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114914,6351,1261,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114915,6351,1265,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114916,6351,1268,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114917,6351,1271,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114918,6351,1271,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114919,6351,1271,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114920,6351,1272,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL),(114921,3205,1246,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114922,3205,5282,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114923,3205,6096,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114924,3205,5272,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114925,3205,1146,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114926,3205,1154,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114927,3205,1192,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114928,3205,1155,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114929,3205,1164,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114930,3205,1156,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114931,3205,6065,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114932,3205,5092,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114933,3205,5086,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114934,3205,5087,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114935,3205,5085,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114936,3205,5088,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114937,3205,5089,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114938,3205,5356,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114939,3205,1248,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114940,3205,5096,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114941,3205,1088,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114942,3205,1112,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114943,3205,1109,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114944,3205,1110,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114945,3205,1111,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114946,3205,1255,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114947,3205,1277,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114948,3205,1261,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114949,3205,1265,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114950,3205,1268,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114951,3205,1271,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114952,3205,1271,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114953,3205,1271,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114954,3205,1272,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL),(114955,8798,1246,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114956,8798,5282,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114957,8798,6096,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114958,8798,1154,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114959,8798,1192,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114960,8798,1155,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114961,8798,1164,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114962,8798,1156,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114963,8798,6065,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114964,8798,5086,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114965,8798,5085,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114966,8798,5088,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114967,8798,5089,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114968,8798,5356,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114969,8798,1248,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114970,8798,5096,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114971,8798,1088,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114972,8798,1088,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114973,8798,1088,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114974,8798,1112,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114975,8798,1109,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114976,8798,1110,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114977,8798,1111,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114978,8798,1255,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114979,8798,1277,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114980,8798,1261,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114981,8798,1265,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114982,8798,1268,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114983,8798,1272,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL),(114984,5524,1246,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(114985,5524,5282,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(114986,5524,1154,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(114987,5524,1192,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(114988,5524,1155,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(114989,5524,1164,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(114990,5524,1156,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(114991,5524,6065,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(114992,5524,6077,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(114993,5524,5092,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(114994,5524,5086,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(114995,5524,5087,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(114996,5524,5085,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(114997,5524,5088,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(114998,5524,5089,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(114999,5524,5356,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(115000,5524,1248,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(115001,5524,1276,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(115002,5524,5096,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(115003,5524,1088,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(115004,5524,1088,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(115005,5524,1088,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(115006,5524,1112,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(115007,5524,1109,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(115008,5524,1110,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(115009,5524,1111,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(115010,5524,1255,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(115011,5524,1277,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(115012,5524,1261,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(115013,5524,1265,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(115014,5524,1268,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(115015,5524,1271,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL),(115016,3096,1246,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115017,3096,5282,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115018,3096,6096,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115019,3096,5272,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115020,3096,1146,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115021,3096,1154,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115022,3096,1192,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115023,3096,1155,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115024,3096,1164,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115025,3096,1156,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115026,3096,5092,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115027,3096,5086,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115028,3096,5087,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115029,3096,5085,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115030,3096,5088,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115031,3096,5089,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115032,3096,5356,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115033,3096,1248,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115034,3096,5497,9194,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115035,3096,730,9194,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115036,3096,853,9194,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,930,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115037,3096,5096,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115038,3096,6042,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115039,3096,1088,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115040,3096,1088,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115041,3096,1088,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115042,3096,1112,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115043,3096,1109,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115044,3096,1110,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115045,3096,1111,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115046,3096,1255,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115047,3096,1277,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115048,3096,1261,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115049,3096,1265,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115050,3096,1268,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115051,3096,1272,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL),(115052,2664,1246,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115053,2664,5282,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115054,2664,6096,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115055,2664,1154,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115056,2664,1192,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115057,2664,1155,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115058,2664,1164,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115059,2664,1156,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115060,2664,5092,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115061,2664,5086,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115062,2664,5087,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115063,2664,5085,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115064,2664,5088,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115065,2664,5089,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115066,2664,952,9196,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3590,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115067,2664,5497,9196,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,286,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115068,2664,730,9196,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115069,2664,853,9196,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1660,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115070,2664,21,9196,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115071,2664,851,9196,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115072,2664,729,9196,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,270000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115073,2664,654,9196,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115074,2664,678,9196,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115075,2664,5096,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115076,2664,1088,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115077,2664,1088,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115078,2664,1088,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115079,2664,1112,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115080,2664,1109,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115081,2664,1110,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115082,2664,1111,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115083,2664,1255,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115084,2664,1277,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115085,2664,1261,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115086,2664,1265,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115087,2664,1268,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115088,2664,1272,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL),(115089,9271,1246,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115090,9271,5282,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115091,9271,6096,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115092,9271,5272,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115093,9271,1146,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115094,9271,1154,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115095,9271,1192,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115096,9271,1156,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115097,9271,1165,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115098,9271,5086,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115099,9271,5085,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115100,9271,5088,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115101,9271,5089,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115102,9271,5356,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115103,9271,1248,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115104,9271,5096,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115105,9271,6042,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115106,9271,1112,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115107,9271,1109,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115108,9271,1110,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115109,9271,1111,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115110,9271,1255,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115111,9271,1277,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115112,9271,1261,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115113,9271,1266,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115114,9271,1265,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115115,9271,1268,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115116,9271,1272,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL),(115117,6071,1246,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115118,6071,5282,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115119,6071,6096,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115120,6071,1154,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115121,6071,1192,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115122,6071,1155,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115123,6071,1164,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115124,6071,1156,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115125,6071,6077,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115126,6071,5092,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115127,6071,5086,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115128,6071,5087,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115129,6071,5085,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115130,6071,5088,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115131,6071,5089,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115132,6071,5356,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115133,6071,1248,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115134,6071,1276,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115135,6071,5096,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115136,6071,1088,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115137,6071,1088,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115138,6071,1088,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115139,6071,1112,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115140,6071,1109,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115141,6071,1110,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115142,6071,1111,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115143,6071,1255,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115144,6071,1277,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115145,6071,1261,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115146,6071,1265,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115147,6071,1268,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL),(115148,6006,1246,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115149,6006,5282,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115150,6006,6096,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115151,6006,5272,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115152,6006,1146,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115153,6006,1192,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115154,6006,5092,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115155,6006,5086,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115156,6006,5087,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115157,6006,5085,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115158,6006,5088,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115159,6006,5089,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115160,6006,5356,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115161,6006,1248,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115162,6006,952,9204,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1910,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115163,6006,21,9204,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115164,6006,851,9204,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115165,6006,729,9204,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115166,6006,654,9204,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115167,6006,678,9204,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115168,6006,5096,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115169,6006,1112,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115170,6006,1109,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115171,6006,1110,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115172,6006,1111,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115173,6006,1255,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115174,6006,1277,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115175,6006,1261,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115176,6006,1265,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115177,6006,1268,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL),(115178,2539,1246,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115179,2539,5282,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115180,2539,6096,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115181,2539,5272,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115182,2539,1146,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115183,2539,1154,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115184,2539,1192,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115185,2539,1155,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115186,2539,1164,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115187,2539,1156,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115188,2539,5092,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115189,2539,5086,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115190,2539,5087,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115191,2539,5085,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115192,2539,5088,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115193,2539,5089,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115194,2539,5356,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115195,2539,1248,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115196,2539,5096,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115197,2539,6042,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115198,2539,1088,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115199,2539,1088,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115200,2539,1088,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115201,2539,1112,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115202,2539,1109,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115203,2539,1110,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115204,2539,1111,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115205,2539,1255,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115206,2539,1277,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115207,2539,1261,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115208,2539,1265,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115209,2539,1268,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115210,2539,1271,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115211,2539,1271,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115212,2539,1271,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115213,2539,1272,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL),(115214,2649,1246,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115215,2649,5282,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115216,2649,6096,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115217,2649,1084,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115218,2649,5272,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115219,2649,1279,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115220,2649,1154,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115221,2649,1192,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115222,2649,1155,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115223,2649,1164,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115224,2649,1156,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115225,2649,5092,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115226,2649,5086,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115227,2649,5087,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115228,2649,5085,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115229,2649,5088,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115230,2649,5089,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115231,2649,5356,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115232,2649,1248,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115233,2649,952,9211,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115234,2649,5497,9211,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115235,2649,730,9211,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115236,2649,853,9211,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,458,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115237,2649,21,9211,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115238,2649,851,9211,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115239,2649,729,9211,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115240,2649,654,9211,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115241,2649,678,9211,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115242,2649,5096,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115243,2649,1088,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115244,2649,1088,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115245,2649,1088,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115246,2649,1112,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115247,2649,1109,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115248,2649,1110,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115249,2649,1111,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115250,2649,1255,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115251,2649,1277,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115252,2649,1261,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115253,2649,1265,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115254,2649,1268,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115255,2649,1272,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL),(115256,7655,1246,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115257,7655,5282,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115258,7655,6096,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115259,7655,1154,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115260,7655,1192,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115261,7655,1156,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115262,7655,1165,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115263,7655,5092,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115264,7655,5086,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115265,7655,5087,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115266,7655,5085,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115267,7655,5088,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115268,7655,5089,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115269,7655,5356,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115270,7655,1248,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115271,7655,1276,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115272,7655,5096,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115273,7655,1112,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115274,7655,1109,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115275,7655,1110,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115276,7655,1111,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115277,7655,1255,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115278,7655,1277,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115279,7655,1261,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115280,7655,1265,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115281,7655,1268,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115282,7655,1271,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115283,7655,1271,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL),(115284,3203,1246,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115285,3203,5282,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115286,3203,6096,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115287,3203,5272,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115288,3203,1146,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115289,3203,1154,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115290,3203,1192,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115291,3203,1156,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115292,3203,5092,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115293,3203,5086,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115294,3203,5087,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115295,3203,5085,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115296,3203,5088,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115297,3203,5089,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115298,3203,5356,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115299,3203,1248,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115300,3203,5096,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115301,3203,6042,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115302,3203,1112,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115303,3203,1109,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115304,3203,1110,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115305,3203,1111,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115306,3203,1255,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115307,3203,1277,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115308,3203,1261,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115309,3203,1265,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115310,3203,1268,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115311,3203,1272,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL),(115312,6648,1246,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115313,6648,5282,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115314,6648,6096,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115315,6648,5272,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115316,6648,1146,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115317,6648,1154,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115318,6648,1192,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115319,6648,1155,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115320,6648,1164,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115321,6648,1156,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115322,6648,6065,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115323,6648,1165,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115324,6648,5092,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115325,6648,5086,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115326,6648,5087,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115327,6648,5085,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115328,6648,5088,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115329,6648,5089,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115330,6648,5356,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115331,6648,5096,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115332,6648,1088,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115333,6648,1088,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115334,6648,1088,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115335,6648,1112,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115336,6648,1109,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115337,6648,1110,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115338,6648,1111,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115339,6648,1255,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115340,6648,1277,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115341,6648,1261,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115342,6648,1265,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115343,6648,1268,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL),(115344,3182,1246,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115345,3182,5282,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115346,3182,6096,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115347,3182,1154,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115348,3182,1192,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115349,3182,1155,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115350,3182,1164,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115351,3182,1156,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115352,3182,5092,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115353,3182,5086,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115354,3182,5087,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115355,3182,5085,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115356,3182,5088,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115357,3182,5089,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115358,3182,5356,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115359,3182,1248,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115360,3182,5096,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115361,3182,6042,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115362,3182,1088,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115363,3182,1088,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115364,3182,1088,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115365,3182,1112,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115366,3182,1109,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115367,3182,1110,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115368,3182,1111,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115369,3182,1255,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115370,3182,1277,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115371,3182,1261,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115372,3182,1265,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115373,3182,1268,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115374,3182,1272,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL),(115375,2795,1246,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115376,2795,5282,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115377,2795,6096,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115378,2795,5272,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115379,2795,1146,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115380,2795,1154,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115381,2795,1192,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115382,2795,1155,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115383,2795,1164,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115384,2795,1156,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115385,2795,6065,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115386,2795,5092,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115387,2795,5086,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115388,2795,5087,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115389,2795,5085,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115390,2795,5088,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115391,2795,5089,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115392,2795,5356,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115393,2795,1248,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115394,2795,5096,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115395,2795,6042,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115396,2795,1088,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115397,2795,1088,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115398,2795,1088,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115399,2795,1112,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115400,2795,1109,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115401,2795,1110,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115402,2795,1111,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115403,2795,1255,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115404,2795,1277,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115405,2795,1261,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115406,2795,1265,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115407,2795,1268,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115408,2795,1271,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115409,2795,1271,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115410,2795,1271,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115411,2795,1272,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL),(115412,143,1246,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115413,143,5282,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115414,143,1154,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115415,143,1192,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115416,143,1155,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115417,143,1164,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115418,143,1156,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115419,143,5092,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115420,143,5086,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115421,143,5087,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115422,143,5085,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115423,143,5088,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115424,143,5089,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115425,143,5356,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115426,143,1248,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115427,143,5096,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115428,143,6042,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115429,143,6042,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115430,143,1088,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115431,143,1088,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115432,143,1088,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115433,143,1112,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115434,143,1109,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115435,143,1110,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115436,143,1111,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115437,143,1255,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115438,143,1277,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115439,143,1261,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115440,143,1265,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115441,143,1268,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115442,143,1272,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL),(115443,1887,1246,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115444,1887,5282,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115445,1887,6096,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115446,1887,5272,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115447,1887,1146,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115448,1887,1154,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115449,1887,1192,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115450,1887,1155,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115451,1887,1164,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115452,1887,1156,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115453,1887,6065,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115454,1887,5092,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115455,1887,5086,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115456,1887,5087,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115457,1887,5085,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115458,1887,5088,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115459,1887,5089,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115460,1887,5356,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115461,1887,1248,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115462,1887,5096,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115463,1887,1088,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115464,1887,1088,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115465,1887,1088,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115466,1887,1112,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115467,1887,1109,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115468,1887,1110,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115469,1887,1111,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115470,1887,1255,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115471,1887,1277,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115472,1887,1261,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115473,1887,1265,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115474,1887,1268,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115475,1887,1272,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL),(115476,1722,1246,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115477,1722,5282,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115478,1722,6096,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115479,1722,1154,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115480,1722,1192,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115481,1722,1155,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115482,1722,1164,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115483,1722,1156,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115484,1722,5092,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115485,1722,5086,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115486,1722,5087,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115487,1722,5085,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115488,1722,5088,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115489,1722,5089,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115490,1722,5356,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115491,1722,1248,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115492,1722,5096,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115493,1722,6042,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115494,1722,1088,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115495,1722,1088,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115496,1722,1088,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115497,1722,1112,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115498,1722,1109,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115499,1722,1110,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115500,1722,1111,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115501,1722,1255,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115502,1722,1277,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115503,1722,1261,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115504,1722,1265,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115505,1722,1268,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115506,1722,1271,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115507,1722,1271,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115508,1722,1271,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115509,1722,1272,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL),(115510,3578,1246,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115511,3578,5282,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115512,3578,6096,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115513,3578,1084,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115514,3578,5272,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115515,3578,1146,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115516,3578,1279,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115517,3578,1154,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115518,3578,1192,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115519,3578,1155,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115520,3578,1164,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115521,3578,1156,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115522,3578,1165,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115523,3578,5092,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115524,3578,5086,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115525,3578,5087,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115526,3578,5085,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115527,3578,5088,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115528,3578,5089,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115529,3578,5356,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115530,3578,1248,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115531,3578,5096,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115532,3578,6042,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115533,3578,1088,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115534,3578,1088,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115535,3578,1088,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115536,3578,1112,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115537,3578,1109,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115538,3578,1110,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115539,3578,1111,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115540,3578,1255,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115541,3578,1277,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115542,3578,1261,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115543,3578,1266,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115544,3578,1265,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115545,3578,1268,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115546,3578,1272,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL),(115547,9251,1246,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115548,9251,5282,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115549,9251,6096,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115550,9251,1154,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115551,9251,1192,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115552,9251,1156,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115553,9251,1165,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115554,9251,5092,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115555,9251,5086,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115556,9251,5087,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115557,9251,5085,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115558,9251,5088,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115559,9251,5089,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115560,9251,5356,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115561,9251,1248,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115562,9251,5096,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115563,9251,1112,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115564,9251,1109,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115565,9251,1110,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115566,9251,1111,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115567,9251,1255,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115568,9251,1277,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115569,9251,1261,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115570,9251,1265,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115571,9251,1268,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115572,9251,1272,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL),(115573,3421,1246,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115574,3421,5282,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115575,3421,6096,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115576,3421,5272,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115577,3421,1146,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115578,3421,1154,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115579,3421,1192,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115580,3421,1156,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115581,3421,5092,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115582,3421,5086,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115583,3421,5087,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115584,3421,5085,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115585,3421,5088,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115586,3421,5089,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115587,3421,5356,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115588,3421,1248,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115589,3421,5096,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115590,3421,6042,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115591,3421,1112,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115592,3421,1109,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115593,3421,1110,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115594,3421,1111,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115595,3421,1255,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115596,3421,1277,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115597,3421,1261,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115598,3421,1265,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115599,3421,1268,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115600,3421,1272,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL),(115601,3559,1246,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115602,3559,5282,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115603,3559,6096,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115604,3559,5272,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115605,3559,1146,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115606,3559,1279,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115607,3559,1154,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115608,3559,1192,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115609,3559,1155,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115610,3559,1164,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115611,3559,1156,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115612,3559,5092,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115613,3559,5086,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115614,3559,5087,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115615,3559,5085,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115616,3559,5088,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115617,3559,5089,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115618,3559,5356,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115619,3559,1248,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115620,3559,952,9240,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1230,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115621,3559,5497,9240,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,231,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115622,3559,730,9240,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115623,3559,853,9240,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,513,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115624,3559,21,9240,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115625,3559,851,9240,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115626,3559,729,9240,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115627,3559,790,9240,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115628,3559,654,9240,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115629,3559,678,9240,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115630,3559,5096,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115631,3559,1088,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115632,3559,1088,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115633,3559,1088,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115634,3559,1112,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115635,3559,1109,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115636,3559,1110,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115637,3559,1111,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115638,3559,1255,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115639,3559,1277,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115640,3559,1261,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115641,3559,1265,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115642,3559,1268,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115643,3559,1272,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL),(115644,491,1246,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115645,491,5282,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115646,491,6096,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115647,491,1154,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115648,491,1192,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115649,491,1155,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115650,491,1164,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115651,491,1156,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115652,491,5092,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115653,491,5086,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115654,491,5087,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115655,491,5085,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115656,491,5088,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115657,491,5089,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115658,491,5356,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115659,491,1248,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115660,491,5096,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115661,491,6042,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115662,491,1088,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115663,491,1088,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115664,491,1088,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115665,491,1112,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115666,491,1109,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115667,491,1110,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115668,491,1111,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115669,491,1255,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115670,491,1277,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115671,491,1261,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115672,491,1265,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115673,491,1268,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115674,491,1272,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL),(115675,2493,1246,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115676,2493,5282,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115677,2493,6096,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115678,2493,1154,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115679,2493,1192,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115680,2493,1155,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115681,2493,1164,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115682,2493,1156,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115683,2493,6065,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115684,2493,5092,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115685,2493,5086,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115686,2493,5087,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115687,2493,5085,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115688,2493,5088,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115689,2493,5089,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115690,2493,5356,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115691,2493,1248,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115692,2493,5096,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115693,2493,1088,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115694,2493,1088,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115695,2493,1088,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115696,2493,1112,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115697,2493,1109,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115698,2493,1110,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115699,2493,1111,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115700,2493,1255,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115701,2493,1277,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115702,2493,1261,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115703,2493,1265,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115704,2493,1268,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115705,2493,1272,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL),(115706,2845,1246,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115707,2845,5282,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115708,2845,6096,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115709,2845,5272,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115710,2845,1146,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115711,2845,1154,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115712,2845,1192,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115713,2845,1156,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115714,2845,5092,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115715,2845,5086,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115716,2845,5087,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115717,2845,5085,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115718,2845,5088,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115719,2845,5089,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115720,2845,5356,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115721,2845,1248,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115722,2845,5497,9251,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,733,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115723,2845,730,9251,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115724,2845,853,9251,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,605,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115725,2845,5096,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115726,2845,1112,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115727,2845,1109,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115728,2845,1110,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115729,2845,1111,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115730,2845,1255,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115731,2845,1277,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115732,2845,1261,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115733,2845,1265,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115734,2845,1268,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115735,2845,1272,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL),(115736,3144,1246,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115737,3144,5282,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115738,3144,6096,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115739,3144,5272,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115740,3144,1146,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115741,3144,1154,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115742,3144,1192,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115743,3144,1156,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115744,3144,5092,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115745,3144,5086,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115746,3144,5087,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115747,3144,5085,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115748,3144,5088,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115749,3144,5089,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115750,3144,5356,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115751,3144,1248,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115752,3144,5096,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115753,3144,6042,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115754,3144,1112,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115755,3144,1109,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115756,3144,1110,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115757,3144,1111,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115758,3144,1255,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115759,3144,1277,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115760,3144,1261,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115761,3144,1265,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115762,3144,1268,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115763,3144,1271,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115764,3144,1272,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL),(115765,3391,1246,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115766,3391,5282,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115767,3391,6096,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115768,3391,5272,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115769,3391,1146,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115770,3391,1154,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115771,3391,1192,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115772,3391,1155,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115773,3391,1164,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115774,3391,1156,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115775,3391,6065,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115776,3391,5092,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115777,3391,5086,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115778,3391,5087,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115779,3391,5085,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115780,3391,5088,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115781,3391,5089,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115782,3391,5356,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115783,3391,1248,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115784,3391,5096,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115785,3391,1088,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115786,3391,1088,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115787,3391,1088,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115788,3391,1112,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115789,3391,1109,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115790,3391,1110,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115791,3391,1111,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115792,3391,1255,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115793,3391,1277,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115794,3391,1261,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115795,3391,1265,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115796,3391,1268,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115797,3391,1272,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL),(115798,3725,1246,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115799,3725,5282,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115800,3725,6096,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115801,3725,5272,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115802,3725,1146,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115803,3725,1154,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115804,3725,1192,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115805,3725,1155,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115806,3725,1164,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115807,3725,1156,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115808,3725,6065,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115809,3725,5092,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115810,3725,5086,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115811,3725,5087,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115812,3725,5085,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115813,3725,5088,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115814,3725,5089,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115815,3725,5356,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115816,3725,1248,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115817,3725,952,9261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1450,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115818,3725,21,9261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115819,3725,851,9261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115820,3725,729,9261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115821,3725,790,9261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115822,3725,654,9261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115823,3725,678,9261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115824,3725,5096,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115825,3725,6042,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115826,3725,1088,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115827,3725,1088,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115828,3725,1088,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115829,3725,1112,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115830,3725,1109,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115831,3725,1110,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115832,3725,1255,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115833,3725,1277,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115834,3725,1261,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115835,3725,1265,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115836,3725,1268,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115837,3725,1272,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL),(115838,6872,1246,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115839,6872,5282,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115840,6872,6096,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115841,6872,5272,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115842,6872,1146,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115843,6872,1154,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115844,6872,1164,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115845,6872,1156,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115846,6872,5092,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115847,6872,5086,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115848,6872,5087,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115849,6872,5085,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115850,6872,5088,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115851,6872,5089,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115852,6872,5356,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115853,6872,1248,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115854,6872,5096,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115855,6872,6042,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115856,6872,6042,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115857,6872,1088,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115858,6872,1088,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115859,6872,1088,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115860,6872,1112,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115861,6872,1109,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115862,6872,1110,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115863,6872,1111,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115864,6872,1255,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115865,6872,1277,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115866,6872,1261,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115867,6872,1265,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115868,6872,1268,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115869,6872,1272,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL),(115870,118,1246,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115871,118,5282,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115872,118,6096,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115873,118,5272,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115874,118,1146,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115875,118,1154,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115876,118,1192,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115877,118,1156,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115878,118,5092,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115879,118,5086,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115880,118,5087,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115881,118,5085,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115882,118,5088,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115883,118,5089,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115884,118,5356,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115885,118,1248,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115886,118,5096,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115887,118,6042,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115888,118,1112,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115889,118,1109,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115890,118,1110,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115891,118,1111,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115892,118,1255,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115893,118,1277,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115894,118,1261,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115895,118,1265,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115896,118,1268,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115897,118,1271,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115898,118,1272,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL),(115899,2639,1246,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115900,2639,5282,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115901,2639,6096,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115902,2639,5272,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115903,2639,1146,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115904,2639,1154,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115905,2639,1192,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115906,2639,1156,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115907,2639,5092,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115908,2639,5086,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115909,2639,5087,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115910,2639,5085,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115911,2639,5088,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115912,2639,5089,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115913,2639,5356,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115914,2639,1248,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115915,2639,5497,9272,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115916,2639,730,9272,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115917,2639,853,9272,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115918,2639,5096,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115919,2639,1112,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115920,2639,1109,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115921,2639,1110,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115922,2639,1111,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115923,2639,1255,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115924,2639,1277,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115925,2639,1261,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115926,2639,1265,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115927,2639,1268,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115928,2639,1272,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL),(115929,2735,1246,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115930,2735,5282,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115931,2735,6096,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115932,2735,5272,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115933,2735,1146,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115934,2735,1154,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115935,2735,1192,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115936,2735,1156,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115937,2735,5092,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115938,2735,5086,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115939,2735,5087,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115940,2735,5085,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115941,2735,5088,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115942,2735,5089,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115943,2735,5356,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115944,2735,1248,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115945,2735,5096,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115946,2735,6042,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115947,2735,6042,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115948,2735,1112,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115949,2735,1109,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115950,2735,1110,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115951,2735,1111,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115952,2735,1255,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115953,2735,1277,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115954,2735,1261,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115955,2735,1265,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115956,2735,1268,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115957,2735,1271,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115958,2735,1272,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL),(115959,42,1246,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115960,42,5282,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115961,42,6096,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115962,42,5272,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115963,42,1146,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115964,42,1154,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115965,42,1192,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115966,42,1155,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115967,42,1164,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115968,42,1156,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115969,42,5092,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115970,42,5086,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115971,42,5087,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115972,42,5085,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115973,42,5088,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115974,42,5089,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115975,42,5356,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115976,42,1248,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115977,42,5096,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115978,42,1088,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115979,42,1088,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115980,42,1088,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115981,42,1112,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115982,42,1109,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115983,42,1110,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115984,42,1111,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115985,42,1255,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115986,42,1277,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115987,42,1261,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115988,42,1265,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115989,42,1268,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115990,42,1271,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115991,42,1271,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115992,42,1271,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115993,42,1272,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL),(115994,5208,1246,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(115995,5208,5282,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(115996,5208,6096,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(115997,5208,5272,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(115998,5208,1146,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(115999,5208,1154,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116000,5208,1192,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116001,5208,1155,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116002,5208,1164,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116003,5208,1156,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116004,5208,5092,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116005,5208,5086,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116006,5208,5087,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116007,5208,5085,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116008,5208,5088,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116009,5208,5089,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116010,5208,5356,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116011,5208,1248,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116012,5208,5096,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116013,5208,1088,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116014,5208,1088,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116015,5208,1112,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116016,5208,1109,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116017,5208,1110,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116018,5208,1111,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116019,5208,1255,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116020,5208,1277,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116021,5208,1261,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116022,5208,1265,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116023,5208,1268,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116024,5208,1271,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116025,5208,1271,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116026,5208,1271,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116027,5208,1271,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116028,5208,1271,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116029,5208,1272,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL),(116030,1175,1246,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116031,1175,5282,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116032,1175,6096,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116033,1175,1154,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116034,1175,1192,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116035,1175,1155,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116036,1175,1164,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116037,1175,1156,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116038,1175,5092,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116039,1175,5086,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116040,1175,5087,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116041,1175,5085,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116042,1175,5088,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116043,1175,5089,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116044,1175,5356,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116045,1175,1248,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116046,1175,5096,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116047,1175,1088,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116048,1175,1088,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116049,1175,1088,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116050,1175,1112,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116051,1175,1109,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116052,1175,1110,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116053,1175,1111,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116054,1175,1255,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116055,1175,1277,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116056,1175,1261,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116057,1175,1265,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116058,1175,1268,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116059,1175,1271,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116060,1175,1271,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116061,1175,1271,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116062,1175,1272,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL),(116063,3403,1246,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116064,3403,5282,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116065,3403,6096,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116066,3403,5272,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116067,3403,1146,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116068,3403,1154,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116069,3403,1192,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116070,3403,1155,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116071,3403,1164,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116072,3403,1156,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116073,3403,5092,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116074,3403,5086,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116075,3403,5087,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116076,3403,5085,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116077,3403,5088,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116078,3403,5089,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116079,3403,5356,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116080,3403,1248,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116081,3403,5096,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116082,3403,1088,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116083,3403,1088,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116084,3403,1088,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116085,3403,1112,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116086,3403,1109,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116087,3403,1110,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116088,3403,1111,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116089,3403,1255,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116090,3403,1277,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116091,3403,1261,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116092,3403,1265,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116093,3403,1268,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116094,3403,1272,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL),(116095,1645,1246,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116096,1645,5282,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116097,1645,6096,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116098,1645,5272,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116099,1645,1146,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116100,1645,1154,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116101,1645,1192,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116102,1645,1155,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116103,1645,1164,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116104,1645,1156,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116105,1645,5092,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116106,1645,5086,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116107,1645,5087,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116108,1645,5085,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116109,1645,5088,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116110,1645,5089,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116111,1645,5356,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116112,1645,1248,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116113,1645,952,9293,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2790,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116114,1645,5497,9293,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,259,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116115,1645,730,9293,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116116,1645,853,9293,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116117,1645,21,9293,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116118,1645,851,9293,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116119,1645,729,9293,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116120,1645,654,9293,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116121,1645,678,9293,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116122,1645,5096,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116123,1645,1088,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116124,1645,1088,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116125,1645,1088,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116126,1645,1112,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116127,1645,1109,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116128,1645,1110,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116129,1645,1111,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116130,1645,1255,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116131,1645,1277,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116132,1645,1261,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116133,1645,1265,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116134,1645,1268,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116135,1645,1272,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL),(116136,3176,1246,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116137,3176,5282,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116138,3176,6096,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116139,3176,5272,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116140,3176,1146,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116141,3176,1154,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116142,3176,1192,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116143,3176,1156,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116144,3176,5092,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116145,3176,5086,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116146,3176,5087,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116147,3176,5085,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116148,3176,5088,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116149,3176,5089,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116150,3176,5356,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116151,3176,1248,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116152,3176,5096,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116153,3176,1112,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116154,3176,1109,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116155,3176,1110,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116156,3176,1111,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116157,3176,1255,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116158,3176,1277,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116159,3176,1261,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116160,3176,1265,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116161,3176,1268,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116162,3176,1272,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL),(116163,2286,1246,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116164,2286,5282,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116165,2286,6096,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116166,2286,5272,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116167,2286,1146,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116168,2286,1154,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116169,2286,1192,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116170,2286,1155,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116171,2286,1164,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116172,2286,1156,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116173,2286,5092,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116174,2286,5086,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116175,2286,5087,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116176,2286,5085,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116177,2286,5088,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116178,2286,5089,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116179,2286,5356,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116180,2286,1248,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116181,2286,5096,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116182,2286,6042,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116183,2286,1088,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116184,2286,1088,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116185,2286,1088,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116186,2286,1112,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116187,2286,1109,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116188,2286,1110,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116189,2286,1111,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116190,2286,1255,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116191,2286,1277,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116192,2286,1261,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116193,2286,1265,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116194,2286,1268,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116195,2286,1272,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL),(116196,6817,1246,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116197,6817,5282,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116198,6817,5272,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116199,6817,1146,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116200,6817,1154,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116201,6817,1192,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116202,6817,1155,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116203,6817,1164,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116204,6817,1156,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116205,6817,5092,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116206,6817,5086,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116207,6817,5087,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116208,6817,5085,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116209,6817,5088,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116210,6817,5089,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116211,6817,5356,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116212,6817,1248,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116213,6817,5096,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116214,6817,1088,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116215,6817,1088,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116216,6817,1088,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116217,6817,1112,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116218,6817,1109,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116219,6817,1110,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116220,6817,1111,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116221,6817,1255,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116222,6817,1277,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116223,6817,1261,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116224,6817,1265,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116225,6817,1268,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116226,6817,1272,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL),(116227,8929,1246,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116228,8929,5282,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116229,8929,6096,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116230,8929,5272,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116231,8929,1146,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116232,8929,1154,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116233,8929,1192,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116234,8929,1156,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116235,8929,1165,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116236,8929,5092,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116237,8929,5086,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116238,8929,5087,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116239,8929,5085,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116240,8929,5088,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116241,8929,5089,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116242,8929,5356,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116243,8929,1248,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116244,8929,5096,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116245,8929,1112,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116246,8929,1109,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116247,8929,1110,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116248,8929,1111,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116249,8929,1255,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116250,8929,1277,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116251,8929,1261,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116252,8929,1265,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116253,8929,1268,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116254,8929,1271,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116255,8929,1271,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116256,8929,1271,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116257,8929,1271,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116258,8929,1272,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL),(116259,3186,1246,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116260,3186,5282,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116261,3186,6096,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116262,3186,1154,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116263,3186,1192,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116264,3186,1155,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116265,3186,1164,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116266,3186,1156,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116267,3186,6065,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116268,3186,5092,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116269,3186,5086,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116270,3186,5087,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116271,3186,5085,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116272,3186,5088,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116273,3186,5089,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116274,3186,5356,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116275,3186,1248,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116276,3186,5096,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116277,3186,1088,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116278,3186,1088,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116279,3186,1088,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116280,3186,1112,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116281,3186,1109,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116282,3186,1110,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116283,3186,1111,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116284,3186,1255,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116285,3186,1277,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116286,3186,1261,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116287,3186,1265,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116288,3186,1268,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116289,3186,1272,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL),(116290,3177,1246,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116291,3177,5282,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116292,3177,6096,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116293,3177,1154,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116294,3177,1192,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116295,3177,1155,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116296,3177,1164,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116297,3177,1156,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116298,3177,5092,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116299,3177,5086,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116300,3177,5087,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116301,3177,5085,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116302,3177,5088,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116303,3177,5089,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116304,3177,5356,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116305,3177,1248,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116306,3177,5096,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116307,3177,6042,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116308,3177,1088,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116309,3177,1088,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116310,3177,1088,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116311,3177,1112,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116312,3177,1109,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116313,3177,1110,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116314,3177,1111,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116315,3177,1255,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116316,3177,1277,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116317,3177,1261,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116318,3177,1265,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116319,3177,1268,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116320,3177,1272,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL),(116321,7226,1246,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116322,7226,5282,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116323,7226,6096,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116324,7226,5272,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116325,7226,1146,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116326,7226,1154,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116327,7226,1192,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116328,7226,1155,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116329,7226,1164,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116330,7226,1156,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116331,7226,6065,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116332,7226,5092,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116333,7226,5086,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116334,7226,5087,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116335,7226,5085,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116336,7226,5088,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116337,7226,5089,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116338,7226,5356,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116339,7226,1248,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116340,7226,5096,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116341,7226,1088,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116342,7226,1088,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116343,7226,1088,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116344,7226,1112,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116345,7226,1109,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116346,7226,1110,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116347,7226,1111,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116348,7226,1255,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116349,7226,1277,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116350,7226,1261,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116351,7226,1265,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116352,7226,1268,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116353,7226,1271,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116354,7226,1272,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL),(116355,1411,1246,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116356,1411,5282,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116357,1411,6096,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116358,1411,5272,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116359,1411,1146,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116360,1411,1154,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116361,1411,1192,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116362,1411,1155,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116363,1411,1164,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116364,1411,1156,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116365,1411,6077,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116366,1411,5092,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116367,1411,5086,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116368,1411,5087,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116369,1411,5085,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116370,1411,5088,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116371,1411,5089,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116372,1411,5356,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116373,1411,1248,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116374,1411,952,9302,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2420,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116375,1411,5497,9302,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116376,1411,730,9302,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116377,1411,853,9302,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1020,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116378,1411,21,9302,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116379,1411,851,9302,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116380,1411,729,9302,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,503000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116381,1411,654,9302,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116382,1411,678,9302,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116383,1411,5096,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116384,1411,1088,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116385,1411,1088,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116386,1411,1088,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116387,1411,1112,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116388,1411,1109,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116389,1411,1110,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116390,1411,1111,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116391,1411,1111,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116392,1411,1255,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116393,1411,1277,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116394,1411,1261,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116395,1411,1265,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116396,1411,1268,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116397,1411,1272,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL),(116398,6987,1246,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116399,6987,5282,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116400,6987,6096,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116401,6987,1154,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116402,6987,1192,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116403,6987,1156,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116404,6987,1165,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116405,6987,5092,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116406,6987,5086,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116407,6987,5087,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116408,6987,5085,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116409,6987,5088,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116410,6987,5089,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116411,6987,5356,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116412,6987,1248,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116413,6987,5096,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116414,6987,1112,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116415,6987,1109,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116416,6987,1110,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116417,6987,1111,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116418,6987,1255,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116419,6987,1277,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116420,6987,1261,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116421,6987,1266,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116422,6987,1265,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116423,6987,1268,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116424,6987,1272,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL),(116425,5062,1246,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116426,5062,5282,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116427,5062,5272,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116428,5062,1146,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116429,5062,1154,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116430,5062,1192,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116431,5062,1155,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116432,5062,1164,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116433,5062,1156,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116434,5062,6065,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116435,5062,5092,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116436,5062,5086,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116437,5062,5087,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116438,5062,5085,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116439,5062,5088,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116440,5062,5089,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116441,5062,5356,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116442,5062,1248,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116443,5062,5096,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116444,5062,6042,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116445,5062,1088,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116446,5062,1088,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116447,5062,1088,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116448,5062,1112,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116449,5062,1109,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116450,5062,1110,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116451,5062,1111,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116452,5062,1255,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116453,5062,1277,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116454,5062,1261,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116455,5062,1265,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116456,5062,1268,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116457,5062,1272,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL),(116458,2917,1246,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116459,2917,5282,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116460,2917,6096,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116461,2917,5272,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116462,2917,1146,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116463,2917,1154,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116464,2917,1192,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116465,2917,1155,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116466,2917,1164,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116467,2917,1156,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116468,2917,5092,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116469,2917,5086,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116470,2917,5087,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116471,2917,5085,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116472,2917,5088,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116473,2917,5089,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116474,2917,5356,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116475,2917,1248,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116476,2917,5096,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116477,2917,6042,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116478,2917,1088,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116479,2917,1088,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116480,2917,1088,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116481,2917,1112,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116482,2917,1109,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116483,2917,1110,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116484,2917,1111,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116485,2917,1255,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116486,2917,1277,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116487,2917,1261,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116488,2917,1265,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116489,2917,1268,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116490,2917,1271,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116491,2917,1271,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116492,2917,1271,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116493,2917,1272,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL),(116494,3571,1246,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116495,3571,5282,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116496,3571,6096,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116497,3571,1154,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116498,3571,1192,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116499,3571,1155,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116500,3571,1164,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116501,3571,1156,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116502,3571,5092,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116503,3571,5086,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116504,3571,5087,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116505,3571,5085,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116506,3571,5088,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116507,3571,5089,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116508,3571,5356,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116509,3571,1248,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116510,3571,952,9319,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116511,3571,21,9319,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116512,3571,851,9319,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116513,3571,729,9319,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,329000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116514,3571,678,9319,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116515,3571,5096,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116516,3571,1088,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116517,3571,1088,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116518,3571,1088,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116519,3571,1112,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116520,3571,1109,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116521,3571,1110,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116522,3571,1111,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116523,3571,1255,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116524,3571,1277,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116525,3571,1261,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116526,3571,1265,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116527,3571,1268,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116528,3571,1272,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL),(116529,2562,1246,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116530,2562,5282,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116531,2562,6096,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116532,2562,5272,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116533,2562,1146,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116534,2562,1154,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116535,2562,1192,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116536,2562,1155,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116537,2562,1164,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116538,2562,5092,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116539,2562,5086,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116540,2562,5087,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116541,2562,5085,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116542,2562,5088,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116543,2562,5089,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116544,2562,5356,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116545,2562,1248,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116546,2562,952,9321,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2560,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116547,2562,5497,9321,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116548,2562,730,9321,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116549,2562,853,9321,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1873,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116550,2562,21,9321,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116551,2562,851,9321,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116552,2562,729,9321,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116553,2562,654,9321,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116554,2562,678,9321,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116555,2562,5096,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116556,2562,1088,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116557,2562,1088,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116558,2562,1088,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116559,2562,1112,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116560,2562,1109,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116561,2562,1110,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116562,2562,1111,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116563,2562,1255,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116564,2562,1277,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116565,2562,1261,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116566,2562,1265,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116567,2562,1268,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116568,2562,1272,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL),(116569,3753,1246,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116570,3753,5282,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116571,3753,6096,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116572,3753,5272,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116573,3753,1146,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116574,3753,1154,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116575,3753,1192,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116576,3753,1155,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116577,3753,1164,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116578,3753,1156,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116579,3753,6065,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116580,3753,6077,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116581,3753,5092,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116582,3753,5086,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116583,3753,5087,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116584,3753,5085,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116585,3753,5088,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116586,3753,5356,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116587,3753,1248,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116588,3753,952,9324,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1270,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116589,3753,21,9324,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116590,3753,851,9324,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116591,3753,729,9324,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,343000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116592,3753,654,9324,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116593,3753,678,9324,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116594,3753,5096,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116595,3753,6042,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116596,3753,1088,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116597,3753,1088,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116598,3753,1088,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116599,3753,1112,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116600,3753,1109,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116601,3753,1110,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116602,3753,1111,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116603,3753,1111,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116604,3753,1255,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116605,3753,1277,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116606,3753,1261,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116607,3753,1265,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116608,3753,1268,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116609,3753,1271,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116610,3753,1272,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL),(116611,589,1246,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116612,589,5282,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116613,589,6096,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116614,589,5272,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116615,589,1146,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116616,589,1154,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116617,589,1192,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116618,589,1155,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116619,589,1164,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116620,589,1156,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116621,589,5092,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116622,589,5086,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116623,589,5087,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116624,589,5085,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116625,589,5088,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116626,589,5089,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116627,589,5096,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116628,589,1088,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116629,589,1088,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116630,589,1112,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116631,589,1109,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116632,589,1110,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116633,589,1111,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116634,589,1255,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116635,589,1277,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116636,589,1261,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116637,589,1265,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116638,589,1268,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116639,589,1271,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116640,589,1271,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116641,589,1271,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116642,589,1272,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL),(116643,3478,1246,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116644,3478,5282,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116645,3478,6096,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116646,3478,1154,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116647,3478,1192,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116648,3478,1155,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116649,3478,1164,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116650,3478,1156,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116651,3478,5092,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116652,3478,5086,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116653,3478,5087,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116654,3478,5085,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116655,3478,5088,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116656,3478,5089,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116657,3478,5356,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116658,3478,1248,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116659,3478,5096,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116660,3478,1088,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116661,3478,1088,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116662,3478,1088,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116663,3478,1112,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116664,3478,1109,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116665,3478,1110,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116666,3478,1111,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116667,3478,1255,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116668,3478,1277,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116669,3478,1261,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116670,3478,1265,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116671,3478,1268,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116672,3478,1272,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL),(116673,7522,1246,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116674,7522,5282,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116675,7522,5272,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116676,7522,1146,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116677,7522,1154,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116678,7522,1192,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116679,7522,5092,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116680,7522,5086,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116681,7522,5087,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116682,7522,5085,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116683,7522,5088,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116684,7522,5089,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116685,7522,5096,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116686,7522,1112,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116687,7522,1109,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116688,7522,1110,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116689,7522,1111,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116690,7522,1255,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116691,7522,1277,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116692,7522,1261,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116693,7522,1265,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116694,7522,1264,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116695,7522,1268,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116696,7522,1272,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL),(116697,2937,1246,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116698,2937,5282,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116699,2937,6096,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116700,2937,1154,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116701,2937,1192,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116702,2937,1155,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116703,2937,1164,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116704,2937,1156,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116705,2937,5092,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116706,2937,5086,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116707,2937,5087,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116708,2937,5085,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116709,2937,5088,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116710,2937,5089,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116711,2937,5356,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116712,2937,1248,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116713,2937,5096,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116714,2937,1088,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116715,2937,1088,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116716,2937,1088,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116717,2937,1112,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116718,2937,1109,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116719,2937,1110,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116720,2937,1111,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116721,2937,1255,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116722,2937,1277,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116723,2937,1261,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116724,2937,1265,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116725,2937,1268,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116726,2937,1271,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116727,2937,1271,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116728,2937,1271,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116729,2937,1272,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL),(116730,6887,1246,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116731,6887,5282,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116732,6887,5272,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116733,6887,1146,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116734,6887,1154,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116735,6887,1192,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116736,6887,1155,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116737,6887,1164,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116738,6887,1156,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116739,6887,6065,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116740,6887,5092,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116741,6887,5086,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116742,6887,5087,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116743,6887,5085,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116744,6887,5088,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116745,6887,5089,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116746,6887,5356,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116747,6887,1248,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116748,6887,5096,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116749,6887,1088,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116750,6887,1088,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116751,6887,1088,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116752,6887,1112,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116753,6887,1109,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116754,6887,1110,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116755,6887,1111,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116756,6887,1255,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116757,6887,1277,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116758,6887,1261,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116759,6887,1265,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116760,6887,1268,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116761,6887,1272,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL),(116762,2329,1246,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116763,2329,5282,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116764,2329,6096,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116765,2329,5272,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116766,2329,1146,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116767,2329,1154,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116768,2329,1192,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116769,2329,1155,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116770,2329,1164,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116771,2329,1156,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116772,2329,5092,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116773,2329,5086,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116774,2329,5087,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116775,2329,5085,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116776,2329,5088,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116777,2329,5089,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116778,2329,5356,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116779,2329,1248,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116780,2329,5096,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116781,2329,1088,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116782,2329,1088,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116783,2329,1088,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116784,2329,1112,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116785,2329,1109,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116786,2329,1110,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116787,2329,1111,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116788,2329,1255,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116789,2329,1277,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116790,2329,1261,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116791,2329,1265,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116792,2329,1268,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116793,2329,1271,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116794,2329,1271,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116795,2329,1271,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116796,2329,1272,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL),(116797,3322,1246,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116798,3322,5282,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116799,3322,6096,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116800,3322,5272,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116801,3322,1146,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116802,3322,1154,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116803,3322,1192,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116804,3322,1156,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116805,3322,5092,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116806,3322,5086,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116807,3322,5087,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116808,3322,5085,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116809,3322,5088,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116810,3322,5089,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116811,3322,5356,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116812,3322,1248,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116813,3322,5497,9356,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116814,3322,730,9356,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116815,3322,853,9356,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116816,3322,5096,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116817,3322,6042,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116818,3322,1112,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116819,3322,1109,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116820,3322,1110,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116821,3322,1111,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116822,3322,1255,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116823,3322,1277,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116824,3322,1261,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116825,3322,1265,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116826,3322,1268,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116827,3322,1272,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL),(116828,3246,1246,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116829,3246,5282,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116830,3246,6096,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116831,3246,1154,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116832,3246,1192,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116833,3246,1156,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116834,3246,5092,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116835,3246,5086,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116836,3246,5087,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116837,3246,5085,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116838,3246,5088,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116839,3246,5089,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116840,3246,5356,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116841,3246,1248,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116842,3246,5096,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116843,3246,1112,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116844,3246,1109,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116845,3246,1110,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116846,3246,1255,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116847,3246,1277,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116848,3246,1261,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116849,3246,1265,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116850,3246,1268,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116851,3246,1272,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL),(116852,5711,1246,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116853,5711,5282,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116854,5711,5272,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116855,5711,1146,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116856,5711,1154,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116857,5711,1192,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116858,5711,1156,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116859,5711,1165,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116860,5711,5092,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116861,5711,5086,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116862,5711,5087,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116863,5711,5085,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116864,5711,5088,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116865,5711,5089,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116866,5711,5497,9359,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,614,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116867,5711,730,9359,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116868,5711,853,9359,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1324,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116869,5711,1276,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116870,5711,5096,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116871,5711,1112,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116872,5711,1109,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116873,5711,1110,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116874,5711,1111,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116875,5711,1255,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116876,5711,1277,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116877,5711,1261,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116878,5711,1265,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116879,5711,1268,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116880,5711,1272,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL),(116881,8639,1246,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116882,8639,5282,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116883,8639,1154,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116884,8639,1192,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116885,8639,1156,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116886,8639,1165,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116887,8639,5092,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116888,8639,5086,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116889,8639,5087,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116890,8639,5085,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116891,8639,5088,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116892,8639,5089,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116893,8639,5356,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116894,8639,1248,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116895,8639,5096,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116896,8639,6042,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116897,8639,6042,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116898,8639,1112,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116899,8639,1109,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116900,8639,1110,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116901,8639,1111,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116902,8639,1255,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116903,8639,1277,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116904,8639,1261,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116905,8639,1265,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116906,8639,1268,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116907,8639,1272,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL),(116908,3247,1246,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116909,3247,5282,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116910,3247,6096,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116911,3247,5272,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116912,3247,1146,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116913,3247,1154,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116914,3247,1192,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116915,3247,1156,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116916,3247,5092,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116917,3247,5086,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116918,3247,5087,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116919,3247,5085,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116920,3247,5088,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116921,3247,5089,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116922,3247,5356,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116923,3247,1248,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116924,3247,5096,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116925,3247,1112,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116926,3247,1109,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116927,3247,1110,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116928,3247,1111,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116929,3247,1255,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116930,3247,1277,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116931,3247,1261,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116932,3247,1265,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116933,3247,1268,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116934,3247,1272,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL),(116935,3160,1246,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116936,3160,5282,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116937,3160,6096,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116938,3160,5272,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116939,3160,1146,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116940,3160,1154,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116941,3160,1192,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116942,3160,1155,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116943,3160,1164,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116944,3160,1156,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116945,3160,5092,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116946,3160,5086,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116947,3160,5087,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116948,3160,5085,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116949,3160,5088,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116950,3160,5089,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116951,3160,5356,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116952,3160,1248,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116953,3160,5096,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116954,3160,1088,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116955,3160,1088,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116956,3160,1088,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116957,3160,1112,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116958,3160,1109,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116959,3160,1110,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116960,3160,1111,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116961,3160,1255,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116962,3160,1277,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116963,3160,1261,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116964,3160,1265,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116965,3160,1268,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116966,3160,1271,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116967,3160,1271,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116968,3160,1271,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116969,3160,1271,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116970,3160,1272,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL),(116971,7874,1246,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116972,7874,5282,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116973,7874,1154,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116974,7874,1192,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116975,7874,5092,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116976,7874,5086,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116977,7874,5087,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116978,7874,5085,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116979,7874,5088,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116980,7874,5089,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116981,7874,5356,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116982,7874,1248,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116983,7874,5096,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116984,7874,6042,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116985,7874,1112,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116986,7874,1109,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116987,7874,1110,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116988,7874,1111,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116989,7874,1255,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116990,7874,1277,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116991,7874,1261,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116992,7874,1265,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116993,7874,1268,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116994,7874,1272,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL),(116995,4472,1246,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(116996,4472,5282,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(116997,4472,5272,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(116998,4472,1146,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(116999,4472,1154,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117000,4472,1192,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117001,4472,1155,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117002,4472,1164,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117003,4472,1156,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117004,4472,5092,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117005,4472,5086,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117006,4472,5087,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117007,4472,5085,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117008,4472,5088,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117009,4472,5089,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117010,4472,5356,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117011,4472,1248,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117012,4472,5096,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117013,4472,1088,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117014,4472,1088,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117015,4472,1088,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117016,4472,1112,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117017,4472,1109,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117018,4472,1110,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117019,4472,1111,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117020,4472,1255,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117021,4472,1277,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117022,4472,1261,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117023,4472,1265,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117024,4472,1268,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117025,4472,1272,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL),(117026,833,1246,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117027,833,5282,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117028,833,6096,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117029,833,1154,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117030,833,1164,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117031,833,1156,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117032,833,6065,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117033,833,5092,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117034,833,5086,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117035,833,5087,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117036,833,5085,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117037,833,5088,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117038,833,5089,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117039,833,5356,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117040,833,1248,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117041,833,1276,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117042,833,5096,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117043,833,1088,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117044,833,1088,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117045,833,1088,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117046,833,1112,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117047,833,1109,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117048,833,1110,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117049,833,1111,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117050,833,1255,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117051,833,1277,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117052,833,1261,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117053,833,1265,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117054,833,1268,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117055,833,1271,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117056,833,1271,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117057,833,1271,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117058,833,1271,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL),(117059,7762,1246,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117060,7762,5282,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117061,7762,1154,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117062,7762,1192,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117063,7762,1155,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117064,7762,1164,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117065,7762,1156,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117066,7762,5092,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117067,7762,5086,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117068,7762,5087,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117069,7762,5085,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117070,7762,5088,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117071,7762,5089,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117072,7762,5356,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117073,7762,1248,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117074,7762,5096,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117075,7762,1088,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117076,7762,1088,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117077,7762,1088,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117078,7762,1112,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117079,7762,1109,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117080,7762,1110,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117081,7762,1111,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117082,7762,1255,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117083,7762,1277,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117084,7762,1261,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117085,7762,1265,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117086,7762,1268,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117087,7762,1272,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL),(117088,2653,1246,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117089,2653,5282,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117090,2653,6096,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117091,2653,1154,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117092,2653,1192,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117093,2653,1155,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117094,2653,1164,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117095,2653,1156,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117096,2653,5092,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117097,2653,5086,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117098,2653,5087,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117099,2653,5085,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117100,2653,5088,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117101,2653,5089,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117102,2653,5356,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117103,2653,1248,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117104,2653,5096,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117105,2653,6042,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117106,2653,1088,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117107,2653,1088,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117108,2653,1088,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117109,2653,1112,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117110,2653,1109,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117111,2653,1110,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117112,2653,1111,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117113,2653,1255,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117114,2653,1277,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117115,2653,1261,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117116,2653,1265,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117117,2653,1268,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117118,2653,1272,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL),(117119,550,1246,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117120,550,5282,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117121,550,6096,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117122,550,1154,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117123,550,1192,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117124,550,1155,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117125,550,1164,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117126,550,1156,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117127,550,5092,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117128,550,5086,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117129,550,5087,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117130,550,5085,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117131,550,5088,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117132,550,5356,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117133,550,1248,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117134,550,952,9380,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2410,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117135,550,5497,9380,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117136,550,730,9380,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117137,550,853,9380,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,954,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117138,550,21,9380,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117139,550,851,9380,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117140,550,729,9380,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117141,550,790,9380,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117142,550,654,9380,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117143,550,678,9380,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117144,550,5096,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117145,550,1088,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117146,550,1088,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117147,550,1088,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117148,550,1112,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117149,550,1109,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117150,550,1110,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117151,550,1111,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117152,550,1255,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117153,550,1277,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117154,550,1261,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117155,550,1265,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117156,550,1268,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117157,550,1271,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117158,550,1272,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL),(117159,8752,1246,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117160,8752,5282,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117161,8752,5272,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117162,8752,1146,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117163,8752,1154,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117164,8752,1192,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117165,8752,1155,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117166,8752,1164,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117167,8752,1156,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117168,8752,6065,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117169,8752,5092,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117170,8752,5086,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117171,8752,5087,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117172,8752,5085,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117173,8752,5088,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117174,8752,5089,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117175,8752,5356,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117176,8752,1248,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117177,8752,5096,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117178,8752,1088,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117179,8752,1088,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117180,8752,1088,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117181,8752,1112,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117182,8752,1109,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117183,8752,1110,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117184,8752,1111,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117185,8752,1255,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117186,8752,1277,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117187,8752,1261,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117188,8752,1265,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117189,8752,1268,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117190,8752,1272,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL),(117191,8793,1246,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117192,8793,5282,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117193,8793,6096,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117194,8793,1154,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117195,8793,1192,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117196,8793,1155,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117197,8793,1164,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117198,8793,1156,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117199,8793,6065,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117200,8793,1165,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117201,8793,5092,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117202,8793,5086,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117203,8793,5087,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117204,8793,5085,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117205,8793,5088,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117206,8793,5089,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117207,8793,5356,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117208,8793,1248,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117209,8793,952,9386,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2650,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117210,8793,5497,9386,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117211,8793,730,9386,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117212,8793,853,9386,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1570,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117213,8793,21,9386,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117214,8793,851,9386,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117215,8793,729,9386,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117216,8793,790,9386,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117217,8793,654,9386,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117218,8793,678,9386,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117219,8793,5096,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117220,8793,1088,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117221,8793,1088,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117222,8793,1088,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117223,8793,1112,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117224,8793,1109,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117225,8793,1110,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117226,8793,1111,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117227,8793,1255,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117228,8793,1277,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117229,8793,1261,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117230,8793,1262,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117231,8793,1265,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117232,8793,1268,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117233,8793,1272,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL),(117234,6846,1246,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117235,6846,5282,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117236,6846,6096,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117237,6846,5272,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117238,6846,1146,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117239,6846,1154,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117240,6846,1192,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117241,6846,1156,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117242,6846,1165,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117243,6846,5092,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117244,6846,5086,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117245,6846,5087,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117246,6846,5085,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117247,6846,5088,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117248,6846,5089,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117249,6846,5356,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117250,6846,1248,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117251,6846,1276,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117252,6846,5096,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117253,6846,1112,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117254,6846,1109,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117255,6846,1110,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117256,6846,1111,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117257,6846,1255,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117258,6846,1277,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117259,6846,1261,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117260,6846,1265,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117261,6846,1268,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117262,6846,1272,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL),(117263,3607,1246,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117264,3607,5282,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117265,3607,6096,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117266,3607,1154,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117267,3607,1192,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117268,3607,1155,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117269,3607,1164,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117270,3607,1156,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117271,3607,6065,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117272,3607,5092,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117273,3607,5086,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117274,3607,5087,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117275,3607,5085,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117276,3607,5088,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117277,3607,5089,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117278,3607,5356,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117279,3607,1248,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117280,3607,952,9389,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117281,3607,5497,9389,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117282,3607,730,9389,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117283,3607,853,9389,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,469,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117284,3607,21,9389,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117285,3607,851,9389,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117286,3607,729,9389,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117287,3607,790,9389,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117288,3607,654,9389,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117289,3607,678,9389,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117290,3607,5096,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117291,3607,1088,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117292,3607,1088,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117293,3607,1088,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117294,3607,1112,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117295,3607,1109,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117296,3607,1110,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117297,3607,1111,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117298,3607,1255,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117299,3607,1277,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117300,3607,1261,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117301,3607,1265,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117302,3607,1268,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117303,3607,1271,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117304,3607,1272,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL),(117305,5344,1246,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117306,5344,5282,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117307,5344,5272,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117308,5344,1146,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117309,5344,1154,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117310,5344,1192,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117311,5344,1156,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117312,5344,1165,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117313,5344,5092,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117314,5344,5086,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117315,5344,5087,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117316,5344,5085,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117317,5344,5088,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117318,5344,5089,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117319,5344,5356,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117320,5344,1248,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117321,5344,5096,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117322,5344,1112,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117323,5344,1109,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117324,5344,1110,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117325,5344,1111,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117326,5344,1255,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117327,5344,1277,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117328,5344,1261,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117329,5344,1265,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117330,5344,1268,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117331,5344,1272,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL),(117332,275,1246,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117333,275,5282,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117334,275,6096,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117335,275,1154,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117336,275,1192,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117337,275,1155,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117338,275,1164,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117339,275,1156,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117340,275,5092,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117341,275,5086,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117342,275,5087,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117343,275,5085,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117344,275,5088,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117345,275,5089,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117346,275,5356,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117347,275,1248,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117348,275,5096,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117349,275,1088,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117350,275,1088,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117351,275,1088,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117352,275,1112,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117353,275,1109,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117354,275,1110,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117355,275,1111,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117356,275,1255,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117357,275,1250,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117358,275,1250,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117359,275,1250,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117360,275,1277,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117361,275,1261,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117362,275,1252,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117363,275,1265,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117364,275,1268,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117365,8541,1246,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117366,8541,5282,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117367,8541,6096,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117368,8541,5272,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117369,8541,1146,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117370,8541,1154,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117371,8541,1192,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117372,8541,1164,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117373,8541,1156,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117374,8541,6065,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117375,8541,1165,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117376,8541,5092,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117377,8541,5086,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117378,8541,5087,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117379,8541,5085,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117380,8541,5088,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117381,8541,5089,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117382,8541,5356,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117383,8541,1248,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117384,8541,790,9396,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117385,8541,654,9396,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117386,8541,5096,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117387,8541,1088,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117388,8541,1088,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117389,8541,1088,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117390,8541,1112,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117391,8541,1109,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117392,8541,1110,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117393,8541,1111,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117394,8541,1255,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117395,8541,1277,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117396,8541,1261,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117397,8541,1265,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117398,8541,1268,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117399,8541,1272,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL),(117400,944,1246,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117401,944,5282,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117402,944,6096,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117403,944,5272,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117404,944,1146,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117405,944,1154,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117406,944,1192,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117407,944,1155,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117408,944,1164,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117409,944,1156,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117410,944,5092,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117411,944,5086,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117412,944,5087,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117413,944,5085,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117414,944,5088,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117415,944,5089,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117416,944,5356,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117417,944,1248,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117418,944,5096,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117419,944,6042,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117420,944,6042,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117421,944,1088,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117422,944,1088,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117423,944,1088,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117424,944,1112,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117425,944,1109,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117426,944,1110,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117427,944,1111,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117428,944,1255,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117429,944,1277,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117430,944,1261,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117431,944,1265,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117432,944,1268,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117433,944,1272,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL),(117434,2775,1246,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117435,2775,5282,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117436,2775,6096,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117437,2775,1154,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117438,2775,1192,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117439,2775,1155,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117440,2775,1164,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117441,2775,1156,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117442,2775,5092,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117443,2775,5086,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117444,2775,5087,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117445,2775,5085,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117446,2775,5088,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117447,2775,5089,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117448,2775,5356,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117449,2775,1248,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117450,2775,5096,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117451,2775,1088,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117452,2775,1088,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117453,2775,1088,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117454,2775,1112,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117455,2775,1109,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117456,2775,1110,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117457,2775,1111,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117458,2775,1255,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117459,2775,1277,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117460,2775,1261,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117461,2775,1265,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117462,2775,1268,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117463,2775,1271,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117464,2775,1272,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL),(117465,6749,1246,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117466,6749,5282,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117467,6749,6096,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117468,6749,1154,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117469,6749,1192,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117470,6749,1155,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117471,6749,1164,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117472,6749,1156,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117473,6749,6065,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117474,6749,5092,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117475,6749,5086,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117476,6749,5087,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117477,6749,5085,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117478,6749,5088,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117479,6749,5089,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117480,6749,5356,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117481,6749,1248,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117482,6749,1276,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117483,6749,5096,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117484,6749,1088,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117485,6749,1088,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117486,6749,1088,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117487,6749,1112,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117488,6749,1109,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117489,6749,1110,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117490,6749,1111,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117491,6749,1255,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117492,6749,1277,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117493,6749,1261,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117494,6749,1265,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117495,6749,1268,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117496,6749,1272,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL),(117497,3081,1246,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117498,3081,5282,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117499,3081,6096,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117500,3081,5272,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117501,3081,1146,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117502,3081,1154,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117503,3081,1192,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117504,3081,1155,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117505,3081,1164,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117506,3081,1156,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117507,3081,5092,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117508,3081,5086,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117509,3081,5087,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117510,3081,5085,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117511,3081,5088,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117512,3081,5089,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117513,3081,5356,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117514,3081,1248,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117515,3081,5096,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117516,3081,6042,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117517,3081,1088,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117518,3081,1088,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117519,3081,1088,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117520,3081,1112,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117521,3081,1109,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117522,3081,1110,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117523,3081,1111,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117524,3081,1255,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117525,3081,1277,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117526,3081,1261,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117527,3081,1265,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117528,3081,1268,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117529,3081,1272,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL),(117530,6320,1246,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117531,6320,5282,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117532,6320,6096,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117533,6320,1154,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117534,6320,1192,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117535,6320,1155,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117536,6320,1164,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117537,6320,1156,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117538,6320,5092,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117539,6320,5086,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117540,6320,5087,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117541,6320,5085,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117542,6320,5088,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117543,6320,5089,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117544,6320,5356,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117545,6320,1248,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117546,6320,5096,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117547,6320,1088,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117548,6320,1088,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117549,6320,1088,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117550,6320,1112,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117551,6320,1109,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117552,6320,1110,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117553,6320,1111,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117554,6320,1255,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117555,6320,1277,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117556,6320,1261,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117557,6320,1265,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117558,6320,1268,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117559,6320,1271,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117560,6320,1271,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117561,6320,1271,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117562,6320,1271,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117563,6320,1271,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117564,6320,1272,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL),(117565,5655,1246,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117566,5655,5282,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117567,5655,6096,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117568,5655,5272,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117569,5655,1146,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117570,5655,1154,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117571,5655,1192,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117572,5655,1155,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117573,5655,1164,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117574,5655,1156,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117575,5655,5092,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117576,5655,5086,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117577,5655,5087,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117578,5655,5085,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117579,5655,5088,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117580,5655,5089,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117581,5655,5356,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117582,5655,1248,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117583,5655,5096,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117584,5655,1088,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117585,5655,1088,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117586,5655,1088,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117587,5655,1112,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117588,5655,1109,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117589,5655,1110,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117590,5655,1111,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117591,5655,1255,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117592,5655,1277,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117593,5655,1261,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117594,5655,1265,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117595,5655,1268,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117596,5655,1271,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117597,5655,1271,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117598,5655,1271,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL),(117599,3263,1246,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117600,3263,5282,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117601,3263,6096,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117602,3263,5272,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117603,3263,1154,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117604,3263,1192,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117605,3263,1155,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117606,3263,1164,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117607,3263,1156,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117608,3263,5092,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117609,3263,5086,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117610,3263,5087,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117611,3263,5085,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117612,3263,5088,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117613,3263,5089,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117614,3263,5356,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117615,3263,1248,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117616,3263,5096,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117617,3263,1088,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117618,3263,1088,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117619,3263,1088,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117620,3263,1112,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117621,3263,1109,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117622,3263,1110,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117623,3263,1111,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117624,3263,1255,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117625,3263,1277,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117626,3263,1261,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117627,3263,1265,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117628,3263,1268,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117629,3263,1272,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL),(117630,1382,1246,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117631,1382,5282,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117632,1382,6096,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117633,1382,1154,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117634,1382,1192,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117635,1382,1155,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117636,1382,1164,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117637,1382,1156,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117638,1382,5092,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117639,1382,5086,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117640,1382,5087,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117641,1382,5085,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117642,1382,5088,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117643,1382,5089,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117644,1382,5356,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117645,1382,1248,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117646,1382,5096,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117647,1382,1088,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117648,1382,1088,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117649,1382,1088,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117650,1382,1112,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117651,1382,1109,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117652,1382,1110,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117653,1382,1111,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117654,1382,1255,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117655,1382,1277,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117656,1382,1261,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117657,1382,1265,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117658,1382,1268,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117659,1382,1272,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL),(117660,5037,1246,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117661,5037,5282,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117662,5037,6096,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117663,5037,1154,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117664,5037,1192,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117665,5037,1155,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117666,5037,1164,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117667,5037,1156,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117668,5037,5092,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117669,5037,5086,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117670,5037,5087,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117671,5037,5085,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117672,5037,5088,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117673,5037,5089,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117674,5037,5356,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117675,5037,1248,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117676,5037,1276,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117677,5037,5096,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117678,5037,1088,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117679,5037,1088,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117680,5037,1088,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117681,5037,1112,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117682,5037,1109,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117683,5037,1110,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117684,5037,1111,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117685,5037,1255,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117686,5037,1277,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117687,5037,1261,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117688,5037,1265,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117689,5037,1268,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117690,5037,1271,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117691,5037,1271,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117692,5037,1271,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117693,5037,1271,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117694,5037,1272,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL),(117695,1502,1246,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117696,1502,5282,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117697,1502,6096,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117698,1502,1154,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117699,1502,1192,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117700,1502,1155,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117701,1502,1164,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117702,1502,1156,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117703,1502,5092,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117704,1502,5086,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117705,1502,5087,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117706,1502,5085,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117707,1502,5088,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117708,1502,5089,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117709,1502,5356,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117710,1502,1248,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117711,1502,952,9425,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2540,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117712,1502,5497,9425,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117713,1502,730,9425,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117714,1502,853,9425,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1291,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117715,1502,21,9425,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117716,1502,851,9425,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117717,1502,729,9425,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117718,1502,654,9425,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117719,1502,678,9425,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117720,1502,5096,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117721,1502,1088,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117722,1502,1088,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117723,1502,1088,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117724,1502,1112,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117725,1502,1109,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117726,1502,1110,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117727,1502,1111,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117728,1502,1255,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117729,1502,1277,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117730,1502,1261,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117731,1502,1265,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117732,1502,1268,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117733,1502,1272,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL),(117734,1501,1246,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117735,1501,5282,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117736,1501,6096,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117737,1501,5272,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117738,1501,1154,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117739,1501,1192,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117740,1501,1155,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117741,1501,1164,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117742,1501,1156,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117743,1501,5092,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117744,1501,5086,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117745,1501,5087,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117746,1501,5085,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117747,1501,5088,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117748,1501,5089,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117749,1501,5356,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117750,1501,1248,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117751,1501,5096,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117752,1501,1088,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117753,1501,1088,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117754,1501,1088,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117755,1501,1112,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117756,1501,1109,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117757,1501,1110,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117758,1501,1111,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117759,1501,1255,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117760,1501,1277,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117761,1501,1261,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117762,1501,1265,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117763,1501,1268,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117764,1501,1272,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL),(117765,2502,1246,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117766,2502,5282,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117767,2502,6096,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117768,2502,5272,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117769,2502,1146,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117770,2502,1154,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117771,2502,1192,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117772,2502,5092,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117773,2502,5086,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117774,2502,5087,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117775,2502,5085,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117776,2502,5088,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117777,2502,5089,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117778,2502,5356,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117779,2502,1248,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117780,2502,5096,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117781,2502,6042,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117782,2502,1112,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117783,2502,1109,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117784,2502,1110,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117785,2502,1111,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117786,2502,1255,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117787,2502,1277,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117788,2502,1261,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117789,2502,1265,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117790,2502,1268,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117791,2502,1271,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117792,2502,1272,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL),(117793,7819,1246,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117794,7819,5282,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117795,7819,6096,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117796,7819,1154,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117797,7819,1192,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117798,7819,1164,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117799,7819,1156,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117800,7819,1165,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117801,7819,5092,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117802,7819,5086,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117803,7819,5087,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117804,7819,5085,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117805,7819,5088,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117806,7819,5089,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117807,7819,5356,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117808,7819,1248,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117809,7819,5096,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117810,7819,6042,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117811,7819,1112,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117812,7819,1109,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117813,7819,1110,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117814,7819,1111,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117815,7819,1255,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117816,7819,1277,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117817,7819,1261,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117818,7819,1265,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117819,7819,1268,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL),(117820,552,1246,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117821,552,5282,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117822,552,6096,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117823,552,1154,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117824,552,1192,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117825,552,1155,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117826,552,1164,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117827,552,1156,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117828,552,5092,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117829,552,5086,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117830,552,5087,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117831,552,5085,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117832,552,5088,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117833,552,5089,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117834,552,5356,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117835,552,1248,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117836,552,5096,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117837,552,1088,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117838,552,1088,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117839,552,1088,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117840,552,1112,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117841,552,1109,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117842,552,1110,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117843,552,1111,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117844,552,1255,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117845,552,1277,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117846,552,1261,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117847,552,1265,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117848,552,1268,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117849,552,1271,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117850,552,1272,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL),(117851,1054,1246,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117852,1054,5282,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117853,1054,6096,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117854,1054,1154,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117855,1054,1192,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117856,1054,1155,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117857,1054,1164,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117858,1054,1156,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117859,1054,5092,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117860,1054,5086,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117861,1054,5087,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117862,1054,5085,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117863,1054,5088,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117864,1054,5089,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117865,1054,5356,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117866,1054,1248,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117867,1054,5497,9455,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,522,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117868,1054,730,9455,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117869,1054,853,9455,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,688,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117870,1054,5096,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117871,1054,1088,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117872,1054,1088,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117873,1054,1088,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117874,1054,1112,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117875,1054,1109,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117876,1054,1110,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117877,1054,1111,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117878,1054,1255,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117879,1054,1277,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117880,1054,1261,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117881,1054,1265,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117882,1054,1268,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117883,1054,1272,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL),(117884,6131,1246,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117885,6131,5282,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117886,6131,6096,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117887,6131,5272,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117888,6131,1146,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117889,6131,1154,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117890,6131,1192,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117891,6131,1164,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117892,6131,1156,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117893,6131,5092,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117894,6131,5086,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117895,6131,5087,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117896,6131,5085,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117897,6131,5088,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117898,6131,5089,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117899,6131,5356,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117900,6131,1248,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117901,6131,1276,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117902,6131,5096,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117903,6131,6042,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117904,6131,6042,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117905,6131,1088,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117906,6131,1088,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117907,6131,1109,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117908,6131,1110,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117909,6131,1255,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117910,6131,1277,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117911,6131,1261,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117912,6131,1265,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117913,6131,1268,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117914,6131,1272,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL),(117915,686,1246,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117916,686,5282,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117917,686,6096,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117918,686,1154,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117919,686,1192,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117920,686,1155,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117921,686,1164,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117922,686,1247,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117923,686,1156,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117924,686,5092,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117925,686,5086,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117926,686,5087,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117927,686,5085,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117928,686,5088,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117929,686,5089,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117930,686,5356,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117931,686,1248,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117932,686,5096,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117933,686,1088,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117934,686,1088,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117935,686,1088,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117936,686,1112,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117937,686,1109,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117938,686,1110,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117939,686,1111,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117940,686,1255,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117941,686,1277,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117942,686,1261,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117943,686,1265,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117944,686,1268,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117945,686,1272,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL),(117946,7796,1246,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117947,7796,5282,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117948,7796,6096,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117949,7796,5272,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117950,7796,1146,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117951,7796,1154,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117952,7796,1192,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117953,7796,1155,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117954,7796,1164,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117955,7796,1156,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117956,7796,5092,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117957,7796,5086,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117958,7796,5087,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117959,7796,5085,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117960,7796,5088,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117961,7796,5089,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117962,7796,1276,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117963,7796,5096,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117964,7796,1088,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117965,7796,1088,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117966,7796,1088,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117967,7796,1112,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117968,7796,1109,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117969,7796,1110,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117970,7796,1111,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117971,7796,1255,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117972,7796,1277,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117973,7796,1261,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117974,7796,1265,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117975,7796,1268,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117976,7796,1272,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL),(117977,2244,1246,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117978,2244,5282,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117979,2244,6096,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117980,2244,1154,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117981,2244,1192,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117982,2244,1155,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117983,2244,1164,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117984,2244,1156,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117985,2244,5092,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117986,2244,5086,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117987,2244,5087,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117988,2244,5085,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117989,2244,5088,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117990,2244,5089,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117991,2244,5356,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117992,2244,1248,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117993,2244,5096,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117994,2244,1088,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117995,2244,1088,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117996,2244,1112,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117997,2244,1109,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117998,2244,1110,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(117999,2244,1111,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(118000,2244,1255,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(118001,2244,1277,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(118002,2244,1261,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(118003,2244,1265,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(118004,2244,1268,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(118005,2244,1272,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL),(118006,1323,1246,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118007,1323,5282,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118008,1323,6096,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118009,1323,5272,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118010,1323,1146,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118011,1323,1154,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118012,1323,1192,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118013,1323,1155,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118014,1323,1164,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118015,1323,1156,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118016,1323,5092,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118017,1323,5086,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118018,1323,5087,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118019,1323,5085,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118020,1323,5088,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118021,1323,5089,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118022,1323,5356,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118023,1323,1248,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118024,1323,5096,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118025,1323,1088,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118026,1323,1088,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118027,1323,1088,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118028,1323,1112,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118029,1323,1109,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118030,1323,1110,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118031,1323,1111,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118032,1323,1255,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118033,1323,1250,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118034,1323,1250,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118035,1323,1250,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118036,1323,1277,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118037,1323,1261,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118038,1323,1252,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118039,1323,1265,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118040,1323,1268,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118041,1323,1272,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL),(118042,9280,1246,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118043,9280,5282,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118044,9280,6096,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118045,9280,5272,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118046,9280,1146,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118047,9280,1154,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118048,9280,1192,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118049,9280,1164,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118050,9280,1156,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118051,9280,6065,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118052,9280,5092,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118053,9280,5086,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118054,9280,5087,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118055,9280,5085,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118056,9280,5088,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118057,9280,5089,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118058,9280,5356,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118059,9280,1248,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118060,9280,5096,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118061,9280,1088,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118062,9280,1088,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118063,9280,1112,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118064,9280,1109,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118065,9280,1110,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118066,9280,1111,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118067,9280,1255,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118068,9280,1277,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118069,9280,1261,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118070,9280,1265,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118071,9280,1268,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118072,9280,1271,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118073,9280,1271,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118074,9280,1271,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118075,9280,1271,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118076,9280,1272,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL),(118077,5033,1246,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118078,5033,5282,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118079,5033,6096,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118080,5033,5272,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118081,5033,1146,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118082,5033,1154,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118083,5033,1192,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118084,5033,1155,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118085,5033,1164,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118086,5033,1156,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118087,5033,5092,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118088,5033,5086,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118089,5033,5087,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118090,5033,5085,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118091,5033,5088,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118092,5033,5089,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118093,5033,5356,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118094,5033,1248,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118095,5033,1276,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118096,5033,5096,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118097,5033,1088,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118098,5033,1088,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118099,5033,1088,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118100,5033,1112,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118101,5033,1109,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118102,5033,1110,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118103,5033,1111,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118104,5033,1255,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118105,5033,1277,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118106,5033,1261,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118107,5033,1265,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118108,5033,1268,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118109,5033,1272,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL),(118110,1651,1246,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118111,1651,5282,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118112,1651,6096,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118113,1651,5272,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118114,1651,1146,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118115,1651,1154,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118116,1651,1192,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118117,1651,1164,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118118,1651,1156,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118119,1651,6065,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118120,1651,1165,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118121,1651,5092,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118122,1651,5086,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118123,1651,5087,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118124,1651,5085,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118125,1651,5088,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118126,1651,5089,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118127,1651,5356,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118128,1651,1248,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118129,1651,5096,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118130,1651,1088,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118131,1651,1088,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118132,1651,1088,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118133,1651,1112,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118134,1651,1109,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118135,1651,1110,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118136,1651,1111,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118137,1651,1255,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118138,1651,1277,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118139,1651,1261,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118140,1651,1265,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118141,1651,1268,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118142,1651,1272,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL),(118143,8872,1246,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118144,8872,5282,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118145,8872,6096,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118146,8872,5272,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118147,8872,1146,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118148,8872,1154,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118149,8872,1192,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118150,8872,1155,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118151,8872,1164,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118152,8872,1156,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118153,8872,6065,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118154,8872,1165,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118155,8872,5092,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118156,8872,5086,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118157,8872,5087,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118158,8872,5085,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118159,8872,5088,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118160,8872,5089,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118161,8872,5356,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118162,8872,1248,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118163,8872,5497,9476,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118164,8872,730,9476,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118165,8872,853,9476,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118166,8872,790,9476,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.38,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118167,8872,654,9476,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118168,8872,1276,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118169,8872,5096,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118170,8872,1088,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118171,8872,1088,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118172,8872,1088,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118173,8872,1112,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118174,8872,1109,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118175,8872,1110,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118176,8872,1111,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118177,8872,1255,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118178,8872,1277,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118179,8872,1261,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118180,8872,1262,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118181,8872,1265,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118182,8872,1268,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118183,8872,1272,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL),(118184,561,1246,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118185,561,5282,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118186,561,6096,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118187,561,1154,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118188,561,1192,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118189,561,1164,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118190,561,1156,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118191,561,5092,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118192,561,5086,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118193,561,5087,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118194,561,5085,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118195,561,5088,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118196,561,5089,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118197,561,5356,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118198,561,1248,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118199,561,5096,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118200,561,6042,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118201,561,1088,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118202,561,1088,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118203,561,1088,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118204,561,1112,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118205,561,1109,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118206,561,1110,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118207,561,1111,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118208,561,1255,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118209,561,1277,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118210,561,1261,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118211,561,1265,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118212,561,1268,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118213,561,1272,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL),(118214,3235,1246,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118215,3235,5282,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118216,3235,6096,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118217,3235,1154,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118218,3235,1192,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118219,3235,1155,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118220,3235,1164,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118221,3235,1156,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118222,3235,5092,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118223,3235,5086,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118224,3235,5087,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118225,3235,5085,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118226,3235,5088,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118227,3235,5089,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118228,3235,5356,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118229,3235,1248,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118230,3235,5096,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118231,3235,1088,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118232,3235,1088,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118233,3235,1088,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118234,3235,1112,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118235,3235,1109,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118236,3235,1110,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118237,3235,1111,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118238,3235,1255,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118239,3235,1277,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118240,3235,1261,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118241,3235,1265,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118242,3235,1268,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118243,3235,1272,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL),(118244,8505,1246,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118245,8505,5282,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118246,8505,6096,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118247,8505,1154,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118248,8505,1192,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118249,8505,1156,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118250,8505,1165,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118251,8505,5092,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118252,8505,5086,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118253,8505,5087,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118254,8505,5085,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118255,8505,5088,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118256,8505,5089,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118257,8505,5356,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118258,8505,1248,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118259,8505,1276,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118260,8505,5096,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118261,8505,1112,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118262,8505,1109,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118263,8505,1110,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118264,8505,1111,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118265,8505,1255,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118266,8505,1277,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118267,8505,1261,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118268,8505,1265,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118269,8505,1268,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118270,8505,1272,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL),(118271,2609,1246,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118272,2609,5282,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118273,2609,6096,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118274,2609,5272,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118275,2609,1146,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118276,2609,1154,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118277,2609,1192,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118278,2609,1155,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118279,2609,1164,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118280,2609,1156,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118281,2609,5092,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118282,2609,5086,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118283,2609,5087,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118284,2609,5085,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118285,2609,5088,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118286,2609,5089,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118287,2609,5356,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118288,2609,1248,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118289,2609,5096,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118290,2609,1088,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118291,2609,1088,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118292,2609,1112,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118293,2609,1109,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118294,2609,1110,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118295,2609,1111,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118296,2609,1255,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118297,2609,1277,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118298,2609,1261,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118299,2609,1265,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118300,2609,1268,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118301,2609,1272,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL),(118302,8787,1246,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118303,8787,5282,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118304,8787,6096,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118305,8787,1154,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118306,8787,1192,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118307,8787,1155,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118308,8787,1164,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118309,8787,1156,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118310,8787,6065,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118311,8787,1165,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118312,8787,5092,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118313,8787,5086,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118314,8787,5087,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118315,8787,5085,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118316,8787,5088,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118317,8787,5089,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118318,8787,5356,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118319,8787,1248,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118320,8787,952,9487,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1540,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118321,8787,5497,9487,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118322,8787,730,9487,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118323,8787,853,9487,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,499,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118324,8787,21,9487,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118325,8787,851,9487,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118326,8787,729,9487,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,224000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118327,8787,790,9487,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.27,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118328,8787,654,9487,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118329,8787,678,9487,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118330,8787,5096,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118331,8787,1088,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118332,8787,1088,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118333,8787,1088,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118334,8787,1112,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118335,8787,1109,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118336,8787,1110,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118337,8787,1111,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118338,8787,1255,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118339,8787,1277,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118340,8787,1261,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118341,8787,1265,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118342,8787,1268,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118343,8787,1272,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL),(118344,9305,1246,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118345,9305,5282,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118346,9305,6096,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118347,9305,5272,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118348,9305,1146,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118349,9305,1154,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118350,9305,1192,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118351,9305,1155,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118352,9305,1164,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118353,9305,1156,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118354,9305,6065,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118355,9305,5092,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118356,9305,5086,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118357,9305,5087,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118358,9305,5085,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118359,9305,5088,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118360,9305,5089,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118361,9305,5356,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118362,9305,1248,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118363,9305,1276,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118364,9305,5096,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118365,9305,1088,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118366,9305,1088,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118367,9305,1088,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118368,9305,1112,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118369,9305,1109,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118370,9305,1110,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118371,9305,1111,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118372,9305,1255,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118373,9305,1277,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118374,9305,1261,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118375,9305,1265,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118376,9305,1268,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118377,9305,1271,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118378,9305,1271,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118379,9305,1271,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118380,9305,1271,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118381,9305,1272,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL),(118382,8015,1246,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118383,8015,5282,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118384,8015,6096,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118385,8015,1154,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118386,8015,1192,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118387,8015,1155,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118388,8015,1164,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118389,8015,1156,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118390,8015,6065,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118391,8015,5092,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118392,8015,5086,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118393,8015,5087,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118394,8015,5085,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118395,8015,5088,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118396,8015,5089,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118397,8015,5356,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118398,8015,1248,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118399,8015,5096,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118400,8015,1088,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118401,8015,1088,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118402,8015,1088,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118403,8015,1112,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118404,8015,1109,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118405,8015,1110,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118406,8015,1111,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118407,8015,1255,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118408,8015,1277,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118409,8015,1261,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118410,8015,1262,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118411,8015,1265,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118412,8015,1268,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118413,8015,1272,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL),(118414,8532,1246,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118415,8532,5282,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118416,8532,6096,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118417,8532,5272,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118418,8532,1146,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118419,8532,1154,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118420,8532,1192,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118421,8532,1155,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118422,8532,1164,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118423,8532,1156,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118424,8532,6065,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118425,8532,1165,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118426,8532,5092,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118427,8532,5086,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118428,8532,5087,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118429,8532,5085,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118430,8532,5088,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118431,8532,5089,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118432,8532,5356,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118433,8532,1248,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118434,8532,952,9502,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118435,8532,5497,9502,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118436,8532,730,9502,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118437,8532,853,9502,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,841,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118438,8532,21,9502,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118439,8532,851,9502,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118440,8532,729,9502,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118441,8532,790,9502,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118442,8532,654,9502,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118443,8532,678,9502,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118444,8532,5096,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118445,8532,1088,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118446,8532,1088,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118447,8532,1088,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118448,8532,1112,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118449,8532,1109,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118450,8532,1110,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118451,8532,1111,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118452,8532,1255,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118453,8532,1277,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118454,8532,1261,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118455,8532,1262,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118456,8532,1265,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118457,8532,1268,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118458,8532,1272,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL),(118459,7309,1246,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118460,7309,5282,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118461,7309,6096,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118462,7309,1154,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118463,7309,1192,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118464,7309,1164,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118465,7309,1156,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118466,7309,5092,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118467,7309,5086,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118468,7309,5087,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118469,7309,5085,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118470,7309,5088,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118471,7309,5089,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118472,7309,5356,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118473,7309,1248,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118474,7309,5096,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118475,7309,1088,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118476,7309,1088,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118477,7309,1088,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118478,7309,1112,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118479,7309,1109,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118480,7309,1110,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118481,7309,1111,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118482,7309,1255,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118483,7309,1277,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118484,7309,1261,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118485,7309,1265,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118486,7309,1268,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118487,7309,1272,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL),(118488,5779,1246,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118489,5779,5282,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118490,5779,6096,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118491,5779,5272,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118492,5779,1146,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118493,5779,1154,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118494,5779,1192,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118495,5779,1155,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118496,5779,1164,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118497,5779,1156,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118498,5779,6065,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118499,5779,5092,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118500,5779,5086,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118501,5779,5087,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118502,5779,5085,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118503,5779,5088,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118504,5779,5089,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118505,5779,5356,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118506,5779,1248,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118507,5779,1276,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118508,5779,5096,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118509,5779,1088,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118510,5779,1088,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118511,5779,1088,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118512,5779,1112,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118513,5779,1109,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118514,5779,1110,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118515,5779,1111,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118516,5779,1255,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118517,5779,1277,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118518,5779,1261,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118519,5779,1265,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118520,5779,1268,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118521,5779,1272,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL),(118522,909,5282,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118523,909,6096,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118524,909,5272,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118525,909,1146,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118526,909,1154,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118527,909,1192,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118528,909,5092,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118529,909,5086,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118530,909,5087,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118531,909,5085,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118532,909,5088,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118533,909,5089,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118534,909,5356,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118535,909,1248,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118536,909,1276,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118537,909,5096,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118538,909,1112,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118539,909,1109,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118540,909,1110,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118541,909,1111,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118542,909,1255,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118543,909,1277,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118544,909,1261,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118545,909,1265,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118546,909,1268,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118547,909,1272,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL),(118548,7252,1246,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118549,7252,5282,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118550,7252,6096,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118551,7252,5272,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118552,7252,1146,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118553,7252,1154,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118554,7252,1192,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118555,7252,1156,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118556,7252,1165,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118557,7252,5092,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118558,7252,5086,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118559,7252,5087,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118560,7252,5085,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118561,7252,5088,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118562,7252,5089,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118563,7252,5356,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118564,7252,1248,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118565,7252,5096,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118566,7252,1112,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118567,7252,1109,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118568,7252,1110,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118569,7252,1111,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118570,7252,1255,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118571,7252,1277,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118572,7252,1261,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118573,7252,1265,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118574,7252,1268,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL),(118575,6255,1246,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118576,6255,5282,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118577,6255,5272,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118578,6255,1146,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118579,6255,1154,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118580,6255,1192,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118581,6255,1165,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118582,6255,5092,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118583,6255,5086,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118584,6255,5087,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118585,6255,5085,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118586,6255,5088,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118587,6255,5089,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118588,6255,5356,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118589,6255,1248,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118590,6255,952,9522,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1380,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118591,6255,5497,9522,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118592,6255,730,9522,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118593,6255,853,9522,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118594,6255,21,9522,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118595,6255,851,9522,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118596,6255,729,9522,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118597,6255,654,9522,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118598,6255,678,9522,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118599,6255,1276,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118600,6255,5096,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118601,6255,1112,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118602,6255,1109,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118603,6255,1110,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118604,6255,1111,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118605,6255,1255,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118606,6255,1277,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118607,6255,1261,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118608,6255,1265,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118609,6255,1268,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118610,6255,1272,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL),(118611,6531,1246,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118612,6531,5282,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118613,6531,6096,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118614,6531,1154,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118615,6531,1192,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118616,6531,1164,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118617,6531,1156,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118618,6531,6065,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118619,6531,1165,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118620,6531,5092,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118621,6531,5086,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118622,6531,5087,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118623,6531,5085,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118624,6531,5088,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118625,6531,5089,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118626,6531,5356,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118627,6531,1248,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118628,6531,5096,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118629,6531,1088,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118630,6531,1088,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118631,6531,1088,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118632,6531,1112,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118633,6531,1109,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118634,6531,1110,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118635,6531,1111,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118636,6531,1255,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118637,6531,1277,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118638,6531,1261,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118639,6531,1266,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118640,6531,1265,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118641,6531,1268,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118642,6531,1272,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL),(118643,7540,5282,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118644,7540,6096,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118645,7540,1154,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118646,7540,1192,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118647,7540,1156,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118648,7540,1165,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118649,7540,5092,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118650,7540,5086,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118651,7540,5087,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118652,7540,5085,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118653,7540,5088,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118654,7540,5089,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118655,7540,5356,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118656,7540,1248,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118657,7540,1276,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118658,7540,5096,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118659,7540,1112,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118660,7540,1109,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118661,7540,1110,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118662,7540,1111,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118663,7540,1255,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118664,7540,1277,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118665,7540,1261,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118666,7540,1265,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118667,7540,1268,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118668,7540,1272,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL),(118669,3968,1246,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118670,3968,5282,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118671,3968,6096,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118672,3968,1154,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118673,3968,1192,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118674,3968,1164,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118675,3968,1156,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118676,3968,5092,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118677,3968,5086,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118678,3968,5087,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118679,3968,5085,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118680,3968,5088,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118681,3968,5089,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118682,3968,5356,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118683,3968,1248,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118684,3968,5096,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118685,3968,1088,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118686,3968,1088,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118687,3968,1112,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118688,3968,1109,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118689,3968,1110,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118690,3968,1111,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118691,3968,1255,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118692,3968,1277,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118693,3968,1261,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118694,3968,1265,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118695,3968,1268,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118696,3968,1272,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL),(118697,7156,1246,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118698,7156,5282,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118699,7156,6096,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118700,7156,1154,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118701,7156,1192,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118702,7156,1164,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118703,7156,1156,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118704,7156,5092,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118705,7156,5086,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118706,7156,5087,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118707,7156,5085,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118708,7156,5088,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118709,7156,5089,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118710,7156,5356,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118711,7156,1248,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118712,7156,5096,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118713,7156,1088,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118714,7156,1088,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118715,7156,1088,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118716,7156,1112,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118717,7156,1109,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118718,7156,1110,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118719,7156,1111,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118720,7156,1255,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118721,7156,1277,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118722,7156,1261,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118723,7156,1265,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118724,7156,1268,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118725,7156,1272,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL),(118726,6991,1246,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118727,6991,5282,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118728,6991,6096,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118729,6991,1154,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118730,6991,1192,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118731,6991,5092,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118732,6991,5086,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118733,6991,5087,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118734,6991,5085,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118735,6991,5088,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118736,6991,5089,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118737,6991,5356,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118738,6991,1248,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118739,6991,1276,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118740,6991,5096,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118741,6991,6042,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118742,6991,1112,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118743,6991,1109,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118744,6991,1110,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118745,6991,1111,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118746,6991,1255,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118747,6991,1277,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118748,6991,1261,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118749,6991,1265,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118750,6991,1268,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118751,6991,1272,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL),(118752,5264,1246,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118753,5264,5282,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118754,5264,6096,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118755,5264,5272,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118756,5264,1146,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118757,5264,1154,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118758,5264,1192,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118759,5264,1155,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118760,5264,1164,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118761,5264,1156,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118762,5264,6065,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118763,5264,1165,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118764,5264,5092,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118765,5264,5086,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118766,5264,5087,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118767,5264,5085,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118768,5264,5088,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118769,5264,5089,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118770,5264,5356,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118771,5264,1248,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118772,5264,5096,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118773,5264,6042,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118774,5264,6042,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118775,5264,1088,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118776,5264,1088,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118777,5264,1112,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118778,5264,1109,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118779,5264,1110,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118780,5264,1111,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118781,5264,1255,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118782,5264,1277,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118783,5264,1261,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118784,5264,1265,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118785,5264,1268,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118786,5264,1272,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL),(118787,3939,1246,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118788,3939,5282,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118789,3939,6096,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118790,3939,1154,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118791,3939,1192,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118792,3939,1155,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118793,3939,1164,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118794,3939,1156,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118795,3939,1165,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118796,3939,5092,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118797,3939,5086,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118798,3939,5087,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118799,3939,5085,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118800,3939,5088,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118801,3939,5089,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118802,3939,5356,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118803,3939,1248,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118804,3939,5096,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118805,3939,1088,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118806,3939,1088,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118807,3939,1088,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118808,3939,1112,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118809,3939,1109,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118810,3939,1110,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118811,3939,1111,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118812,3939,1255,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118813,3939,1277,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118814,3939,1261,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118815,3939,1266,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118816,3939,1265,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118817,3939,1268,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118818,3939,1272,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL),(118819,3892,1246,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118820,3892,5282,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118821,3892,6096,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118822,3892,1154,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118823,3892,1192,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118824,3892,1156,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118825,3892,1165,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118826,3892,5092,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118827,3892,5086,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118828,3892,5087,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118829,3892,5085,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118830,3892,5088,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118831,3892,5089,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118832,3892,5356,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118833,3892,1248,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118834,3892,5497,9558,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118835,3892,730,9558,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118836,3892,853,9558,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,699,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118837,3892,5096,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118838,3892,6042,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118839,3892,1112,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118840,3892,1109,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118841,3892,1110,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118842,3892,1111,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118843,3892,1255,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118844,3892,1277,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118845,3892,1261,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118846,3892,1265,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118847,3892,1268,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118848,3892,1272,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL),(118849,5015,1246,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118850,5015,5282,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118851,5015,6096,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118852,5015,1154,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118853,5015,1192,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118854,5015,5092,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118855,5015,5086,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118856,5015,5087,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118857,5015,5085,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118858,5015,5088,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118859,5015,5089,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118860,5015,5356,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118861,5015,1248,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118862,5015,5096,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118863,5015,1112,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118864,5015,1109,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118865,5015,1110,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118866,5015,1111,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118867,5015,1255,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118868,5015,1277,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118869,5015,1261,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118870,5015,1265,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118871,5015,1268,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118872,5015,1272,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL),(118873,9013,1246,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118874,9013,5282,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118875,9013,6096,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118876,9013,5272,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118877,9013,1146,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118878,9013,1154,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118879,9013,1192,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118880,9013,5092,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118881,9013,5086,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118882,9013,5087,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118883,9013,5085,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118884,9013,5088,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118885,9013,5089,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118886,9013,5356,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118887,9013,1248,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118888,9013,790,9563,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118889,9013,654,9563,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118890,9013,1276,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118891,9013,5096,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118892,9013,6042,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118893,9013,1112,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118894,9013,1109,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118895,9013,1110,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118896,9013,1111,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118897,9013,1255,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118898,9013,1277,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118899,9013,1261,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118900,9013,1265,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118901,9013,1268,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118902,9013,1272,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL),(118903,8840,1246,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118904,8840,5282,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118905,8840,6096,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118906,8840,1154,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118907,8840,1192,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118908,8840,1155,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118909,8840,1164,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118910,8840,1156,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118911,8840,5092,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118912,8840,5086,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118913,8840,5087,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118914,8840,5085,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118915,8840,5088,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118916,8840,5089,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118917,8840,5356,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118918,8840,1248,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118919,8840,5096,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118920,8840,1088,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118921,8840,1088,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118922,8840,1088,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118923,8840,1112,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118924,8840,1109,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118925,8840,1110,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118926,8840,1111,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118927,8840,1255,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118928,8840,1277,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118929,8840,1261,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118930,8840,1265,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118931,8840,1268,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118932,8840,1272,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL),(118933,5204,1246,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118934,5204,5282,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118935,5204,6096,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118936,5204,1154,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118937,5204,1192,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118938,5204,5092,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118939,5204,5086,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118940,5204,5087,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118941,5204,5085,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118942,5204,5088,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118943,5204,5089,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118944,5204,5356,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118945,5204,1248,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118946,5204,5497,9576,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,451,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118947,5204,730,9576,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118948,5204,853,9576,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,672,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118949,5204,5096,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118950,5204,6042,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118951,5204,1112,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118952,5204,1109,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118953,5204,1110,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118954,5204,1111,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118955,5204,1255,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118956,5204,1277,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118957,5204,1261,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118958,5204,1265,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118959,5204,1268,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118960,5204,1272,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL),(118961,4195,1246,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118962,4195,5282,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118963,4195,6096,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118964,4195,5272,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118965,4195,1146,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118966,4195,1279,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118967,4195,1154,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118968,4195,1192,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118969,4195,1164,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118970,4195,1156,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118971,4195,5092,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118972,4195,5086,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118973,4195,5087,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118974,4195,5085,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118975,4195,5088,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118976,4195,5089,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118977,4195,1276,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118978,4195,5096,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118979,4195,1088,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118980,4195,1088,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118981,4195,1088,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118982,4195,1112,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118983,4195,1109,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118984,4195,1110,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118985,4195,1111,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118986,4195,1255,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118987,4195,1277,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118988,4195,1261,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118989,4195,1265,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118990,4195,1268,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118991,4195,1272,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL),(118992,4689,1246,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(118993,4689,5282,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(118994,4689,6096,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(118995,4689,1154,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(118996,4689,1192,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(118997,4689,1155,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(118998,4689,1164,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(118999,4689,1156,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119000,4689,5092,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119001,4689,5086,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119002,4689,5087,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119003,4689,5085,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119004,4689,5088,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119005,4689,5089,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119006,4689,5356,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119007,4689,1248,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119008,4689,5096,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119009,4689,6042,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119010,4689,1088,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119011,4689,1088,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119012,4689,1088,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119013,4689,1112,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119014,4689,1109,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119015,4689,1110,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119016,4689,1111,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119017,4689,1255,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119018,4689,1277,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119019,4689,1261,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119020,4689,1265,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119021,4689,1268,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119022,4689,1272,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL),(119023,6823,1246,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119024,6823,5282,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119025,6823,6096,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119026,6823,5272,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119027,6823,1146,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119028,6823,1154,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119029,6823,1192,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119030,6823,1155,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119031,6823,1164,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119032,6823,1156,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119033,6823,6065,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119034,6823,5092,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119035,6823,5086,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119036,6823,5087,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119037,6823,5085,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119038,6823,5088,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119039,6823,5089,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119040,6823,5356,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119041,6823,1248,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119042,6823,1276,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119043,6823,5096,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119044,6823,1088,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119045,6823,1088,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119046,6823,1088,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119047,6823,1112,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119048,6823,1109,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119049,6823,1110,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119050,6823,1111,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119051,6823,1255,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119052,6823,1277,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119053,6823,1261,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119054,6823,1265,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119055,6823,1268,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119056,6823,1271,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119057,6823,1271,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119058,6823,1271,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119059,6823,1272,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL),(119060,4746,1246,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119061,4746,5282,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119062,4746,6096,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119063,4746,1154,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119064,4746,1192,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119065,4746,1164,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119066,4746,1156,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119067,4746,6065,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119068,4746,5092,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119069,4746,5086,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119070,4746,5087,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119071,4746,5085,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119072,4746,5088,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119073,4746,5089,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119074,4746,5356,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119075,4746,1248,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119076,4746,5497,9581,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119077,4746,730,9581,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119078,4746,853,9581,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1498,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119079,4746,5096,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119080,4746,6042,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119081,4746,1088,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119082,4746,1088,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119083,4746,1088,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119084,4746,1112,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119085,4746,1109,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119086,4746,1110,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119087,4746,1111,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119088,4746,1255,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119089,4746,1277,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119090,4746,1261,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119091,4746,1262,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119092,4746,1265,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119093,4746,1268,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119094,4746,1272,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL),(119095,2716,1246,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119096,2716,5282,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119097,2716,6096,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119098,2716,5272,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119099,2716,1146,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119100,2716,1154,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119101,2716,1192,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119102,2716,1155,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119103,2716,1164,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119104,2716,1247,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119105,2716,1156,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119106,2716,5092,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119107,2716,5086,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119108,2716,5087,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119109,2716,5085,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119110,2716,5088,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119111,2716,5089,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119112,2716,5356,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119113,2716,1248,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119114,2716,5096,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119115,2716,1088,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119116,2716,1088,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119117,2716,1088,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119118,2716,1112,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119119,2716,1109,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119120,2716,1110,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119121,2716,1111,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119122,2716,1255,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119123,2716,1277,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119124,2716,1261,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119125,2716,1265,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119126,2716,1268,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119127,2716,1271,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119128,2716,1271,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119129,2716,1271,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119130,2716,1271,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119131,2716,1272,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL),(119132,2312,1246,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119133,2312,5282,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119134,2312,6096,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119135,2312,5272,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119136,2312,1146,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119137,2312,1154,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119138,2312,1192,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119139,2312,1156,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119140,2312,5092,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119141,2312,5086,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119142,2312,5087,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119143,2312,5085,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119144,2312,5088,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119145,2312,5089,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119146,2312,5356,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119147,2312,1248,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119148,2312,5096,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119149,2312,1112,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119150,2312,1109,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119151,2312,1110,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119152,2312,1111,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119153,2312,1255,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119154,2312,1277,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119155,2312,1261,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119156,2312,1265,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119157,2312,1268,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119158,2312,1271,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119159,2312,1272,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL),(119160,8330,1246,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119161,8330,5282,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119162,8330,6096,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119163,8330,5272,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119164,8330,1146,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119165,8330,1279,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119166,8330,1154,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119167,8330,1192,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119168,8330,1156,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119169,8330,1165,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119170,8330,5092,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119171,8330,5086,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119172,8330,5087,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119173,8330,5085,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119174,8330,5088,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119175,8330,5089,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119176,8330,5356,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119177,8330,1248,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119178,8330,5096,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119179,8330,6042,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119180,8330,1112,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119181,8330,1109,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119182,8330,1110,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119183,8330,1111,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119184,8330,1255,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119185,8330,1250,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119186,8330,1250,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119187,8330,1250,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119188,8330,1277,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119189,8330,1261,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119190,8330,1251,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119191,8330,1265,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119192,8330,1268,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119193,8330,1272,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL),(119194,5440,1246,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119195,5440,5282,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119196,5440,6096,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119197,5440,1154,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119198,5440,1192,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119199,5440,1164,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119200,5440,1156,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119201,5440,6065,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119202,5440,5092,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119203,5440,5086,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119204,5440,5087,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119205,5440,5085,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119206,5440,5088,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119207,5440,5089,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119208,5440,5356,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119209,5440,1248,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119210,5440,5096,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119211,5440,1088,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119212,5440,1088,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119213,5440,1088,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119214,5440,1112,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119215,5440,1109,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119216,5440,1110,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119217,5440,1111,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119218,5440,1255,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119219,5440,1277,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119220,5440,1261,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119221,5440,1265,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119222,5440,1268,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119223,5440,1271,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119224,5440,1271,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119225,5440,1271,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119226,5440,1272,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL),(119227,7822,1246,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119228,7822,5282,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119229,7822,6096,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119230,7822,1154,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119231,7822,1192,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119232,7822,1155,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119233,7822,1164,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119234,7822,1156,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119235,7822,5092,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119236,7822,5086,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119237,7822,5087,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119238,7822,5085,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119239,7822,5088,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119240,7822,5089,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119241,7822,5356,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119242,7822,1248,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119243,7822,952,9592,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119244,7822,5497,9592,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119245,7822,730,9592,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119246,7822,853,9592,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,507,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119247,7822,21,9592,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119248,7822,851,9592,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119249,7822,729,9592,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119250,7822,790,9592,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119251,7822,654,9592,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119252,7822,678,9592,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119253,7822,5096,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119254,7822,6042,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119255,7822,6042,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119256,7822,1088,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119257,7822,1088,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119258,7822,1088,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119259,7822,1112,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119260,7822,1109,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119261,7822,1110,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119262,7822,1111,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119263,7822,1255,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119264,7822,1277,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119265,7822,1261,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119266,7822,1265,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119267,7822,1268,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119268,7822,1272,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL),(119269,9084,1246,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119270,9084,5282,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119271,9084,6096,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119272,9084,1154,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119273,9084,1192,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119274,9084,5092,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119275,9084,5086,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119276,9084,5087,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119277,9084,5085,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119278,9084,5088,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119279,9084,5089,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119280,9084,5356,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119281,9084,1248,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119282,9084,952,9594,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119283,9084,5497,9594,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,622,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119284,9084,730,9594,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119285,9084,853,9594,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,437,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119286,9084,21,9594,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119287,9084,851,9594,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119288,9084,729,9594,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119289,9084,654,9594,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.07,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119290,9084,678,9594,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119291,9084,5096,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119292,9084,1112,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119293,9084,1109,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119294,9084,1110,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119295,9084,1111,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119296,9084,1255,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119297,9084,1277,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119298,9084,1261,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119299,9084,1265,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119300,9084,1268,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119301,9084,1272,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL),(119302,4527,1246,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119303,4527,5282,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119304,4527,6096,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119305,4527,5272,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119306,4527,1146,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119307,4527,1154,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119308,4527,1192,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119309,4527,1155,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119310,4527,1164,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119311,4527,1156,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119312,4527,5092,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119313,4527,5086,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119314,4527,5087,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119315,4527,5085,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119316,4527,5088,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119317,4527,5089,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119318,4527,5356,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119319,4527,1248,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119320,4527,1276,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119321,4527,5096,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119322,4527,1088,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119323,4527,1088,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119324,4527,1112,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119325,4527,1109,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119326,4527,1110,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119327,4527,1111,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119328,4527,1255,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119329,4527,1277,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119330,4527,1261,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119331,4527,1265,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119332,4527,1268,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119333,4527,1272,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL),(119334,3842,1246,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119335,3842,5282,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119336,3842,6096,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119337,3842,1154,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119338,3842,1192,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119339,3842,1155,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119340,3842,1164,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119341,3842,1156,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119342,3842,5092,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119343,3842,5086,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119344,3842,5087,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119345,3842,5085,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119346,3842,5088,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119347,3842,5089,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119348,3842,5356,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119349,3842,1248,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119350,3842,5497,9596,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,465,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119351,3842,730,9596,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119352,3842,853,9596,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119353,3842,5096,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119354,3842,1088,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119355,3842,1088,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119356,3842,1088,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119357,3842,1112,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119358,3842,1109,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119359,3842,1110,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119360,3842,1111,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119361,3842,1255,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119362,3842,1277,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119363,3842,1261,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119364,3842,1265,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119365,3842,1268,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119366,3842,1272,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL),(119367,8085,1246,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119368,8085,5282,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119369,8085,6096,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119370,8085,5272,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119371,8085,1146,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119372,8085,1154,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119373,8085,1192,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119374,8085,1155,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119375,8085,1164,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119376,8085,1156,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119377,8085,6065,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119378,8085,5092,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119379,8085,5086,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119380,8085,5087,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119381,8085,5085,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119382,8085,5088,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119383,8085,5089,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119384,8085,5356,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119385,8085,1248,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119386,8085,5096,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119387,8085,1088,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119388,8085,1088,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119389,8085,1088,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119390,8085,1112,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119391,8085,1109,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119392,8085,1110,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119393,8085,1111,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119394,8085,1255,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119395,8085,1277,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119396,8085,1261,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119397,8085,1265,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119398,8085,1268,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119399,8085,1272,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL),(119400,5259,1246,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119401,5259,5282,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119402,5259,6096,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119403,5259,1154,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119404,5259,1192,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119405,5259,1156,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119406,5259,1165,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119407,5259,5092,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119408,5259,5086,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119409,5259,5087,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119410,5259,5085,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119411,5259,5088,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119412,5259,5089,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119413,5259,5356,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119414,5259,1248,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119415,5259,5096,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119416,5259,6042,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119417,5259,1112,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119418,5259,1109,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119419,5259,1110,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119420,5259,1111,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119421,5259,1255,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119422,5259,1277,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119423,5259,1261,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119424,5259,1265,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119425,5259,1268,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119426,5259,1272,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL),(119427,7251,1246,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119428,7251,5282,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119429,7251,6096,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119430,7251,5272,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119431,7251,1146,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119432,7251,1154,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119433,7251,1192,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119434,7251,1165,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119435,7251,5092,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119436,7251,5086,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119437,7251,5087,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119438,7251,5085,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119439,7251,5088,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119440,7251,5089,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119441,7251,5356,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119442,7251,1248,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119443,7251,5096,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119444,7251,1112,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119445,7251,1109,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119446,7251,1110,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119447,7251,1111,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119448,7251,1255,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119449,7251,1277,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119450,7251,1261,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119451,7251,1265,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119452,7251,1268,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119453,7251,1272,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL),(119454,4226,1246,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119455,4226,5282,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119456,4226,6096,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119457,4226,1154,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119458,4226,1192,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119459,4226,1155,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119460,4226,1164,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119461,4226,1156,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119462,4226,5092,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119463,4226,5086,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119464,4226,5087,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119465,4226,5085,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119466,4226,5088,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119467,4226,5089,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119468,4226,5356,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119469,4226,1248,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119470,4226,5096,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119471,4226,1088,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119472,4226,1088,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119473,4226,1088,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119474,4226,1112,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119475,4226,1109,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119476,4226,1110,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119477,4226,1111,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119478,4226,1255,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119479,4226,1277,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119480,4226,1261,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119481,4226,1265,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119482,4226,1268,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119483,4226,1272,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL),(119484,9118,1246,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119485,9118,5282,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119486,9118,6096,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119487,9118,1154,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119488,9118,1192,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119489,9118,1155,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119490,9118,1164,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119491,9118,1156,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119492,9118,6065,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119493,9118,5092,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119494,9118,5086,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119495,9118,5087,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119496,9118,5085,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119497,9118,5088,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119498,9118,5089,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119499,9118,5356,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119500,9118,1248,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119501,9118,1276,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119502,9118,5096,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119503,9118,6042,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119504,9118,6042,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119505,9118,1088,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119506,9118,1088,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119507,9118,1088,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119508,9118,1112,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119509,9118,1109,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119510,9118,1110,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119511,9118,1111,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119512,9118,1255,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119513,9118,1277,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119514,9118,1261,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119515,9118,1265,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119516,9118,1268,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119517,9118,1272,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL),(119518,4217,1246,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119519,4217,5282,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119520,4217,6096,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119521,4217,5272,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119522,4217,1146,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119523,4217,1154,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119524,4217,1192,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119525,4217,5092,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119526,4217,5086,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119527,4217,5087,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119528,4217,5085,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119529,4217,5088,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119530,4217,5089,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119531,4217,5356,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119532,4217,1248,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119533,4217,952,9608,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2590,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119534,4217,5497,9608,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,216,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119535,4217,730,9608,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119536,4217,853,9608,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,667,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119537,4217,21,9608,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119538,4217,851,9608,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119539,4217,729,9608,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119540,4217,790,9608,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119541,4217,654,9608,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119542,4217,678,9608,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119543,4217,5096,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119544,4217,1112,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119545,4217,1109,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119546,4217,1110,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119547,4217,1111,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119548,4217,1255,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119549,4217,1277,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119550,4217,1261,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119551,4217,1265,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119552,4217,1268,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119553,4217,1272,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL),(119554,6208,1246,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119555,6208,5282,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119556,6208,6096,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119557,6208,5272,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119558,6208,1146,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119559,6208,1154,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119560,6208,1192,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119561,6208,1155,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119562,6208,1164,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119563,6208,1156,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119564,6208,6065,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119565,6208,5092,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119566,6208,5086,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119567,6208,5087,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119568,6208,5085,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119569,6208,5088,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119570,6208,5089,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119571,6208,5356,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119572,6208,1248,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119573,6208,952,9611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119574,6208,5497,9611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119575,6208,730,9611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119576,6208,853,9611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,863,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119577,6208,21,9611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119578,6208,851,9611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119579,6208,729,9611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119580,6208,654,9611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119581,6208,678,9611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119582,6208,1276,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119583,6208,5096,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119584,6208,6042,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119585,6208,1088,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119586,6208,1088,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119587,6208,1088,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119588,6208,1112,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119589,6208,1109,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119590,6208,1110,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119591,6208,1111,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119592,6208,1255,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119593,6208,1277,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119594,6208,1261,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119595,6208,1265,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119596,6208,1268,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119597,6208,1272,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL),(119598,7962,1246,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119599,7962,5282,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119600,7962,6096,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119601,7962,5272,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119602,7962,1146,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119603,7962,1154,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119604,7962,1192,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119605,7962,1156,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119606,7962,1165,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119607,7962,5092,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119608,7962,5086,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119609,7962,5087,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119610,7962,5085,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119611,7962,5088,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119612,7962,5089,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119613,7962,5356,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119614,7962,1248,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119615,7962,5096,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119616,7962,1112,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119617,7962,1109,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119618,7962,1110,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119619,7962,1111,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119620,7962,1255,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119621,7962,1277,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119622,7962,1261,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119623,7962,1265,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119624,7962,1268,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119625,7962,1272,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL),(119626,732,1246,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119627,732,5282,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119628,732,5272,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119629,732,1146,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119630,732,1154,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119631,732,1192,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119632,732,1155,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119633,732,1164,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119634,732,1156,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119635,732,5092,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119636,732,5086,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119637,732,5087,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119638,732,5085,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119639,732,5088,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119640,732,5089,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119641,732,5356,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119642,732,1248,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119643,732,5096,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119644,732,1088,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119645,732,1088,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119646,732,1088,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119647,732,1112,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119648,732,1109,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119649,732,1110,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119650,732,1111,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119651,732,1255,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119652,732,1277,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119653,732,1261,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119654,732,1265,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119655,732,1268,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119656,732,1272,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL),(119657,7715,1246,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119658,7715,5282,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119659,7715,6096,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119660,7715,5272,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119661,7715,1146,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119662,7715,1154,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119663,7715,1192,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119664,7715,1155,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119665,7715,1164,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119666,7715,1156,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119667,7715,6065,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119668,7715,5092,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119669,7715,5086,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119670,7715,5087,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119671,7715,5085,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119672,7715,5088,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119673,7715,5089,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119674,7715,5356,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119675,7715,1248,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119676,7715,952,9615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119677,7715,5497,9615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119678,7715,730,9615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119679,7715,853,9615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,473,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119680,7715,21,9615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119681,7715,851,9615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119682,7715,729,9615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119683,7715,790,9615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119684,7715,654,9615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119685,7715,678,9615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119686,7715,5096,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119687,7715,1088,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119688,7715,1088,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119689,7715,1088,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119690,7715,1112,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119691,7715,1109,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119692,7715,1110,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119693,7715,1111,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119694,7715,1255,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119695,7715,1277,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119696,7715,1261,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119697,7715,1265,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119698,7715,1264,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119699,7715,1268,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119700,7715,1272,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL),(119701,2447,1246,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119702,2447,5282,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119703,2447,6096,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119704,2447,1154,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119705,2447,1192,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119706,2447,1156,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119707,2447,6065,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119708,2447,5092,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119709,2447,5086,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119710,2447,5087,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119711,2447,5085,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119712,2447,5088,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119713,2447,5089,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119714,2447,5356,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119715,2447,1248,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119716,2447,952,9616,NULL,'2005-12-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119717,2447,5497,9616,NULL,'2005-12-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119718,2447,730,9616,NULL,'2005-12-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119719,2447,853,9616,NULL,'2005-12-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,923,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119720,2447,21,9616,NULL,'2005-12-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119721,2447,851,9616,NULL,'2005-12-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119722,2447,729,9616,NULL,'2005-12-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119723,2447,678,9616,NULL,'2005-12-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119724,2447,5096,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119725,2447,1112,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119726,2447,1109,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119727,2447,1110,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119728,2447,1111,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119729,2447,1255,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119730,2447,1277,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119731,2447,1261,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119732,2447,1265,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119733,2447,1268,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119734,2447,1272,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL),(119735,2837,1246,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119736,2837,5282,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119737,2837,6096,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119738,2837,1154,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119739,2837,1192,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119740,2837,1113,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-07-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119741,2837,1156,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119742,2837,6077,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119743,2837,5092,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119744,2837,5086,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119745,2837,5087,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119746,2837,5085,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119747,2837,5088,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119748,2837,5089,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119749,2837,5356,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119750,2837,1248,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119751,2837,12,9620,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119752,2837,5096,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119753,2837,6042,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119754,2837,1112,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119755,2837,1109,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119756,2837,1110,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119757,2837,1111,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119758,2837,1255,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119759,2837,1277,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119760,2837,1261,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119761,2837,1269,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119762,2837,1265,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119763,2837,1268,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119764,2837,1271,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119765,2837,1272,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL),(119766,5908,1246,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119767,5908,5282,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119768,5908,6096,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119769,5908,5272,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119770,5908,1146,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119771,5908,1154,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119772,5908,1192,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119773,5908,1155,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119774,5908,1164,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119775,5908,1156,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119776,5908,6065,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119777,5908,5092,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119778,5908,5086,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119779,5908,5087,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119780,5908,5085,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119781,5908,5088,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119782,5908,5089,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119783,5908,5356,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119784,5908,1248,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119785,5908,1276,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119786,5908,5096,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119787,5908,1088,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119788,5908,1088,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119789,5908,1088,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119790,5908,1112,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119791,5908,1109,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119792,5908,1110,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119793,5908,1111,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119794,5908,1255,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119795,5908,1277,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119796,5908,1261,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119797,5908,1265,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119798,5908,1268,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119799,5908,1271,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119800,5908,1271,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119801,5908,1271,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119802,5908,1272,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL),(119803,1447,1246,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119804,1447,5282,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119805,1447,6096,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119806,1447,5272,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119807,1447,1146,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119808,1447,1154,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119809,1447,1192,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119810,1447,1164,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119811,1447,1156,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119812,1447,6065,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119813,1447,5092,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119814,1447,5086,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119815,1447,5087,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119816,1447,5085,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119817,1447,5088,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119818,1447,5089,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119819,1447,5356,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119820,1447,1248,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119821,1447,5096,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119822,1447,1088,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119823,1447,1112,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119824,1447,1109,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119825,1447,1110,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119826,1447,1111,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119827,1447,1255,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119828,1447,1277,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119829,1447,1261,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119830,1447,1265,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119831,1447,1268,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119832,1447,1272,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL),(119833,8900,1246,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119834,8900,5282,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119835,8900,6096,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119836,8900,1154,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119837,8900,1192,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119838,8900,1155,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119839,8900,1164,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119840,8900,1156,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119841,8900,6065,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119842,8900,6077,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119843,8900,5092,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119844,8900,5086,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119845,8900,5087,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119846,8900,5085,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119847,8900,5088,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119848,8900,5089,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119849,8900,5356,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119850,8900,1248,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119851,8900,5497,9628,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119852,8900,730,9628,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119853,8900,853,9628,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119854,8900,1276,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119855,8900,5096,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119856,8900,1088,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119857,8900,1088,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119858,8900,1088,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119859,8900,1112,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119860,8900,1109,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119861,8900,1110,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119862,8900,1111,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119863,8900,1255,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119864,8900,1277,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119865,8900,1261,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119866,8900,1262,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119867,8900,1265,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119868,8900,1268,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119869,8900,1272,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL),(119870,5455,1246,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119871,5455,5282,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119872,5455,5272,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119873,5455,1146,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119874,5455,1154,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119875,5455,1192,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119876,5455,1164,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119877,5455,1156,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119878,5455,6065,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119879,5455,1165,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119880,5455,5092,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119881,5455,5086,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119882,5455,5087,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119883,5455,5085,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119884,5455,5088,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119885,5455,5089,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119886,5455,5356,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119887,5455,1248,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119888,5455,1276,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119889,5455,5096,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119890,5455,1088,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119891,5455,1088,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119892,5455,1088,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119893,5455,1112,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119894,5455,1109,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119895,5455,1110,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119896,5455,1111,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119897,5455,1255,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119898,5455,1277,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119899,5455,1261,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119900,5455,1265,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119901,5455,1268,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119902,5455,1272,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL),(119903,6388,1246,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119904,6388,5282,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119905,6388,6096,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119906,6388,1154,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119907,6388,1192,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119908,6388,1164,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119909,6388,1156,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119910,6388,1165,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119911,6388,5092,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119912,6388,5086,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119913,6388,5087,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119914,6388,5085,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119915,6388,5088,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119916,6388,5089,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119917,6388,5356,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119918,6388,1248,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119919,6388,1276,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119920,6388,5096,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119921,6388,1088,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119922,6388,1088,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119923,6388,1088,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119924,6388,1112,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119925,6388,1109,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119926,6388,1110,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119927,6388,1111,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119928,6388,1255,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119929,6388,1277,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119930,6388,1261,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119931,6388,1265,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119932,6388,1268,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119933,6388,1271,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119934,6388,1271,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119935,6388,1271,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119936,6388,1271,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119937,6388,1272,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL),(119938,5367,1246,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119939,5367,5282,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119940,5367,6096,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119941,5367,5272,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119942,5367,1146,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119943,5367,1279,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119944,5367,1154,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119945,5367,1192,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119946,5367,1155,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119947,5367,1164,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119948,5367,1156,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119949,5367,6065,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119950,5367,1165,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119951,5367,5092,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119952,5367,5086,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119953,5367,5087,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119954,5367,5085,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119955,5367,5088,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119956,5367,5089,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119957,5367,5356,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119958,5367,1248,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119959,5367,5096,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119960,5367,1088,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119961,5367,1088,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119962,5367,1088,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119963,5367,1112,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119964,5367,1109,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119965,5367,1110,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119966,5367,1111,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119967,5367,1255,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119968,5367,1277,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119969,5367,1261,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119970,5367,1265,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119971,5367,1268,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119972,5367,1272,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL),(119973,9083,1246,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119974,9083,5282,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119975,9083,6096,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119976,9083,5272,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119977,9083,1146,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119978,9083,1154,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119979,9083,1192,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119980,9083,1164,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119981,9083,1156,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119982,9083,6065,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119983,9083,5092,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119984,9083,5086,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119985,9083,5087,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119986,9083,5085,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119987,9083,5088,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119988,9083,5089,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119989,9083,5356,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119990,9083,1248,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119991,9083,952,9643,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2220,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119992,9083,5497,9643,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119993,9083,730,9643,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119994,9083,853,9643,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1329,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119995,9083,21,9643,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119996,9083,851,9643,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119997,9083,729,9643,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119998,9083,790,9643,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(119999,9083,654,9643,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(120000,9083,678,9643,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(120001,9083,5096,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(120002,9083,1088,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(120003,9083,1088,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(120004,9083,1088,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(120005,9083,1112,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(120006,9083,1109,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(120007,9083,1110,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(120008,9083,1111,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(120009,9083,1255,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(120010,9083,1277,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(120011,9083,1261,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(120012,9083,1262,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(120013,9083,1265,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(120014,9083,1268,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(120015,9083,1272,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL),(120016,7830,1246,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120017,7830,5282,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120018,7830,6096,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120019,7830,5272,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120020,7830,1146,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120021,7830,1154,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120022,7830,1192,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120023,7830,1155,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120024,7830,1164,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120025,7830,1156,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120026,7830,1165,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120027,7830,5092,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120028,7830,5086,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120029,7830,5087,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120030,7830,5085,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120031,7830,5088,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120032,7830,5089,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120033,7830,5356,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120034,7830,1248,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120035,7830,5096,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120036,7830,1088,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120037,7830,1088,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120038,7830,1088,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120039,7830,1112,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120040,7830,1109,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120041,7830,1110,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120042,7830,1111,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120043,7830,1255,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120044,7830,1277,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120045,7830,1261,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120046,7830,1265,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120047,7830,1268,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120048,7830,1272,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL),(120049,8675,1246,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120050,8675,5282,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120051,8675,6096,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120052,8675,5272,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120053,8675,1146,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120054,8675,1154,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120055,8675,1192,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120056,8675,1155,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120057,8675,1164,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120058,8675,1156,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120059,8675,5092,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120060,8675,5086,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120061,8675,5087,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120062,8675,5085,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120063,8675,5088,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120064,8675,5089,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120065,8675,5356,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120066,8675,1248,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120067,8675,5096,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120068,8675,1088,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120069,8675,1088,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120070,8675,1088,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120071,8675,1112,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120072,8675,1109,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120073,8675,1110,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120074,8675,1111,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120075,8675,1255,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120076,8675,1277,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120077,8675,1261,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120078,8675,1265,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120079,8675,1268,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120080,8675,1271,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120081,8675,1271,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120082,8675,1271,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120083,8675,1272,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL),(120084,4651,1246,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120085,4651,5282,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120086,4651,6096,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120087,4651,5272,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120088,4651,1146,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120089,4651,1154,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120090,4651,1192,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120091,4651,1155,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120092,4651,1164,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120093,4651,1156,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120094,4651,5092,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120095,4651,5086,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120096,4651,5087,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120097,4651,5085,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120098,4651,5088,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120099,4651,5089,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120100,4651,5356,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120101,4651,1248,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120102,4651,5096,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120103,4651,6042,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120104,4651,1088,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120105,4651,1088,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120106,4651,1088,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120107,4651,1112,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120108,4651,1109,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120109,4651,1110,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120110,4651,1111,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120111,4651,1255,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120112,4651,1277,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120113,4651,1261,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120114,4651,1265,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120115,4651,1268,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120116,4651,1272,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL),(120117,7619,1246,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120118,7619,5282,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120119,7619,6096,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120120,7619,5272,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120121,7619,1146,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120122,7619,1154,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120123,7619,1192,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120124,7619,1155,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120125,7619,1164,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120126,7619,1156,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120127,7619,1165,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120128,7619,5092,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120129,7619,5086,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120130,7619,5087,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120131,7619,5085,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120132,7619,5088,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120133,7619,5089,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120134,7619,5356,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120135,7619,1248,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120136,7619,5096,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120137,7619,1088,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120138,7619,1088,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120139,7619,1088,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120140,7619,1112,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120141,7619,1109,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120142,7619,1110,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120143,7619,1111,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120144,7619,1255,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120145,7619,1277,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120146,7619,1261,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120147,7619,1265,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120148,7619,1268,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120149,7619,1272,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL),(120150,7643,1246,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120151,7643,5282,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120152,7643,6096,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120153,7643,5272,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120154,7643,1146,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120155,7643,1154,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120156,7643,1192,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120157,7643,1155,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120158,7643,1164,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120159,7643,1156,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120160,7643,6065,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120161,7643,5092,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120162,7643,5086,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120163,7643,5087,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120164,7643,5085,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120165,7643,5088,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120166,7643,5089,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120167,7643,5356,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120168,7643,1248,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120169,7643,5096,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120170,7643,1088,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120171,7643,1088,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120172,7643,1088,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120173,7643,1112,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120174,7643,1109,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120175,7643,1110,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120176,7643,1111,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120177,7643,1255,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120178,7643,1277,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120179,7643,1261,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120180,7643,1265,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120181,7643,1268,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120182,7643,1272,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL),(120183,4380,1246,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120184,4380,5282,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120185,4380,6096,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120186,4380,5272,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120187,4380,1146,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120188,4380,1154,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120189,4380,1164,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120190,4380,1156,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120191,4380,1165,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120192,4380,5092,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120193,4380,5086,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120194,4380,5087,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120195,4380,5085,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120196,4380,5088,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120197,4380,5089,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120198,4380,5356,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120199,4380,1248,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120200,4380,1276,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120201,4380,5096,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120202,4380,6042,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120203,4380,1088,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120204,4380,1088,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120205,4380,1088,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120206,4380,1109,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120207,4380,1110,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120208,4380,1255,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120209,4380,1277,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120210,4380,1261,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120211,4380,1265,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120212,4380,1268,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120213,4380,1272,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL),(120214,6495,1246,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120215,6495,5282,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120216,6495,6096,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120217,6495,5272,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120218,6495,1146,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120219,6495,1154,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120220,6495,1192,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120221,6495,1155,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120222,6495,1164,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120223,6495,1156,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120224,6495,5092,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120225,6495,5086,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120226,6495,5087,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120227,6495,5085,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120228,6495,5088,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120229,6495,5089,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120230,6495,5356,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120231,6495,1248,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120232,6495,5096,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120233,6495,1088,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120234,6495,1088,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120235,6495,1088,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120236,6495,1112,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120237,6495,1109,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120238,6495,1110,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120239,6495,1111,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120240,6495,1255,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120241,6495,1277,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120242,6495,1261,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120243,6495,1265,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120244,6495,1268,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120245,6495,1272,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL),(120246,7652,1246,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120247,7652,5282,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120248,7652,6096,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120249,7652,5272,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120250,7652,1146,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120251,7652,1154,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120252,7652,1192,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120253,7652,1155,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120254,7652,1164,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120255,7652,1156,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120256,7652,5092,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120257,7652,5086,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120258,7652,5087,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120259,7652,5085,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120260,7652,5088,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120261,7652,5089,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120262,7652,5356,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120263,7652,1248,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120264,7652,5096,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120265,7652,6042,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,218,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120266,7652,6042,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120267,7652,1088,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120268,7652,1088,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120269,7652,1088,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120270,7652,1112,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120271,7652,1109,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120272,7652,1110,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120273,7652,1111,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120274,7652,1255,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120275,7652,1277,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120276,7652,1261,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120277,7652,1265,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120278,7652,1268,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120279,7652,1272,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL),(120280,8045,1246,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120281,8045,5282,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120282,8045,6096,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120283,8045,5272,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120284,8045,1146,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120285,8045,1154,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120286,8045,1192,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120287,8045,1155,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120288,8045,1164,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120289,8045,1156,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120290,8045,1165,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120291,8045,5092,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120292,8045,5086,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120293,8045,5087,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120294,8045,5085,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120295,8045,5088,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120296,8045,5089,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120297,8045,5356,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120298,8045,1248,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120299,8045,1276,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120300,8045,5096,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120301,8045,1088,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120302,8045,1088,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120303,8045,1088,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120304,8045,1112,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120305,8045,1109,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120306,8045,1110,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120307,8045,1111,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120308,8045,1255,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120309,8045,1277,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120310,8045,1261,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120311,8045,1265,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120312,8045,1268,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120313,8045,1272,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL),(120314,5751,1246,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120315,5751,5282,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120316,5751,6096,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120317,5751,5272,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120318,5751,1146,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120319,5751,1154,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120320,5751,1192,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120321,5751,1155,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120322,5751,1164,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120323,5751,1156,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120324,5751,5092,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120325,5751,5086,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120326,5751,5087,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120327,5751,5085,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120328,5751,5088,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120329,5751,5089,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120330,5751,5356,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120331,5751,1248,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120332,5751,5096,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120333,5751,1088,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120334,5751,1088,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120335,5751,1088,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120336,5751,1112,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120337,5751,1109,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120338,5751,1110,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120339,5751,1111,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120340,5751,1255,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120341,5751,1277,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120342,5751,1261,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120343,5751,1265,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120344,5751,1268,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120345,5751,1272,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL),(120346,7531,1246,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120347,7531,5282,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120348,7531,6096,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120349,7531,1154,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120350,7531,1192,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120351,7531,1155,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120352,7531,1164,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120353,7531,1156,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120354,7531,5092,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120355,7531,5086,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120356,7531,5087,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120357,7531,5085,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120358,7531,5088,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120359,7531,5089,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120360,7531,5356,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120361,7531,1248,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120362,7531,1276,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120363,7531,5096,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120364,7531,1088,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120365,7531,1088,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120366,7531,1088,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120367,7531,1112,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120368,7531,1109,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120369,7531,1110,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120370,7531,1111,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120371,7531,1255,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120372,7531,1277,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120373,7531,1261,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120374,7531,1265,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120375,7531,1268,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120376,7531,1272,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL),(120377,5343,1246,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120378,5343,5282,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120379,5343,6096,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120380,5343,1154,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120381,5343,1192,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120382,5343,1155,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120383,5343,1164,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120384,5343,1156,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120385,5343,6065,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120386,5343,5092,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120387,5343,5086,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120388,5343,5087,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120389,5343,5085,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120390,5343,5088,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120391,5343,5089,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120392,5343,5356,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120393,5343,1248,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120394,5343,5096,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120395,5343,1088,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120396,5343,1088,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120397,5343,1088,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120398,5343,1112,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120399,5343,1109,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120400,5343,1110,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120401,5343,1111,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120402,5343,1255,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120403,5343,1277,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120404,5343,1261,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120405,5343,1265,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120406,5343,1268,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120407,5343,1271,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120408,5343,1271,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120409,5343,1271,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120410,5343,1272,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL),(120411,8428,1246,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120412,8428,5282,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120413,8428,6096,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120414,8428,5272,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120415,8428,1146,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120416,8428,1154,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120417,8428,1192,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120418,8428,1155,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120419,8428,1164,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120420,8428,1156,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120421,8428,6065,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120422,8428,1165,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120423,8428,5092,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120424,8428,5086,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120425,8428,5087,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120426,8428,5085,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120427,8428,5088,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120428,8428,5089,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120429,8428,5356,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120430,8428,1248,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120431,8428,1276,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120432,8428,5096,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120433,8428,1088,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120434,8428,1088,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120435,8428,1088,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120436,8428,1112,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120437,8428,1109,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120438,8428,1110,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120439,8428,1111,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120440,8428,1255,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120441,8428,1277,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120442,8428,1261,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120443,8428,1265,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120444,8428,1268,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120445,8428,1271,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120446,8428,1271,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120447,8428,1271,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120448,8428,1271,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120449,8428,1272,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL),(120450,4902,1246,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120451,4902,5282,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120452,4902,6096,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120453,4902,5272,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120454,4902,1146,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120455,4902,1154,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120456,4902,1192,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120457,4902,1165,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120458,4902,5092,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120459,4902,5086,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120460,4902,5087,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120461,4902,5085,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120462,4902,5088,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120463,4902,5089,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120464,4902,5356,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120465,4902,1248,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120466,4902,1276,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120467,4902,5096,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120468,4902,1112,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120469,4902,1109,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120470,4902,1110,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120471,4902,1111,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120472,4902,1255,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120473,4902,1277,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120474,4902,1261,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120475,4902,1266,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120476,4902,1265,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120477,4902,1268,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120478,4902,1272,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL),(120479,6728,1246,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120480,6728,5282,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120481,6728,6096,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120482,6728,5272,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120483,6728,1146,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120484,6728,1154,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120485,6728,1192,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120486,6728,1155,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120487,6728,1164,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120488,6728,1156,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120489,6728,5092,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120490,6728,5086,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120491,6728,5087,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120492,6728,5085,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120493,6728,5088,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120494,6728,5089,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120495,6728,5356,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120496,6728,1248,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120497,6728,5096,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120498,6728,1088,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120499,6728,1088,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120500,6728,1088,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120501,6728,1112,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120502,6728,1109,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120503,6728,1110,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120504,6728,1111,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120505,6728,1255,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120506,6728,1277,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120507,6728,1261,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120508,6728,1265,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120509,6728,1268,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120510,6728,1272,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL),(120511,996,1246,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120512,996,5282,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120513,996,6096,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120514,996,5272,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120515,996,1146,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120516,996,1154,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120517,996,1155,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120518,996,1164,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120519,996,1156,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120520,996,5092,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120521,996,5086,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120522,996,5087,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120523,996,5085,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120524,996,5088,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120525,996,5089,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120526,996,5356,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120527,996,1248,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120528,996,5096,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120529,996,1088,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120530,996,1112,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120531,996,1109,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120532,996,1110,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120533,996,1111,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120534,996,1255,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120535,996,1277,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120536,996,1261,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120537,996,1265,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120538,996,1268,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120539,996,1271,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120540,996,1271,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120541,996,1271,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120542,996,1272,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL),(120543,2856,1246,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120544,2856,5282,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120545,2856,6096,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120546,2856,1154,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120547,2856,1192,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120548,2856,1164,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120549,2856,1247,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120550,2856,1156,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120551,2856,5092,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120552,2856,5086,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120553,2856,5087,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120554,2856,5085,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120555,2856,5088,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120556,2856,5089,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120557,2856,5356,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120558,2856,1248,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120559,2856,5096,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120560,2856,1088,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120561,2856,1088,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120562,2856,1088,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120563,2856,1112,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120564,2856,1109,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120565,2856,1110,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120566,2856,1111,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120567,2856,1255,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120568,2856,1277,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120569,2856,1261,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120570,2856,1265,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120571,2856,1268,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120572,2856,1271,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120573,2856,1272,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL),(120574,105,1246,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120575,105,5282,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120576,105,6096,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120577,105,1154,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120578,105,1192,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120579,105,1164,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120580,105,1156,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120581,105,5092,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120582,105,5086,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120583,105,5087,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120584,105,5085,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120585,105,5088,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120586,105,5089,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120587,105,5356,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120588,105,1248,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120589,105,5096,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120590,105,1088,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120591,105,1088,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120592,105,1088,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120593,105,1112,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120594,105,1109,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120595,105,1110,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120596,105,1111,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120597,105,1255,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120598,105,1277,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120599,105,1261,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120600,105,1265,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120601,105,1268,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120602,105,1272,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL),(120603,9309,1246,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120604,9309,5282,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120605,9309,5272,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120606,9309,1146,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120607,9309,1154,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120608,9309,1192,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120609,9309,1155,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120610,9309,1164,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120611,9309,1156,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120612,9309,1165,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120613,9309,5092,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120614,9309,5086,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120615,9309,5087,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120616,9309,5085,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120617,9309,5088,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120618,9309,5089,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120619,9309,5356,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120620,9309,1248,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120621,9309,5096,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120622,9309,1088,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120623,9309,1088,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120624,9309,1088,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120625,9309,1112,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120626,9309,1109,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120627,9309,1110,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120628,9309,1111,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120629,9309,1255,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120630,9309,1277,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120631,9309,1261,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120632,9309,1265,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120633,9309,1268,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120634,9309,1272,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL),(120635,8294,1246,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120636,8294,5282,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120637,8294,6096,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120638,8294,5272,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120639,8294,1146,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120640,8294,1154,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120641,8294,1192,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120642,8294,1155,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120643,8294,1164,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120644,8294,1156,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120645,8294,6065,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120646,8294,1165,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120647,8294,5092,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120648,8294,5086,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120649,8294,5087,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120650,8294,5085,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120651,8294,5088,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120652,8294,5089,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120653,8294,5356,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120654,8294,1248,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120655,8294,5497,9704,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,609,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120656,8294,730,9704,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120657,8294,853,9704,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1569,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120658,8294,5096,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120659,8294,1088,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120660,8294,1088,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120661,8294,1088,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120662,8294,1112,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120663,8294,1109,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120664,8294,1110,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120665,8294,1111,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120666,8294,1255,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120667,8294,1277,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120668,8294,1261,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120669,8294,1262,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120670,8294,1265,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120671,8294,1268,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120672,8294,1272,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL),(120673,4148,1246,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120674,4148,5282,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120675,4148,5272,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120676,4148,1146,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120677,4148,1154,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120678,4148,1192,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120679,4148,1155,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120680,4148,1164,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120681,4148,1156,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120682,4148,6065,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120683,4148,5092,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120684,4148,5086,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120685,4148,5087,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120686,4148,5085,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120687,4148,5088,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120688,4148,5089,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120689,4148,5356,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120690,4148,1248,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120691,4148,5096,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120692,4148,1088,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120693,4148,1088,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120694,4148,1088,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120695,4148,1112,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120696,4148,1109,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120697,4148,1110,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120698,4148,1111,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120699,4148,1255,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120700,4148,1277,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120701,4148,1261,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120702,4148,1265,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120703,4148,1268,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120704,4148,1272,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL),(120705,5228,1246,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120706,5228,5282,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120707,5228,6096,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120708,5228,5272,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120709,5228,1146,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120710,5228,1154,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120711,5228,1192,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120712,5228,1155,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120713,5228,1164,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120714,5228,1156,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120715,5228,5092,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120716,5228,5086,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120717,5228,5087,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120718,5228,5085,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120719,5228,5088,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120720,5228,5089,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120721,5228,5356,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120722,5228,1248,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120723,5228,5096,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120724,5228,1088,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120725,5228,1088,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120726,5228,1088,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120727,5228,1112,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120728,5228,1109,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120729,5228,1110,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120730,5228,1111,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120731,5228,1255,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120732,5228,1277,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120733,5228,1261,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120734,5228,1265,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120735,5228,1268,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120736,5228,1271,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120737,5228,1271,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120738,5228,1271,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120739,5228,1272,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL),(120740,501,1246,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120741,501,5282,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120742,501,6096,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120743,501,5272,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120744,501,1146,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120745,501,1154,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120746,501,1192,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120747,501,1164,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120748,501,1156,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120749,501,5092,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120750,501,5086,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120751,501,5087,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120752,501,5085,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120753,501,5088,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120754,501,5089,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120755,501,5356,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120756,501,1248,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120757,501,5096,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120758,501,6042,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120759,501,1088,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120760,501,1088,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120761,501,1088,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120762,501,1112,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120763,501,1109,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120764,501,1110,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120765,501,1111,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120766,501,1255,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120767,501,1277,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120768,501,1261,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120769,501,1265,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120770,501,1268,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120771,501,1271,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120772,501,1271,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120773,501,1271,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120774,501,1272,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL),(120775,4599,1246,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120776,4599,5282,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120777,4599,5272,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120778,4599,1146,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120779,4599,1154,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120780,4599,1192,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120781,4599,5092,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120782,4599,5086,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120783,4599,5087,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120784,4599,5085,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120785,4599,5088,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120786,4599,5089,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120787,4599,5356,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120788,4599,1248,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120789,4599,5096,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120790,4599,1112,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120791,4599,1109,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120792,4599,1110,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120793,4599,1111,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120794,4599,1255,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120795,4599,1277,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120796,4599,1261,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120797,4599,1265,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120798,4599,1268,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120799,4599,1272,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL),(120800,4694,1246,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120801,4694,5282,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120802,4694,6096,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120803,4694,5272,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120804,4694,1146,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120805,4694,1154,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120806,4694,1192,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120807,4694,1155,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120808,4694,1164,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120809,4694,1156,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120810,4694,5092,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120811,4694,5086,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120812,4694,5087,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120813,4694,5085,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120814,4694,5088,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120815,4694,5089,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120816,4694,5356,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120817,4694,1248,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120818,4694,1276,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120819,4694,5096,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120820,4694,1088,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120821,4694,1088,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120822,4694,1088,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120823,4694,1112,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120824,4694,1109,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120825,4694,1110,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120826,4694,1111,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120827,4694,1255,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120828,4694,1277,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120829,4694,1261,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120830,4694,1265,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120831,4694,1268,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120832,4694,1272,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL),(120833,59,1246,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120834,59,5282,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120835,59,6096,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120836,59,5272,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120837,59,1146,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120838,59,1154,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120839,59,1192,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120840,59,1164,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120841,59,1156,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120842,59,5092,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120843,59,5086,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120844,59,5087,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120845,59,5085,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120846,59,5088,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120847,59,5089,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120848,59,5096,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120849,59,1088,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120850,59,1088,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120851,59,1088,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120852,59,1112,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120853,59,1109,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120854,59,1110,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120855,59,1111,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120856,59,1255,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120857,59,1277,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120858,59,1261,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120859,59,1265,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120860,59,1268,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120861,59,1272,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL),(120862,6166,1246,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120863,6166,5282,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120864,6166,6096,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120865,6166,1154,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120866,6166,1192,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120867,6166,1164,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120868,6166,1156,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120869,6166,6065,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120870,6166,5092,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120871,6166,5086,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120872,6166,5087,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120873,6166,5085,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120874,6166,5088,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120875,6166,5089,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120876,6166,5356,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120877,6166,1248,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120878,6166,1276,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120879,6166,5096,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120880,6166,1088,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120881,6166,1088,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120882,6166,1088,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120883,6166,1112,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120884,6166,1109,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120885,6166,1110,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120886,6166,1111,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120887,6166,1255,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120888,6166,1277,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120889,6166,1261,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120890,6166,1265,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120891,6166,1268,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120892,6166,1272,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL),(120893,6826,1246,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120894,6826,5282,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120895,6826,6096,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120896,6826,5272,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120897,6826,1146,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120898,6826,1154,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120899,6826,1192,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120900,6826,1155,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120901,6826,1164,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120902,6826,1156,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120903,6826,6065,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120904,6826,5092,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120905,6826,5086,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120906,6826,5087,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120907,6826,5085,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120908,6826,5088,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120909,6826,5089,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120910,6826,5356,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120911,6826,1248,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120912,6826,1276,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120913,6826,5096,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120914,6826,1088,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120915,6826,1088,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120916,6826,1088,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120917,6826,1112,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120918,6826,1109,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120919,6826,1110,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120920,6826,1111,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120921,6826,1255,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120922,6826,1277,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120923,6826,1261,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120924,6826,1265,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120925,6826,1268,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120926,6826,1272,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL),(120927,864,1246,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120928,864,5282,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120929,864,6096,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120930,864,5272,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120931,864,1146,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120932,864,1154,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120933,864,1192,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120934,864,1155,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120935,864,1164,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120936,864,1156,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120937,864,5092,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120938,864,5086,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120939,864,5087,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120940,864,5085,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120941,864,5088,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120942,864,5089,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120943,864,5356,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120944,864,1248,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120945,864,5096,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120946,864,1088,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120947,864,1088,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120948,864,1088,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120949,864,1112,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120950,864,1109,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120951,864,1110,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120952,864,1111,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120953,864,1255,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120954,864,1277,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120955,864,1261,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120956,864,1265,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120957,864,1268,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL),(120958,7620,1246,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120959,7620,5282,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120960,7620,6096,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120961,7620,5272,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120962,7620,1146,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120963,7620,1154,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120964,7620,1192,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120965,7620,1155,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120966,7620,1164,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120967,7620,1156,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120968,7620,6065,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120969,7620,1165,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120970,7620,5092,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120971,7620,5086,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120972,7620,5087,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120973,7620,5085,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120974,7620,5088,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120975,7620,5089,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120976,7620,5356,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120977,7620,1248,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120978,7620,1276,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120979,7620,5096,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120980,7620,1088,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120981,7620,1088,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120982,7620,1088,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120983,7620,1112,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120984,7620,1109,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120985,7620,1110,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120986,7620,1111,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120987,7620,1255,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120988,7620,1277,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120989,7620,1261,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120990,7620,1265,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120991,7620,1268,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120992,7620,1272,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL),(120993,6660,1246,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(120994,6660,5282,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(120995,6660,5272,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(120996,6660,1146,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(120997,6660,1154,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(120998,6660,1192,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(120999,6660,1155,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121000,6660,1164,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121001,6660,1156,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121002,6660,6065,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121003,6660,5092,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121004,6660,5086,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121005,6660,5087,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121006,6660,5085,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121007,6660,5088,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121008,6660,5089,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121009,6660,5356,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121010,6660,1248,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121011,6660,5096,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121012,6660,1088,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121013,6660,1088,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121014,6660,1088,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121015,6660,1112,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121016,6660,1109,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121017,6660,1110,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121018,6660,1111,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121019,6660,1255,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121020,6660,1277,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121021,6660,1261,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121022,6660,1265,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121023,6660,1268,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121024,6660,1272,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL),(121025,8474,1246,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121026,8474,5282,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121027,8474,6096,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121028,8474,5272,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121029,8474,1146,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121030,8474,1154,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121031,8474,1192,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121032,8474,1155,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121033,8474,1164,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121034,8474,1156,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121035,8474,5092,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121036,8474,5086,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121037,8474,5087,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121038,8474,5085,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121039,8474,5088,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121040,8474,5089,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121041,8474,5356,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121042,8474,1248,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121043,8474,1276,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121044,8474,5096,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121045,8474,1088,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121046,8474,1088,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121047,8474,1088,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121048,8474,1112,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121049,8474,1109,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121050,8474,1110,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121051,8474,1111,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121052,8474,1255,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121053,8474,1277,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121054,8474,1261,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121055,8474,1265,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121056,8474,1268,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121057,8474,1272,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL),(121058,4804,1246,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121059,4804,5282,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121060,4804,6096,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121061,4804,5272,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121062,4804,1146,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121063,4804,1154,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121064,4804,1192,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121065,4804,1155,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121066,4804,1164,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121067,4804,1156,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121068,4804,5092,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121069,4804,5086,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121070,4804,5087,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121071,4804,5085,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121072,4804,5088,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121073,4804,5089,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121074,4804,5356,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121075,4804,1248,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121076,4804,5096,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121077,4804,1088,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121078,4804,1088,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121079,4804,1088,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121080,4804,1112,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121081,4804,1109,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121082,4804,1110,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121083,4804,1111,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121084,4804,1255,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121085,4804,1277,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121086,4804,1261,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121087,4804,1265,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121088,4804,1268,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL),(121089,1306,1246,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121090,1306,5282,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121091,1306,6096,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121092,1306,5272,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121093,1306,1146,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121094,1306,1154,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121095,1306,1192,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121096,1306,1164,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121097,1306,1156,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121098,1306,5092,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121099,1306,5086,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121100,1306,5087,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121101,1306,5085,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121102,1306,5088,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121103,1306,5089,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121104,1306,5356,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121105,1306,1248,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121106,1306,5096,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121107,1306,1088,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121108,1306,1088,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121109,1306,1088,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121110,1306,1112,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121111,1306,1109,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121112,1306,1110,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121113,1306,1111,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121114,1306,1255,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121115,1306,1277,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121116,1306,1261,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121117,1306,1265,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121118,1306,1268,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121119,1306,1272,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL),(121120,6291,1246,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121121,6291,5282,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121122,6291,6096,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121123,6291,1154,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121124,6291,1192,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121125,6291,1155,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121126,6291,1164,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121127,6291,1156,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121128,6291,6065,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121129,6291,6077,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121130,6291,5092,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121131,6291,5086,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121132,6291,5087,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121133,6291,5085,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121134,6291,5088,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121135,6291,5089,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121136,6291,5356,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121137,6291,1248,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121138,6291,1276,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121139,6291,5096,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121140,6291,1088,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121141,6291,1088,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121142,6291,1088,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121143,6291,1112,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121144,6291,1109,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121145,6291,1110,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121146,6291,1111,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121147,6291,1255,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121148,6291,1277,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121149,6291,1261,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121150,6291,1265,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121151,6291,1268,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121152,6291,1271,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121153,6291,1271,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121154,6291,1271,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121155,6291,1272,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL),(121156,2429,1246,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121157,2429,5282,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121158,2429,6096,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121159,2429,1154,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121160,2429,1192,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121161,2429,1164,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121162,2429,1156,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121163,2429,5092,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121164,2429,5086,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121165,2429,5087,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121166,2429,5085,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121167,2429,5088,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121168,2429,5089,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121169,2429,5356,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121170,2429,5096,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121171,2429,1088,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121172,2429,1088,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121173,2429,1088,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121174,2429,1112,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121175,2429,1109,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121176,2429,1110,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121177,2429,1111,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121178,2429,1255,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121179,2429,1250,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121180,2429,1250,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121181,2429,1250,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121182,2429,1277,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121183,2429,1261,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121184,2429,1265,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121185,2429,1268,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (121186,2429,1272,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL),(121187,6527,1246,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121188,6527,5282,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121189,6527,6096,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121190,6527,5272,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121191,6527,1146,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121192,6527,1154,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121193,6527,1192,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121194,6527,1164,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121195,6527,1156,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121196,6527,5092,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121197,6527,5086,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121198,6527,5087,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121199,6527,5085,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121200,6527,5088,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121201,6527,5089,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121202,6527,5356,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121203,6527,1248,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121204,6527,5096,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121205,6527,1088,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121206,6527,1088,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121207,6527,1088,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121208,6527,1112,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121209,6527,1109,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121210,6527,1110,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121211,6527,1111,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121212,6527,1255,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121213,6527,1277,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121214,6527,1261,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121215,6527,1265,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121216,6527,1268,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121217,6527,1272,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL),(121218,2454,1246,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121219,2454,5282,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121220,2454,6096,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121221,2454,1154,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121222,2454,1192,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121223,2454,1155,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121224,2454,1164,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121225,2454,1156,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121226,2454,5092,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121227,2454,5086,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121228,2454,5087,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121229,2454,5085,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121230,2454,5088,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121231,2454,5089,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121232,2454,5356,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121233,2454,1248,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121234,2454,5096,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121235,2454,1088,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121236,2454,1112,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121237,2454,1109,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121238,2454,1110,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121239,2454,1111,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121240,2454,1255,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121241,2454,1277,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121242,2454,1261,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121243,2454,1265,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121244,2454,1268,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121245,2454,1272,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL),(121246,4013,1246,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121247,4013,5282,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121248,4013,6096,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121249,4013,5272,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121250,4013,1146,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121251,4013,1154,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121252,4013,1192,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121253,4013,1155,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121254,4013,1164,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121255,4013,1156,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121256,4013,5092,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121257,4013,5086,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121258,4013,5087,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121259,4013,5085,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121260,4013,5088,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121261,4013,5089,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121262,4013,5356,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121263,4013,1248,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121264,4013,12,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121265,4013,1276,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121266,4013,5096,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121267,4013,6042,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121268,4013,1088,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121269,4013,1088,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121270,4013,1088,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121271,4013,1112,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121272,4013,1109,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121273,4013,1110,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121274,4013,1111,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121275,4013,1255,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121276,4013,1277,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121277,4013,1261,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121278,4013,1263,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121279,4013,1265,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121280,4013,1268,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121281,4013,1271,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121282,4013,1272,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL),(121283,1740,1246,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121284,1740,5282,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121285,1740,6096,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121286,1740,5272,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121287,1740,1146,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121288,1740,1279,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121289,1740,1154,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121290,1740,1192,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121291,1740,1155,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121292,1740,1164,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121293,1740,1156,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121294,1740,5092,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121295,1740,5086,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121296,1740,5087,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121297,1740,5085,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121298,1740,5088,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121299,1740,5089,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121300,1740,5356,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121301,1740,1248,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121302,1740,5096,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121303,1740,1088,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121304,1740,1088,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121305,1740,1112,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121306,1740,1109,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121307,1740,1110,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121308,1740,1111,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121309,1740,1255,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121310,1740,1277,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121311,1740,1261,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121312,1740,1265,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121313,1740,1268,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121314,1740,1272,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL),(121315,7718,1246,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121316,7718,5282,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121317,7718,6096,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121318,7718,1154,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121319,7718,1192,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121320,7718,5092,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121321,7718,5086,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121322,7718,5087,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121323,7718,5085,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121324,7718,5088,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121325,7718,5089,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121326,7718,5356,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121327,7718,1248,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121328,7718,5096,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121329,7718,6042,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121330,7718,1112,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121331,7718,1109,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121332,7718,1110,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121333,7718,1111,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121334,7718,1255,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121335,7718,1277,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121336,7718,1261,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121337,7718,1265,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121338,7718,1268,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121339,7718,1270,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121340,7718,1272,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL),(121341,5529,1246,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121342,5529,5282,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121343,5529,6096,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121344,5529,5272,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121345,5529,1146,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121346,5529,1154,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121347,5529,1192,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121348,5529,1156,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121349,5529,1165,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121350,5529,5092,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121351,5529,5086,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121352,5529,5087,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121353,5529,5085,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121354,5529,5088,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121355,5529,5089,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121356,5529,5356,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121357,5529,1248,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121358,5529,952,9804,NULL,'2005-11-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3560,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121359,5529,5497,9804,NULL,'2005-11-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,403,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121360,5529,730,9804,NULL,'2005-11-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121361,5529,853,9804,NULL,'2005-11-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,599,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121362,5529,21,9804,NULL,'2005-11-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121363,5529,851,9804,NULL,'2005-11-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121364,5529,729,9804,NULL,'2005-11-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121365,5529,790,9804,NULL,'2005-11-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121366,5529,654,9804,NULL,'2005-11-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121367,5529,678,9804,NULL,'2005-11-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121368,5529,1276,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121369,5529,5096,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121370,5529,1112,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121371,5529,1109,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121372,5529,1110,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121373,5529,1111,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121374,5529,1255,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121375,5529,1277,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121376,5529,1261,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121377,5529,1266,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121378,5529,1265,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121379,5529,1268,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL),(121380,6498,1246,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121381,6498,5282,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121382,6498,6096,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121383,6498,1154,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121384,6498,1192,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121385,6498,1156,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121386,6498,1165,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121387,6498,5092,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121388,6498,5086,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121389,6498,5087,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121390,6498,5085,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121391,6498,5088,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121392,6498,5089,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121393,6498,5356,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121394,6498,1248,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121395,6498,5096,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121396,6498,1112,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121397,6498,1109,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121398,6498,1110,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121399,6498,1111,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121400,6498,1255,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121401,6498,1277,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121402,6498,1261,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121403,6498,1265,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121404,6498,1268,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121405,6498,1272,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL),(121406,3961,1246,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121407,3961,5282,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121408,3961,6096,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121409,3961,1154,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121410,3961,1192,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121411,3961,5092,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121412,3961,5086,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121413,3961,5087,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121414,3961,5085,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121415,3961,5088,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121416,3961,5089,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121417,3961,5356,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121418,3961,1248,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121419,3961,5096,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121420,3961,1112,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121421,3961,1109,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121422,3961,1110,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121423,3961,1111,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121424,3961,1255,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121425,3961,1277,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121426,3961,1261,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121427,3961,1265,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121428,3961,1268,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121429,3961,1272,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL),(121430,924,1246,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121431,924,5282,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121432,924,6096,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121433,924,5272,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121434,924,1146,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121435,924,1154,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121436,924,1192,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121437,924,5092,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121438,924,5086,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121439,924,5087,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121440,924,5085,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121441,924,5088,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121442,924,5089,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121443,924,5356,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121444,924,1248,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121445,924,5096,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121446,924,1112,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121447,924,1109,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121448,924,1110,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121449,924,1111,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121450,924,1255,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121451,924,1277,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121452,924,1261,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121453,924,1265,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121454,924,1268,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121455,924,1271,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL),(121456,3119,1246,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121457,3119,5282,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121458,3119,1154,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121459,3119,1192,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121460,3119,1164,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121461,3119,1156,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121462,3119,6065,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121463,3119,5092,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121464,3119,5086,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121465,3119,5087,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121466,3119,5085,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121467,3119,5088,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121468,3119,5089,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121469,3119,5356,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121470,3119,1248,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121471,3119,5096,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121472,3119,1088,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121473,3119,1088,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121474,3119,1088,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121475,3119,1112,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121476,3119,1109,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121477,3119,1110,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121478,3119,1111,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121479,3119,1255,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121480,3119,1277,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121481,3119,1261,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121482,3119,1265,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121483,3119,1268,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121484,3119,1272,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL),(121485,4501,1246,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121486,4501,5282,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121487,4501,6096,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121488,4501,1154,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121489,4501,1192,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121490,4501,1155,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121491,4501,1164,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121492,4501,1156,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121493,4501,6065,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121494,4501,5092,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121495,4501,5086,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121496,4501,5087,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121497,4501,5085,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121498,4501,5088,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121499,4501,5089,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121500,4501,5356,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121501,4501,1248,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121502,4501,5096,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121503,4501,1088,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121504,4501,1088,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121505,4501,1088,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121506,4501,1112,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121507,4501,1109,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121508,4501,1110,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121509,4501,1111,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121510,4501,1255,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121511,4501,1277,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121512,4501,1261,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121513,4501,1265,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121514,4501,1268,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121515,4501,1270,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121516,4501,1272,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL),(121517,4525,1246,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121518,4525,5282,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121519,4525,6096,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121520,4525,1154,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121521,4525,1192,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121522,4525,5092,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121523,4525,5086,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121524,4525,5087,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121525,4525,5085,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121526,4525,5088,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121527,4525,5089,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121528,4525,5356,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121529,4525,1248,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121530,4525,5096,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121531,4525,6042,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121532,4525,1112,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121533,4525,1109,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121534,4525,1110,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121535,4525,1111,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121536,4525,1255,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121537,4525,1277,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121538,4525,1261,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121539,4525,1265,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121540,4525,1268,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121541,4525,1272,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL),(121542,4223,1246,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121543,4223,5282,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121544,4223,5272,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121545,4223,1146,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121546,4223,1154,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121547,4223,1192,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121548,4223,5092,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121549,4223,5086,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121550,4223,5087,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121551,4223,5085,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121552,4223,5088,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121553,4223,5089,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121554,4223,5356,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121555,4223,1248,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121556,4223,5096,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121557,4223,6042,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121558,4223,1112,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121559,4223,1109,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121560,4223,1110,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121561,4223,1111,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121562,4223,1255,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121563,4223,1277,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121564,4223,1261,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121565,4223,1265,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121566,4223,1268,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121567,4223,1272,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL),(121568,6445,1246,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121569,6445,5282,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121570,6445,6096,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121571,6445,5272,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121572,6445,1146,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121573,6445,1154,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121574,6445,1192,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121575,6445,1155,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121576,6445,1164,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121577,6445,1156,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121578,6445,6065,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121579,6445,5092,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121580,6445,5086,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121581,6445,5087,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121582,6445,5085,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121583,6445,5088,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121584,6445,5089,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121585,6445,5356,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121586,6445,1248,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121587,6445,5096,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121588,6445,1088,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121589,6445,1088,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121590,6445,1088,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121591,6445,1112,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121592,6445,1109,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121593,6445,1110,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121594,6445,1111,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121595,6445,1255,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121596,6445,1277,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121597,6445,1261,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121598,6445,1265,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121599,6445,1268,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121600,6445,1271,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121601,6445,1271,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121602,6445,1271,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121603,6445,1271,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL),(121604,2275,1246,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121605,2275,5282,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121606,2275,6096,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121607,2275,1154,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121608,2275,1192,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121609,2275,1155,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121610,2275,1164,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121611,2275,1156,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121612,2275,6065,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121613,2275,6077,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121614,2275,5092,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121615,2275,5086,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121616,2275,5087,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121617,2275,5085,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121618,2275,5088,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121619,2275,5089,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121620,2275,952,9832,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1420,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121621,2275,5497,9832,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121622,2275,730,9832,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121623,2275,853,9832,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,484,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121624,2275,21,9832,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121625,2275,851,9832,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121626,2275,729,9832,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121627,2275,654,9832,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121628,2275,678,9832,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121629,2275,5096,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121630,2275,1088,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121631,2275,1088,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121632,2275,1088,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121633,2275,1112,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121634,2275,1109,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121635,2275,1110,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121636,2275,1111,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121637,2275,1255,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121638,2275,1277,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121639,2275,1261,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121640,2275,1265,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121641,2275,1268,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121642,2275,1272,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL),(121643,6748,1246,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121644,6748,5282,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121645,6748,6096,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121646,6748,5272,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121647,6748,1146,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121648,6748,1154,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121649,6748,1192,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121650,6748,1164,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121651,6748,1156,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121652,6748,6065,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121653,6748,5092,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121654,6748,5086,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121655,6748,5087,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121656,6748,5085,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121657,6748,5088,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121658,6748,5089,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121659,6748,5356,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121660,6748,1248,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121661,6748,5096,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121662,6748,1088,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121663,6748,1088,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121664,6748,1088,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121665,6748,1112,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121666,6748,1109,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121667,6748,1110,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121668,6748,1111,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121669,6748,1255,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121670,6748,1277,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121671,6748,1261,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121672,6748,1265,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121673,6748,1268,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL),(121674,8544,1246,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121675,8544,5282,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121676,8544,6096,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121677,8544,5272,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121678,8544,1146,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121679,8544,1154,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121680,8544,1192,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121681,8544,1156,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121682,8544,1165,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121683,8544,5092,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121684,8544,5086,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121685,8544,5087,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121686,8544,5085,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121687,8544,5088,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121688,8544,5089,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121689,8544,5356,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121690,8544,1248,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121691,8544,5096,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121692,8544,1112,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121693,8544,1109,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121694,8544,1110,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121695,8544,1111,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121696,8544,1255,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121697,8544,1277,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121698,8544,1261,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121699,8544,1265,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121700,8544,1268,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121701,8544,1272,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL),(121702,7133,1246,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121703,7133,5282,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121704,7133,6096,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121705,7133,5272,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121706,7133,1146,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121707,7133,1154,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121708,7133,1192,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121709,7133,1156,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121710,7133,1165,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121711,7133,5092,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121712,7133,5086,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121713,7133,5087,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121714,7133,5085,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121715,7133,5088,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121716,7133,5089,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121717,7133,5356,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121718,7133,1248,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121719,7133,5096,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121720,7133,1112,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121721,7133,1109,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121722,7133,1110,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121723,7133,1111,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121724,7133,1255,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121725,7133,1277,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121726,7133,1261,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121727,7133,1265,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121728,7133,1268,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL),(121729,5992,1246,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121730,5992,5282,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121731,5992,6096,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121732,5992,1154,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121733,5992,1192,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121734,5992,1156,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121735,5992,1165,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121736,5992,5092,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121737,5992,5086,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121738,5992,5087,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121739,5992,5085,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121740,5992,5088,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121741,5992,5089,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121742,5992,5356,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121743,5992,1248,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121744,5992,1276,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121745,5992,5096,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121746,5992,1112,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121747,5992,1109,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121748,5992,1110,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121749,5992,1111,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121750,5992,1255,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121751,5992,1277,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121752,5992,1261,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121753,5992,1266,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121754,5992,1265,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121755,5992,1268,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121756,5992,1272,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL),(121757,5279,1246,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121758,5279,5282,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121759,5279,6096,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121760,5279,5272,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121761,5279,1146,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121762,5279,1154,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121763,5279,1192,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121764,5279,5092,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121765,5279,5086,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121766,5279,5087,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121767,5279,5085,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121768,5279,5088,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121769,5279,5089,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121770,5279,952,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4070,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121771,5279,5497,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,997,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121772,5279,730,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121773,5279,853,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1413,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121774,5279,21,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121775,5279,851,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121776,5279,729,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,268000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121777,5279,790,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121778,5279,654,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121779,5279,678,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121780,5279,12,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121781,5279,5096,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121782,5279,1112,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121783,5279,1109,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121784,5279,1110,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121785,5279,1111,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121786,5279,1255,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121787,5279,1277,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121788,5279,1261,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121789,5279,1265,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121790,5279,1264,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121791,5279,1268,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121792,5279,1271,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121793,5279,1272,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL),(121794,5931,1246,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121795,5931,5282,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121796,5931,6096,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121797,5931,5272,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121798,5931,1146,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121799,5931,1154,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121800,5931,1192,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121801,5931,1155,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121802,5931,1164,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121803,5931,1156,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121804,5931,5092,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121805,5931,5086,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121806,5931,5087,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121807,5931,5085,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121808,5931,5088,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121809,5931,5089,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121810,5931,5356,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121811,5931,1248,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121812,5931,5096,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121813,5931,1088,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121814,5931,1088,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121815,5931,1088,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121816,5931,1112,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121817,5931,1109,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121818,5931,1110,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121819,5931,1111,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121820,5931,1255,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121821,5931,1277,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121822,5931,1261,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121823,5931,1265,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121824,5931,1268,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL),(121825,6868,1246,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121826,6868,5282,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121827,6868,6096,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121828,6868,5272,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121829,6868,1154,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121830,6868,1192,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121831,6868,1155,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121832,6868,1164,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121833,6868,1156,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121834,6868,6065,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121835,6868,5092,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121836,6868,5086,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121837,6868,5087,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121838,6868,5085,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121839,6868,5088,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121840,6868,5089,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121841,6868,5356,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121842,6868,5096,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121843,6868,1088,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121844,6868,1088,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121845,6868,1088,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121846,6868,1112,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121847,6868,1109,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121848,6868,1110,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121849,6868,1111,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121850,6868,1255,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121851,6868,1277,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121852,6868,1261,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121853,6868,1265,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121854,6868,1268,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL),(121855,5017,1246,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121856,5017,5282,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121857,5017,5272,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121858,5017,1146,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121859,5017,1154,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121860,5017,1192,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121861,5017,1155,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121862,5017,1164,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121863,5017,1156,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121864,5017,6065,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121865,5017,5092,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121866,5017,5086,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121867,5017,5087,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121868,5017,5085,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121869,5017,5088,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121870,5017,5089,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121871,5017,5356,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121872,5017,1248,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121873,5017,5096,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121874,5017,1088,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121875,5017,1088,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121876,5017,1088,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121877,5017,1112,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121878,5017,1109,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121879,5017,1110,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121880,5017,1111,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121881,5017,1255,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121882,5017,1277,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121883,5017,1261,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121884,5017,1265,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121885,5017,1268,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121886,5017,1272,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL),(121887,2901,1246,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121888,2901,5282,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121889,2901,6096,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121890,2901,5272,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121891,2901,1146,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121892,2901,1154,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121893,2901,1192,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121894,2901,1155,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121895,2901,1164,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121896,2901,1156,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121897,2901,6065,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121898,2901,5092,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121899,2901,5086,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121900,2901,5087,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121901,2901,5085,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121902,2901,5088,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121903,2901,5089,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121904,2901,5356,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121905,2901,1248,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121906,2901,5497,9878,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121907,2901,730,9878,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121908,2901,853,9878,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,773,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121909,2901,5096,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121910,2901,1088,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121911,2901,1088,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121912,2901,1088,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121913,2901,1112,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121914,2901,1109,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121915,2901,1110,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121916,2901,1111,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121917,2901,1255,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121918,2901,1277,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121919,2901,1261,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121920,2901,1262,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121921,2901,1265,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121922,2901,1268,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121923,2901,1272,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL),(121924,1552,1246,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121925,1552,5282,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121926,1552,6096,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121927,1552,1154,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121928,1552,1192,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121929,1552,1155,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121930,1552,1164,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121931,1552,1156,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121932,1552,6065,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121933,1552,5092,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121934,1552,5086,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121935,1552,5087,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121936,1552,5085,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121937,1552,5088,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121938,1552,5089,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121939,1552,5356,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121940,1552,1248,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121941,1552,5096,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121942,1552,6042,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121943,1552,1088,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121944,1552,1088,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121945,1552,1088,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121946,1552,1112,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121947,1552,1109,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121948,1552,1110,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121949,1552,1111,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121950,1552,1255,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121951,1552,1277,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121952,1552,1261,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121953,1552,1265,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121954,1552,1268,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121955,1552,1272,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL),(121956,6470,1246,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121957,6470,5282,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121958,6470,5272,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121959,6470,1146,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121960,6470,1154,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121961,6470,1192,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121962,6470,1156,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121963,6470,1165,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121964,6470,5092,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121965,6470,5086,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121966,6470,5087,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121967,6470,5085,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121968,6470,5088,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121969,6470,5089,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121970,6470,5356,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121971,6470,1248,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121972,6470,5096,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121973,6470,6042,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121974,6470,1112,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121975,6470,1109,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121976,6470,1110,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121977,6470,1111,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121978,6470,1255,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121979,6470,1277,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121980,6470,1261,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121981,6470,1265,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121982,6470,1268,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121983,6470,1272,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL),(121984,7340,1246,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(121985,7340,5282,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(121986,7340,6096,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(121987,7340,1154,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(121988,7340,1192,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(121989,7340,1155,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(121990,7340,1164,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(121991,7340,1156,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(121992,7340,6065,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(121993,7340,5092,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(121994,7340,5086,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(121995,7340,5087,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(121996,7340,5085,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(121997,7340,5088,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(121998,7340,5089,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(121999,7340,5356,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(122000,7340,1248,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(122001,7340,5096,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(122002,7340,1088,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(122003,7340,1088,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(122004,7340,1088,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(122005,7340,1112,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(122006,7340,1109,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(122007,7340,1110,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(122008,7340,1111,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(122009,7340,1255,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(122010,7340,1277,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(122011,7340,1261,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(122012,7340,1265,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(122013,7340,1268,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL),(122014,3545,1246,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122015,3545,5282,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122016,3545,6096,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122017,3545,5272,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122018,3545,1146,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122019,3545,1154,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122020,3545,1192,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122021,3545,1164,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122022,3545,1156,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122023,3545,5092,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122024,3545,5086,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122025,3545,5087,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122026,3545,5085,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122027,3545,5088,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122028,3545,5089,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122029,3545,5356,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122030,3545,1248,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122031,3545,5096,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122032,3545,1088,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122033,3545,1088,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122034,3545,1088,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122035,3545,1112,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122036,3545,1109,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122037,3545,1110,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122038,3545,1111,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122039,3545,1255,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122040,3545,1277,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122041,3545,1261,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122042,3545,1265,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122043,3545,1268,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122044,3545,1272,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL),(122045,7712,1246,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122046,7712,5282,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122047,7712,6096,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122048,7712,5272,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122049,7712,1146,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122050,7712,1154,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122051,7712,1192,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122052,7712,1156,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122053,7712,5092,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122054,7712,5086,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122055,7712,5087,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122056,7712,5085,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122057,7712,5088,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122058,7712,5089,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122059,7712,5356,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122060,7712,1248,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122061,7712,12,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122062,7712,5096,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122063,7712,1112,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122064,7712,1109,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122065,7712,1110,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122066,7712,1111,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122067,7712,1255,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122068,7712,1277,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122069,7712,1261,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122070,7712,1265,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122071,7712,1264,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122072,7712,1268,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL),(122073,6521,1246,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122074,6521,5282,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122075,6521,6096,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122076,6521,5272,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122077,6521,1146,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122078,6521,1154,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122079,6521,1192,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122080,6521,1156,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122081,6521,1165,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122082,6521,5092,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122083,6521,5086,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122084,6521,5087,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122085,6521,5085,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122086,6521,5088,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122087,6521,5089,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122088,6521,5356,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122089,6521,1248,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122090,6521,5096,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122091,6521,1112,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122092,6521,1109,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122093,6521,1110,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122094,6521,1111,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122095,6521,1255,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122096,6521,1277,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122097,6521,1261,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122098,6521,1266,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122099,6521,1265,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122100,6521,1268,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122101,6521,1272,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL),(122102,4192,1246,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122103,4192,5282,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122104,4192,6096,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122105,4192,5272,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122106,4192,1146,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122107,4192,1154,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122108,4192,1192,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122109,4192,1155,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122110,4192,1164,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122111,4192,1156,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122112,4192,6065,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122113,4192,5092,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122114,4192,5086,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122115,4192,5087,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122116,4192,5085,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122117,4192,5088,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122118,4192,5089,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122119,4192,5356,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122120,4192,1248,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122121,4192,952,9903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2330,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122122,4192,5497,9903,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122123,4192,730,9903,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122124,4192,853,9903,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,679,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122125,4192,21,9903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122126,4192,851,9903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122127,4192,729,9903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122128,4192,790,9903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122129,4192,654,9903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122130,4192,678,9903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122131,4192,5096,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122132,4192,6042,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122133,4192,1088,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122134,4192,1088,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122135,4192,1088,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122136,4192,1112,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122137,4192,1109,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122138,4192,1110,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122139,4192,1111,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122140,4192,1255,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122141,4192,1250,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122142,4192,1250,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122143,4192,1250,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122144,4192,1277,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122145,4192,1261,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122146,4192,1252,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122147,4192,1265,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122148,4192,1268,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122149,4192,1272,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL),(122150,6903,1246,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122151,6903,5282,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122152,6903,6096,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122153,6903,1084,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122154,6903,5272,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122155,6903,1279,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122156,6903,1154,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122157,6903,1192,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122158,6903,1164,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122159,6903,1156,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122160,6903,6065,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122161,6903,5092,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122162,6903,5086,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122163,6903,5087,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122164,6903,5085,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122165,6903,5088,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122166,6903,5089,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122167,6903,5356,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122168,6903,1248,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122169,6903,5096,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122170,6903,1088,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122171,6903,1088,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122172,6903,1088,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122173,6903,1112,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122174,6903,1109,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122175,6903,1110,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122176,6903,1111,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122177,6903,1255,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122178,6903,1277,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122179,6903,1261,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122180,6903,1265,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122181,6903,1268,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122182,6903,1272,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL),(122183,9220,1246,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122184,9220,5282,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122185,9220,6096,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122186,9220,5272,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122187,9220,1146,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122188,9220,1154,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122189,9220,1192,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122190,9220,1155,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122191,9220,1164,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122192,9220,1156,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122193,9220,6065,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122194,9220,5092,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122195,9220,5086,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122196,9220,5087,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122197,9220,5085,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122198,9220,5088,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122199,9220,5089,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122200,9220,5356,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122201,9220,1248,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122202,9220,5096,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122203,9220,1088,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122204,9220,1088,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122205,9220,1088,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122206,9220,1112,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122207,9220,1109,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122208,9220,1110,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122209,9220,1111,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122210,9220,1255,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122211,9220,1277,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122212,9220,1261,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122213,9220,1265,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122214,9220,1268,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122215,9220,1271,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122216,9220,1271,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122217,9220,1272,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL),(122218,3992,1246,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122219,3992,5282,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122220,3992,6096,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122221,3992,5272,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122222,3992,1146,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122223,3992,1154,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122224,3992,1192,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122225,3992,1155,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122226,3992,1164,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122227,3992,1156,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122228,3992,6065,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122229,3992,5092,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122230,3992,5086,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122231,3992,5087,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122232,3992,5085,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122233,3992,5088,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122234,3992,5089,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122235,3992,5356,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122236,3992,1248,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122237,3992,952,9914,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2670,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122238,3992,5497,9914,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,406,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122239,3992,730,9914,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122240,3992,853,9914,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,914,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122241,3992,21,9914,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122242,3992,851,9914,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122243,3992,729,9914,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,270000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122244,3992,790,9914,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122245,3992,654,9914,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122246,3992,678,9914,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122247,3992,5096,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122248,3992,1088,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122249,3992,1088,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122250,3992,1088,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122251,3992,1112,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122252,3992,1109,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122253,3992,1110,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122254,3992,1111,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122255,3992,1255,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122256,3992,1277,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122257,3992,1261,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122258,3992,1262,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122259,3992,1265,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122260,3992,1268,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122261,3992,1272,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL),(122262,6603,1246,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122263,6603,5282,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122264,6603,6096,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122265,6603,5272,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122266,6603,1146,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122267,6603,1154,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122268,6603,1192,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122269,6603,1155,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122270,6603,1164,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122271,6603,1156,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122272,6603,6065,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122273,6603,5092,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122274,6603,5086,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122275,6603,5087,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122276,6603,5085,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122277,6603,5088,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122278,6603,5089,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122279,6603,5356,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122280,6603,1248,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122281,6603,5096,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122282,6603,1088,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122283,6603,1088,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122284,6603,1088,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122285,6603,1112,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122286,6603,1109,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122287,6603,1110,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122288,6603,1111,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122289,6603,1255,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122290,6603,1250,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122291,6603,1250,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122292,6603,1250,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122293,6603,1277,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122294,6603,1261,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122295,6603,1252,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122296,6603,1262,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122297,6603,1265,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122298,6603,1268,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122299,6603,1272,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL),(122300,5680,1246,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122301,5680,5282,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122302,5680,6096,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122303,5680,5272,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122304,5680,1146,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122305,5680,1154,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122306,5680,1192,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122307,5680,1155,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122308,5680,1164,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122309,5680,1156,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122310,5680,5092,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122311,5680,5086,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122312,5680,5087,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122313,5680,5085,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122314,5680,5088,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122315,5680,5089,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122316,5680,5356,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122317,5680,1248,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122318,5680,5096,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122319,5680,1088,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122320,5680,1088,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122321,5680,1088,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122322,5680,1112,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122323,5680,1109,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122324,5680,1110,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122325,5680,1111,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122326,5680,1255,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122327,5680,1277,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122328,5680,1261,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122329,5680,1265,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122330,5680,1268,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL),(122331,6741,1246,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122332,6741,5282,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122333,6741,1154,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122334,6741,1192,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122335,6741,1155,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122336,6741,1164,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122337,6741,1156,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122338,6741,1165,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122339,6741,5092,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122340,6741,5086,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122341,6741,5087,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122342,6741,5085,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122343,6741,5088,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122344,6741,5089,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122345,6741,5356,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122346,6741,1248,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122347,6741,5096,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122348,6741,1088,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122349,6741,1088,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122350,6741,1088,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122351,6741,1112,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122352,6741,1109,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122353,6741,1110,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122354,6741,1111,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122355,6741,1255,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122356,6741,1277,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122357,6741,1261,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122358,6741,1265,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122359,6741,1268,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122360,6741,1272,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL),(122361,5876,1246,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122362,5876,5282,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122363,5876,6096,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122364,5876,5272,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122365,5876,1146,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122366,5876,1154,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122367,5876,1192,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122368,5876,1156,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122369,5876,5092,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122370,5876,5086,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122371,5876,5087,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122372,5876,5085,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122373,5876,5088,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122374,5876,5089,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122375,5876,5356,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122376,5876,1248,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122377,5876,5096,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122378,5876,1112,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122379,5876,1109,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122380,5876,1110,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122381,5876,1111,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122382,5876,1255,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122383,5876,1277,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122384,5876,1261,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122385,5876,1265,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122386,5876,1268,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL),(122387,7325,1246,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122388,7325,5282,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122389,7325,6096,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122390,7325,5272,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122391,7325,1146,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122392,7325,1279,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122393,7325,1154,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122394,7325,1192,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122395,7325,1155,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122396,7325,1164,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122397,7325,1156,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122398,7325,5092,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122399,7325,5086,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122400,7325,5087,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122401,7325,5085,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122402,7325,5088,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122403,7325,5089,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122404,7325,5356,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122405,7325,1248,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122406,7325,5096,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122407,7325,1088,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122408,7325,1088,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122409,7325,1088,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122410,7325,1112,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122411,7325,1109,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122412,7325,1110,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122413,7325,1111,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122414,7325,1255,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122415,7325,1277,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122416,7325,1261,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122417,7325,1265,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122418,7325,1268,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122419,7325,1272,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL),(122420,5492,1246,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122421,5492,5282,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122422,5492,6096,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122423,5492,5272,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122424,5492,1146,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122425,5492,1279,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122426,5492,1154,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122427,5492,1192,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122428,5492,1156,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122429,5492,5092,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122430,5492,5086,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122431,5492,5087,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122432,5492,5085,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122433,5492,5088,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122434,5492,5089,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122435,5492,5356,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122436,5492,1248,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122437,5492,5096,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122438,5492,1112,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122439,5492,1109,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122440,5492,1110,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122441,5492,1111,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122442,5492,1255,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122443,5492,1277,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122444,5492,1261,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122445,5492,1265,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122446,5492,1268,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL),(122447,8304,1246,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122448,8304,5282,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122449,8304,5272,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122450,8304,1146,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122451,8304,1154,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122452,8304,1192,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122453,8304,1155,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122454,8304,1164,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122455,8304,1156,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122456,8304,6065,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122457,8304,5092,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122458,8304,5086,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122459,8304,5087,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122460,8304,5085,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122461,8304,5088,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122462,8304,5089,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122463,8304,5356,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122464,8304,1248,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122465,8304,5096,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122466,8304,6042,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122467,8304,1088,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122468,8304,1088,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122469,8304,1088,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122470,8304,1112,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122471,8304,1109,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122472,8304,1110,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122473,8304,1111,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122474,8304,1255,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122475,8304,1277,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122476,8304,1261,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122477,8304,1265,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122478,8304,1268,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122479,8304,1272,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL),(122480,3052,1246,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122481,3052,5282,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122482,3052,5272,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122483,3052,1146,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122484,3052,1154,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122485,3052,1192,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122486,3052,1155,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122487,3052,1164,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122488,3052,1156,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122489,3052,5092,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122490,3052,5086,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122491,3052,5087,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122492,3052,5085,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122493,3052,5088,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122494,3052,5089,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122495,3052,5356,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122496,3052,1248,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122497,3052,5096,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122498,3052,1088,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122499,3052,1088,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122500,3052,1088,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122501,3052,1112,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122502,3052,1109,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122503,3052,1110,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122504,3052,1111,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122505,3052,1255,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122506,3052,1277,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122507,3052,1261,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122508,3052,1265,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122509,3052,1268,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122510,3052,1272,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL),(122511,1522,1246,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122512,1522,5282,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122513,1522,5272,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122514,1522,1146,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122515,1522,1154,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122516,1522,1192,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122517,1522,5092,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122518,1522,5086,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122519,1522,5087,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122520,1522,5085,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122521,1522,5088,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122522,1522,5089,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122523,1522,5356,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122524,1522,1248,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122525,1522,5096,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122526,1522,6042,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122527,1522,1112,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122528,1522,1109,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122529,1522,1110,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122530,1522,1111,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122531,1522,1255,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122532,1522,1277,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122533,1522,1261,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122534,1522,1265,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122535,1522,1268,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122536,1522,1272,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL),(122537,5110,1246,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122538,5110,5282,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122539,5110,5272,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122540,5110,1146,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122541,5110,1154,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122542,5110,1192,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122543,5110,1156,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122544,5110,1165,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122545,5110,5092,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122546,5110,5086,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122547,5110,5087,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122548,5110,5085,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122549,5110,5088,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122550,5110,5089,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122551,5110,5356,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122552,5110,1248,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122553,5110,5096,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122554,5110,1112,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122555,5110,1109,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122556,5110,1110,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122557,5110,1111,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122558,5110,1255,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122559,5110,1277,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122560,5110,1261,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122561,5110,1265,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122562,5110,1268,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122563,5110,1272,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL),(122564,4839,1246,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122565,4839,5282,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122566,4839,5272,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122567,4839,1146,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122568,4839,1154,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122569,4839,1192,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122570,4839,1155,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122571,4839,1164,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122572,4839,1156,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122573,4839,6065,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122574,4839,5092,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122575,4839,5086,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122576,4839,5087,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122577,4839,5085,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122578,4839,5088,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122579,4839,5089,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122580,4839,5356,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122581,4839,1248,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122582,4839,5096,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122583,4839,6042,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122584,4839,6042,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122585,4839,1088,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122586,4839,1088,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122587,4839,1088,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122588,4839,1112,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122589,4839,1109,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122590,4839,1110,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122591,4839,1111,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122592,4839,1255,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122593,4839,1277,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122594,4839,1261,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122595,4839,1265,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122596,4839,1268,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122597,4839,1272,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL),(122598,6591,1246,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122599,6591,5282,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122600,6591,5272,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122601,6591,1146,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122602,6591,1154,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122603,6591,1192,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122604,6591,1155,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122605,6591,1164,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122606,6591,1156,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122607,6591,5092,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122608,6591,5086,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122609,6591,5087,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122610,6591,5085,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122611,6591,5088,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122612,6591,5089,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122613,6591,5356,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122614,6591,1248,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122615,6591,1273,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122616,6591,6042,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122617,6591,6042,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122618,6591,1088,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122619,6591,1088,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122620,6591,1088,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122621,6591,1112,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122622,6591,1109,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122623,6591,1110,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122624,6591,1111,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122625,6591,1255,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122626,6591,1277,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122627,6591,1261,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122628,6591,1265,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122629,6591,1268,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122630,6591,1271,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL),(122631,4691,1246,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122632,4691,5282,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122633,4691,1154,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122634,4691,1192,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122635,4691,1155,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122636,4691,1164,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122637,4691,1156,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122638,4691,6065,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122639,4691,6077,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122640,4691,5092,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122641,4691,5086,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122642,4691,5087,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122643,4691,5085,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122644,4691,5088,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122645,4691,5089,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122646,4691,5356,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122647,4691,1248,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122648,4691,5096,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122649,4691,6042,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122650,4691,1088,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122651,4691,1088,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122652,4691,1088,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122653,4691,1112,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122654,4691,1109,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122655,4691,1110,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122656,4691,1111,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122657,4691,1255,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122658,4691,1277,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122659,4691,1261,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122660,4691,1265,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122661,4691,1268,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122662,4691,1272,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL),(122663,5569,1246,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122664,5569,5282,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122665,5569,5272,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122666,5569,1146,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122667,5569,1154,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122668,5569,1192,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122669,5569,1155,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122670,5569,1164,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122671,5569,1156,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122672,5569,6065,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122673,5569,1165,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122674,5569,5092,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122675,5569,5086,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122676,5569,5087,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122677,5569,5085,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122678,5569,5088,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122679,5569,5089,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122680,5569,5356,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122681,5569,1248,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122682,5569,5096,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122683,5569,1088,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122684,5569,1088,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122685,5569,1088,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122686,5569,1112,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122687,5569,1109,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122688,5569,1110,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122689,5569,1111,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122690,5569,1255,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122691,5569,1277,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122692,5569,1261,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122693,5569,1265,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122694,5569,1268,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122695,5569,1272,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL),(122696,4971,1246,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122697,4971,5282,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122698,4971,5272,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122699,4971,1146,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122700,4971,1154,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122701,4971,1192,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122702,4971,1156,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122703,4971,1165,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122704,4971,5092,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122705,4971,5086,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122706,4971,5087,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122707,4971,5085,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122708,4971,5088,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122709,4971,5089,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122710,4971,5356,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122711,4971,1248,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122712,4971,5096,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122713,4971,1112,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122714,4971,1109,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122715,4971,1110,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122716,4971,1111,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122717,4971,1255,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122718,4971,1277,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122719,4971,1261,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122720,4971,1265,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122721,4971,1268,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122722,4971,1272,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL),(122723,3142,1246,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122724,3142,5282,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122725,3142,6096,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122726,3142,1154,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122727,3142,1192,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122728,3142,1156,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122729,3142,6077,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122730,3142,5092,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122731,3142,5086,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122732,3142,5087,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122733,3142,5085,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122734,3142,5088,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122735,3142,5089,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122736,3142,5356,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122737,3142,1248,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122738,3142,5096,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122739,3142,1112,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122740,3142,1109,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122741,3142,1110,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122742,3142,1111,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122743,3142,1255,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122744,3142,1277,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122745,3142,1261,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122746,3142,1265,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122747,3142,1268,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122748,3142,1272,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL),(122749,3103,1246,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122750,3103,5282,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122751,3103,6096,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122752,3103,1154,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122753,3103,1192,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122754,3103,5092,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122755,3103,5086,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122756,3103,5087,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122757,3103,5085,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122758,3103,5088,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122759,3103,5089,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122760,3103,5356,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122761,3103,1248,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122762,3103,5096,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122763,3103,6042,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122764,3103,1112,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122765,3103,1109,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122766,3103,1110,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122767,3103,1111,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122768,3103,1255,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122769,3103,1277,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122770,3103,1261,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122771,3103,1265,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122772,3103,1268,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122773,3103,1272,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL),(122774,3142,1246,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122775,3142,5282,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122776,3142,6096,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122777,3142,5272,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122778,3142,1146,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122779,3142,1154,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122780,3142,1192,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122781,3142,1155,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122782,3142,1164,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122783,3142,1156,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122784,3142,6065,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122785,3142,5092,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122786,3142,5086,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122787,3142,5087,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122788,3142,5085,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122789,3142,5088,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122790,3142,5089,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122791,3142,5356,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122792,3142,1248,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122793,3142,5497,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122794,3142,730,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122795,3142,853,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122796,3142,5096,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122797,3142,6042,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122798,3142,6042,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122799,3142,1088,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122800,3142,1088,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122801,3142,1088,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122802,3142,1112,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122803,3142,1109,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122804,3142,1110,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122805,3142,1111,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122806,3142,1250,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122807,3142,1250,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122808,3142,1250,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122809,3142,1277,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122810,3142,1261,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122811,3142,1252,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122812,3142,1265,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122813,3142,1268,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122814,3142,1271,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122815,3142,1272,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL),(122816,2773,1246,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122817,2773,5282,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122818,2773,6096,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122819,2773,1154,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122820,2773,1192,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122821,2773,1155,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122822,2773,1164,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122823,2773,1156,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122824,2773,6065,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122825,2773,6077,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122826,2773,5092,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122827,2773,5086,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122828,2773,5087,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122829,2773,5085,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122830,2773,5088,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122831,2773,5089,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122832,2773,5356,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122833,2773,1248,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122834,2773,5096,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122835,2773,1088,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122836,2773,1088,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122837,2773,1088,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122838,2773,1112,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122839,2773,1109,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122840,2773,1110,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122841,2773,1111,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122842,2773,1255,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122843,2773,1277,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122844,2773,1261,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122845,2773,1265,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122846,2773,1268,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122847,2773,1272,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL),(122848,7172,1246,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122849,7172,5282,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122850,7172,6096,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122851,7172,5272,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122852,7172,1146,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122853,7172,1154,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122854,7172,1192,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122855,7172,1164,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122856,7172,1156,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122857,7172,6065,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122858,7172,1165,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122859,7172,5092,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122860,7172,5086,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122861,7172,5087,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122862,7172,5085,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122863,7172,5088,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122864,7172,5089,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122865,7172,5356,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122866,7172,1248,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122867,7172,5096,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122868,7172,6042,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122869,7172,6042,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122870,7172,1088,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122871,7172,1112,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122872,7172,1109,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122873,7172,1110,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122874,7172,1111,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122875,7172,1255,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122876,7172,1277,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122877,7172,1261,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122878,7172,1265,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122879,7172,1268,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122880,7172,1272,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL),(122881,8280,1246,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122882,8280,5282,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122883,8280,6096,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122884,8280,5272,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122885,8280,1146,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122886,8280,1154,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122887,8280,1192,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122888,8280,1155,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122889,8280,1164,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122890,8280,1156,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122891,8280,6065,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122892,8280,5086,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122893,8280,5085,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122894,8280,5088,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122895,8280,5089,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122896,8280,5356,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122897,8280,1248,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122898,8280,5096,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122899,8280,1088,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122900,8280,1088,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122901,8280,1088,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122902,8280,1112,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122903,8280,1109,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122904,8280,1110,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122905,8280,1111,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122906,8280,1255,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122907,8280,1277,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122908,8280,1261,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122909,8280,1265,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122910,8280,1268,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122911,8280,1272,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL),(122912,3396,1246,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122913,3396,5282,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122914,3396,6096,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122915,3396,5272,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122916,3396,1146,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122917,3396,1154,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122918,3396,1192,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122919,3396,1155,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122920,3396,1164,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122921,3396,1156,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122922,3396,5092,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122923,3396,5086,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122924,3396,5087,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122925,3396,5085,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122926,3396,5088,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122927,3396,5089,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122928,3396,5356,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122929,3396,1248,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122930,3396,5096,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122931,3396,6042,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122932,3396,1088,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122933,3396,1088,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122934,3396,1088,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122935,3396,1112,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122936,3396,1109,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122937,3396,1110,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122938,3396,1111,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122939,3396,1255,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122940,3396,1277,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122941,3396,1261,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122942,3396,1265,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122943,3396,1268,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122944,3396,1272,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL),(122945,8382,1246,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122946,8382,5282,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122947,8382,6096,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122948,8382,1154,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122949,8382,1192,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122950,8382,1155,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122951,8382,1164,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122952,8382,1156,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122953,8382,5086,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122954,8382,5085,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122955,8382,5088,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122956,8382,5089,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122957,8382,5356,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122958,8382,1248,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122959,8382,5497,10020,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122960,8382,730,10020,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122961,8382,853,10020,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,509,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122962,8382,21,10020,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122963,8382,851,10020,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122964,8382,729,10020,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122965,8382,790,10020,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122966,8382,654,10020,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122967,8382,678,10020,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122968,8382,5096,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122969,8382,1088,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122970,8382,1088,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122971,8382,1088,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122972,8382,1112,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122973,8382,1109,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122974,8382,1110,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122975,8382,1111,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122976,8382,1255,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122977,8382,1277,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122978,8382,1261,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122979,8382,1265,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122980,8382,1268,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122981,8382,1272,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL),(122982,8324,1246,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(122983,8324,5282,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(122984,8324,6096,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(122985,8324,5272,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(122986,8324,1146,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(122987,8324,1154,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(122988,8324,1192,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(122989,8324,1155,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(122990,8324,1164,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(122991,8324,1156,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(122992,8324,5092,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(122993,8324,5086,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(122994,8324,5087,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(122995,8324,5085,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(122996,8324,5088,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(122997,8324,5089,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(122998,8324,5356,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(122999,8324,1248,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(123000,8324,5096,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(123001,8324,1088,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(123002,8324,1088,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(123003,8324,1088,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(123004,8324,1112,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(123005,8324,1109,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(123006,8324,1110,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(123007,8324,1111,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(123008,8324,1255,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(123009,8324,1277,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(123010,8324,1261,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(123011,8324,1265,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(123012,8324,1268,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(123013,8324,1272,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL),(123014,8231,1246,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123015,8231,5282,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123016,8231,6096,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123017,8231,5272,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123018,8231,1146,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123019,8231,1154,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123020,8231,1192,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123021,8231,1164,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123022,8231,1156,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123023,8231,5086,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123024,8231,5085,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123025,8231,5088,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123026,8231,5089,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123027,8231,5356,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123028,8231,1248,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123029,8231,5096,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123030,8231,1088,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123031,8231,1088,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123032,8231,1088,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123033,8231,1112,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123034,8231,1109,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123035,8231,1110,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123036,8231,1111,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123037,8231,1255,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123038,8231,1277,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123039,8231,1261,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123040,8231,1265,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123041,8231,1264,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123042,8231,1268,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123043,8231,1272,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL),(123044,2732,1246,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123045,2732,5282,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123046,2732,6096,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123047,2732,1154,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123048,2732,1192,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123049,2732,1155,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123050,2732,1164,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123051,2732,1156,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123052,2732,5092,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123053,2732,5086,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123054,2732,5087,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123055,2732,5085,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123056,2732,5088,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123057,2732,5089,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123058,2732,5356,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123059,2732,1248,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123060,2732,5096,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123061,2732,1088,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123062,2732,1088,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123063,2732,1088,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123064,2732,1112,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123065,2732,1109,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123066,2732,1110,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123067,2732,1111,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123068,2732,1255,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123069,2732,1277,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123070,2732,1261,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123071,2732,1265,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123072,2732,1268,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123073,2732,1271,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123074,2732,1271,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123075,2732,1271,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123076,2732,1272,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL),(123077,3507,1246,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123078,3507,5282,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123079,3507,6096,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123080,3507,1154,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123081,3507,1192,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123082,3507,1155,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123083,3507,1164,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123084,3507,1156,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123085,3507,6065,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123086,3507,5092,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123087,3507,5086,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123088,3507,5087,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123089,3507,5085,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123090,3507,5088,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123091,3507,5089,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123092,3507,5356,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123093,3507,1248,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123094,3507,5096,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123095,3507,1088,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123096,3507,1088,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123097,3507,1088,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123098,3507,1112,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123099,3507,1109,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123100,3507,1110,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123101,3507,1111,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123102,3507,1255,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123103,3507,1277,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123104,3507,1261,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123105,3507,1265,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123106,3507,1268,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123107,3507,1271,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL),(123108,8567,1246,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123109,8567,5282,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123110,8567,6096,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123111,8567,5272,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123112,8567,1146,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123113,8567,1154,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123114,8567,1192,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123115,8567,1155,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123116,8567,1164,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123117,8567,1156,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123118,8567,5092,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123119,8567,5086,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123120,8567,5087,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123121,8567,5085,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123122,8567,5088,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123123,8567,5089,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123124,8567,5356,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123125,8567,1248,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123126,8567,5096,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123127,8567,6042,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123128,8567,1088,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123129,8567,1088,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123130,8567,1112,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123131,8567,1109,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123132,8567,1110,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123133,8567,1111,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123134,8567,1255,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123135,8567,1277,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123136,8567,1261,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123137,8567,1265,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123138,8567,1268,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123139,8567,1272,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL),(123140,8438,5282,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123141,8438,6096,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123142,8438,1084,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123143,8438,5272,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123144,8438,1146,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123145,8438,1279,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123146,8438,1154,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123147,8438,1192,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123148,8438,1164,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123149,8438,1156,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123150,8438,5086,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123151,8438,5085,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123152,8438,5088,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123153,8438,5089,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123154,8438,5356,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123155,8438,1248,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123156,8438,5096,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123157,8438,1088,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123158,8438,1088,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123159,8438,1112,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123160,8438,1109,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123161,8438,1110,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123162,8438,1111,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123163,8438,1255,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123164,8438,1277,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123165,8438,1261,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123166,8438,1265,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123167,8438,1268,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123168,8438,1272,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL),(123169,8343,1246,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123170,8343,5282,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123171,8343,6096,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123172,8343,5272,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123173,8343,1146,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123174,8343,1154,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123175,8343,1192,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123176,8343,1164,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123177,8343,1156,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123178,8343,5092,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123179,8343,5086,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123180,8343,5087,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123181,8343,5085,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123182,8343,5088,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123183,8343,5089,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123184,8343,5356,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123185,8343,1248,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123186,8343,5096,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123187,8343,1088,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123188,8343,1088,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123189,8343,1112,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123190,8343,1109,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123191,8343,1110,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123192,8343,1111,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123193,8343,1255,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123194,8343,1277,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123195,8343,1261,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123196,8343,1265,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123197,8343,1268,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123198,8343,1272,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL),(123199,2343,1246,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123200,2343,5282,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123201,2343,6096,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123202,2343,1154,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123203,2343,1192,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123204,2343,1155,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123205,2343,1164,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123206,2343,1156,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123207,2343,5092,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123208,2343,5086,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123209,2343,5087,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123210,2343,5085,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123211,2343,5088,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123212,2343,5089,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123213,2343,5356,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123214,2343,1248,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123215,2343,5096,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123216,2343,1088,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123217,2343,1088,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123218,2343,1088,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123219,2343,1112,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123220,2343,1109,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123221,2343,1110,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123222,2343,1111,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123223,2343,1255,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123224,2343,1277,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123225,2343,1261,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123226,2343,1265,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123227,2343,1268,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123228,2343,1272,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL),(123229,9164,1246,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123230,9164,5282,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123231,9164,6096,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123232,9164,5272,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123233,9164,1146,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123234,9164,1154,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123235,9164,1192,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123236,9164,1155,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123237,9164,1164,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123238,9164,1156,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123239,9164,6065,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123240,9164,5092,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123241,9164,5086,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123242,9164,5087,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123243,9164,5085,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123244,9164,5088,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123245,9164,5089,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123246,9164,5356,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123247,9164,1248,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123248,9164,5497,10055,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,175,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123249,9164,730,10055,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123250,9164,853,10055,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1876,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123251,9164,21,10055,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123252,9164,851,10055,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123253,9164,729,10055,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123254,9164,790,10055,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123255,9164,654,10055,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123256,9164,678,10055,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123257,9164,5096,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123258,9164,1088,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123259,9164,1088,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123260,9164,1088,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123261,9164,1112,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123262,9164,1109,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123263,9164,1110,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123264,9164,1111,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123265,9164,1255,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123266,9164,1277,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123267,9164,1261,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123268,9164,1265,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123269,9164,1268,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123270,9164,1272,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL),(123271,3115,1246,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123272,3115,5282,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123273,3115,6096,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123274,3115,1154,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123275,3115,1192,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123276,3115,1156,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123277,3115,5092,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123278,3115,5086,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123279,3115,5087,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123280,3115,5085,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123281,3115,5088,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123282,3115,5089,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123283,3115,5356,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123284,3115,1248,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123285,3115,5096,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123286,3115,1112,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123287,3115,1109,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123288,3115,1110,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123289,3115,1111,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123290,3115,1255,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123291,3115,1277,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123292,3115,1261,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123293,3115,1265,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123294,3115,1268,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123295,3115,1272,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL),(123296,2057,1246,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123297,2057,5282,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123298,2057,6096,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123299,2057,1154,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123300,2057,1192,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123301,2057,1164,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123302,2057,1156,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123303,2057,5092,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123304,2057,5086,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123305,2057,5087,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123306,2057,5085,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123307,2057,5088,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123308,2057,5089,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123309,2057,5356,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123310,2057,1248,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123311,2057,5096,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123312,2057,1088,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123313,2057,1088,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123314,2057,1088,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123315,2057,1112,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123316,2057,1109,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123317,2057,1110,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123318,2057,1111,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123319,2057,1255,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123320,2057,1277,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123321,2057,1261,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123322,2057,1265,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123323,2057,1268,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123324,2057,1272,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL),(123325,9283,1246,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123326,9283,5282,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123327,9283,6096,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123328,9283,1154,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123329,9283,1192,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123330,9283,1155,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123331,9283,1164,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123332,9283,1156,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123333,9283,6065,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123334,9283,5086,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123335,9283,5085,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123336,9283,5089,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123337,9283,5356,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123338,9283,1248,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123339,9283,5096,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123340,9283,1088,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123341,9283,1088,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123342,9283,1088,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123343,9283,1112,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123344,9283,1109,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123345,9283,1110,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123346,9283,1111,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123347,9283,1255,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123348,9283,1277,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123349,9283,1261,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123350,9283,1265,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123351,9283,1268,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123352,9283,1272,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL),(123353,379,1246,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123354,379,5282,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123355,379,6096,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123356,379,5272,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123357,379,1146,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123358,379,1154,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123359,379,1192,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123360,379,1164,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123361,379,1156,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123362,379,5092,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123363,379,5086,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123364,379,5087,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123365,379,5085,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123366,379,5088,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123367,379,5089,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123368,379,5356,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123369,379,1248,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123370,379,5096,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123371,379,1088,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123372,379,1088,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123373,379,1088,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123374,379,1112,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123375,379,1109,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123376,379,1110,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123377,379,1111,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123378,379,1255,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123379,379,1277,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123380,379,1261,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123381,379,1265,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123382,379,1268,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123383,379,1272,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL),(123384,2156,1246,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123385,2156,5282,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123386,2156,6096,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123387,2156,5272,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123388,2156,1154,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123389,2156,1192,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123390,2156,1155,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123391,2156,1164,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123392,2156,1156,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123393,2156,5092,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123394,2156,5086,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123395,2156,5087,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123396,2156,5085,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123397,2156,5088,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123398,2156,5089,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123399,2156,5356,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123400,2156,1248,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123401,2156,5096,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123402,2156,1088,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123403,2156,1088,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123404,2156,1088,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123405,2156,1112,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123406,2156,1109,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123407,2156,1110,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123408,2156,1111,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123409,2156,1255,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123410,2156,1277,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123411,2156,1261,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123412,2156,1265,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123413,2156,1268,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123414,2156,1272,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL),(123415,3000,1246,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123416,3000,5282,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123417,3000,6096,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123418,3000,1154,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123419,3000,1192,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123420,3000,1155,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123421,3000,1164,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123422,3000,1156,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123423,3000,6065,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123424,3000,5092,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123425,3000,5086,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123426,3000,5087,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123427,3000,5085,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123428,3000,5088,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123429,3000,5089,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123430,3000,5356,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123431,3000,1248,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123432,3000,5096,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123433,3000,1088,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123434,3000,1088,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123435,3000,1088,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123436,3000,1112,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123437,3000,1109,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123438,3000,1110,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123439,3000,1111,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123440,3000,1255,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123441,3000,1277,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123442,3000,1261,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123443,3000,1265,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123444,3000,1268,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123445,3000,1271,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123446,3000,1271,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123447,3000,1271,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123448,3000,1272,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL),(123449,8480,1246,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123450,8480,5282,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123451,8480,6096,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123452,8480,5272,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123453,8480,1146,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123454,8480,1154,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123455,8480,1192,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123456,8480,1156,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123457,8480,5086,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123458,8480,5085,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123459,8480,5088,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123460,8480,5089,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123461,8480,5356,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123462,8480,1248,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123463,8480,5096,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123464,8480,1112,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123465,8480,1109,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123466,8480,1110,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123467,8480,1111,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123468,8480,1255,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123469,8480,1277,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123470,8480,1261,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123471,8480,1265,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123472,8480,1268,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123473,8480,1272,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL),(123474,9233,1246,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123475,9233,5282,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123476,9233,6096,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123477,9233,1084,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123478,9233,5272,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123479,9233,1279,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123480,9233,1154,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123481,9233,1192,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123482,9233,1156,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123483,9233,1156,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123484,9233,1165,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123485,9233,5092,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123486,9233,5086,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123487,9233,5087,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123488,9233,5085,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123489,9233,5088,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123490,9233,5089,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123491,9233,5356,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123492,9233,1248,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123493,9233,5096,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123494,9233,1112,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123495,9233,1109,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123496,9233,1110,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123497,9233,1111,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123498,9233,1255,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123499,9233,1277,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123500,9233,1261,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123501,9233,1265,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123502,9233,1268,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123503,9233,1271,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123504,9233,1272,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL),(123505,8704,1246,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123506,8704,5282,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123507,8704,6096,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123508,8704,5272,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123509,8704,1146,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123510,8704,1154,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123511,8704,1192,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123512,8704,1156,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123513,8704,5092,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123514,8704,5086,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123515,8704,5087,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123516,8704,5085,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123517,8704,5088,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123518,8704,5089,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123519,8704,5356,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123520,8704,1248,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123521,8704,5096,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123522,8704,6042,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123523,8704,1112,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123524,8704,1109,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123525,8704,1110,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123526,8704,1111,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123527,8704,1255,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123528,8704,1277,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123529,8704,1261,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123530,8704,1265,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123531,8704,1268,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123532,8704,1272,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL),(123533,8863,1246,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123534,8863,5282,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123535,8863,6096,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123536,8863,5272,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123537,8863,1146,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123538,8863,1154,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123539,8863,1192,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123540,8863,5092,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123541,8863,5086,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123542,8863,5087,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123543,8863,5085,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123544,8863,5088,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123545,8863,5089,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123546,8863,5356,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123547,8863,1248,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123548,8863,5096,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123549,8863,1112,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123550,8863,1109,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123551,8863,1110,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123552,8863,1111,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123553,8863,1255,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123554,8863,1277,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123555,8863,1261,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123556,8863,1266,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123557,8863,1265,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123558,8863,1268,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123559,8863,1271,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123560,8863,1272,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL),(123561,3716,1246,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123562,3716,5282,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123563,3716,6096,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123564,3716,1154,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123565,3716,1192,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123566,3716,1164,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123567,3716,1156,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123568,3716,6065,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123569,3716,5092,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123570,3716,5086,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123571,3716,5087,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123572,3716,5085,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123573,3716,5088,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123574,3716,5089,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123575,3716,5356,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123576,3716,1248,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123577,3716,5497,10101,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123578,3716,730,10101,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1041,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123579,3716,853,10101,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123580,3716,5096,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123581,3716,1088,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123582,3716,1088,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123583,3716,1088,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123584,3716,1112,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123585,3716,1109,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123586,3716,1110,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123587,3716,1111,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123588,3716,1255,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123589,3716,1277,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123590,3716,1261,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123591,3716,1262,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123592,3716,1265,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123593,3716,1268,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123594,3716,1272,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL),(123595,8326,1246,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123596,8326,5282,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123597,8326,6096,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123598,8326,1154,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123599,8326,1192,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123600,8326,1155,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123601,8326,1164,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123602,8326,1156,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123603,8326,1156,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123604,8326,1156,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123605,8326,1156,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123606,8326,6065,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123607,8326,1165,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123608,8326,5092,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123609,8326,5086,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123610,8326,5087,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123611,8326,5085,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123612,8326,5088,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123613,8326,5089,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123614,8326,5356,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123615,8326,1248,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123616,8326,5096,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123617,8326,1088,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123618,8326,1088,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123619,8326,1088,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123620,8326,1112,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123621,8326,1109,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123622,8326,1110,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123623,8326,1111,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123624,8326,1277,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123625,8326,1268,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123626,8326,1272,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL),(123627,2101,1246,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123628,2101,5282,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123629,2101,5272,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123630,2101,1146,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123631,2101,1154,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123632,2101,1192,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123633,2101,1164,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123634,2101,1156,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123635,2101,6065,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123636,2101,5092,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123637,2101,5086,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123638,2101,5087,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123639,2101,5085,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123640,2101,5088,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123641,2101,5089,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123642,2101,5356,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123643,2101,1248,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123644,2101,5096,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123645,2101,1088,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123646,2101,1088,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123647,2101,1088,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123648,2101,1112,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123649,2101,1109,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123650,2101,1110,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123651,2101,1111,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123652,2101,1255,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123653,2101,1277,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123654,2101,1261,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123655,2101,1265,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123656,2101,1268,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123657,2101,1272,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL),(123658,5811,1246,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123659,5811,5282,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123660,5811,6096,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123661,5811,5272,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123662,5811,1146,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123663,5811,1154,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123664,5811,1192,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123665,5811,1155,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123666,5811,1164,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123667,5811,1156,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123668,5811,5092,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123669,5811,5086,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123670,5811,5087,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123671,5811,5085,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123672,5811,5088,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123673,5811,5089,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123674,5811,5356,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123675,5811,1248,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123676,5811,5096,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123677,5811,1088,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123678,5811,1088,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123679,5811,1088,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123680,5811,1112,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123681,5811,1109,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123682,5811,1110,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123683,5811,1111,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123684,5811,1255,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123685,5811,1277,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123686,5811,1261,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123687,5811,1265,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123688,5811,1268,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123689,5811,1272,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL),(123690,63,1246,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123691,63,5282,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123692,63,6096,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123693,63,5272,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123694,63,1146,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123695,63,1154,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123696,63,1192,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123697,63,5092,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123698,63,5086,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123699,63,5087,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123700,63,5085,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123701,63,5088,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123702,63,5089,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123703,63,5356,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123704,63,1248,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123705,63,654,10110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123706,63,5096,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123707,63,1112,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123708,63,1109,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123709,63,1110,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123710,63,1111,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123711,63,1255,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123712,63,1277,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123713,63,1261,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123714,63,1265,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123715,63,1268,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123716,63,1272,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL),(123717,7038,1246,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123718,7038,5282,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123719,7038,6096,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123720,7038,1084,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123721,7038,5272,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123722,7038,1146,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123723,7038,1279,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123724,7038,1154,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123725,7038,1192,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123726,7038,1155,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123727,7038,1164,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123728,7038,1156,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123729,7038,5092,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123730,7038,5086,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123731,7038,5087,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123732,7038,5085,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123733,7038,5088,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123734,7038,5089,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123735,7038,5356,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123736,7038,1248,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123737,7038,5096,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123738,7038,1088,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123739,7038,1088,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123740,7038,1088,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123741,7038,1112,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123742,7038,1109,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123743,7038,1110,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123744,7038,1111,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123745,7038,1255,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123746,7038,1277,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123747,7038,1261,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123748,7038,1265,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123749,7038,1268,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123750,7038,1272,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL),(123751,1380,1246,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123752,1380,5282,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123753,1380,6096,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123754,1380,1146,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123755,1380,1154,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123756,1380,1192,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123757,1380,1164,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123758,1380,1156,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123759,1380,6065,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123760,1380,5092,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123761,1380,5086,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123762,1380,5087,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123763,1380,5085,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123764,1380,5088,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123765,1380,5089,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123766,1380,5356,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123767,1380,1248,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123768,1380,5096,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123769,1380,1088,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123770,1380,1088,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123771,1380,1088,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123772,1380,1112,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123773,1380,1109,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123774,1380,1110,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123775,1380,1111,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123776,1380,1255,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123777,1380,1277,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123778,1380,1261,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123779,1380,1263,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123780,1380,1265,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123781,1380,1268,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123782,1380,1272,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL),(123783,4920,1246,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123784,4920,5282,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123785,4920,6096,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123786,4920,1154,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123787,4920,1192,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123788,4920,1156,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123789,4920,1165,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123790,4920,5092,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123791,4920,5086,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123792,4920,5087,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123793,4920,5085,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123794,4920,5088,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123795,4920,5089,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123796,4920,5356,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123797,4920,1248,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123798,4920,952,10117,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123799,4920,5497,10117,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123800,4920,730,10117,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123801,4920,853,10117,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1033,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123802,4920,21,10117,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123803,4920,851,10117,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123804,4920,729,10117,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123805,4920,654,10117,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123806,4920,678,10117,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123807,4920,1276,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123808,4920,5096,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123809,4920,1112,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123810,4920,1109,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123811,4920,1110,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123812,4920,1111,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123813,4920,1255,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123814,4920,1250,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123815,4920,1250,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123816,4920,1250,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123817,4920,1277,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123818,4920,1261,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123819,4920,1263,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123820,4920,1251,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123821,4920,1265,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123822,4920,1268,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123823,4920,1272,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL),(123824,8405,5282,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123825,8405,5272,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123826,8405,1146,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123827,8405,1154,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123828,8405,1192,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123829,8405,1155,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123830,8405,1164,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123831,8405,1156,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123832,8405,6065,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123833,8405,5086,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123834,8405,5085,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123835,8405,5088,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123836,8405,5089,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123837,8405,5356,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123838,8405,1248,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123839,8405,5096,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123840,8405,1088,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123841,8405,1088,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123842,8405,1088,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123843,8405,1112,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123844,8405,1109,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123845,8405,1110,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123846,8405,1111,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123847,8405,1255,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123848,8405,1277,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123849,8405,1261,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123850,8405,1265,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123851,8405,1268,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123852,8405,1271,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123853,8405,1271,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123854,8405,1271,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123855,8405,1271,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123856,8405,1272,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL),(123857,8273,1246,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123858,8273,5282,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123859,8273,6096,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123860,8273,5272,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123861,8273,1146,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123862,8273,1154,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123863,8273,1192,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123864,8273,5092,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123865,8273,5086,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123866,8273,5087,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123867,8273,5085,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123868,8273,5088,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123869,8273,5089,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123870,8273,5356,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123871,8273,1248,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123872,8273,5096,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123873,8273,1112,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123874,8273,1109,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123875,8273,1110,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123876,8273,1111,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123877,8273,1255,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123878,8273,1277,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123879,8273,1261,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123880,8273,1265,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123881,8273,1268,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123882,8273,1271,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123883,8273,1272,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL),(123884,2153,1246,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123885,2153,5282,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123886,2153,6096,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123887,2153,5272,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123888,2153,1154,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123889,2153,1192,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123890,2153,1164,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123891,2153,1156,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123892,2153,5092,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123893,2153,5086,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123894,2153,5087,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123895,2153,5085,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123896,2153,5088,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123897,2153,5089,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123898,2153,5356,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123899,2153,1248,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123900,2153,5096,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123901,2153,1088,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123902,2153,1088,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123903,2153,1088,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123904,2153,1112,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123905,2153,1109,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123906,2153,1110,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123907,2153,1111,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123908,2153,1255,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123909,2153,1277,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123910,2153,1261,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123911,2153,1265,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123912,2153,1268,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123913,2153,1272,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL),(123914,1091,5282,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123915,1091,6096,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123916,1091,1154,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123917,1091,1192,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123918,1091,1164,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123919,1091,1156,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123920,1091,6065,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123921,1091,5092,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123922,1091,5086,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123923,1091,5087,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123924,1091,5085,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123925,1091,5088,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123926,1091,5089,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123927,1091,5356,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123928,1091,1248,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123929,1091,5096,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123930,1091,1088,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123931,1091,1088,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123932,1091,1088,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123933,1091,1112,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123934,1091,1109,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123935,1091,1110,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123936,1091,1111,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123937,1091,1255,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123938,1091,1277,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123939,1091,1261,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123940,1091,1265,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123941,1091,1268,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL),(123942,8492,1246,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123943,8492,5282,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123944,8492,6096,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123945,8492,5272,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123946,8492,1146,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123947,8492,1154,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123948,8492,1192,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123949,8492,5092,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123950,8492,5086,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123951,8492,5087,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123952,8492,5085,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123953,8492,5088,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123954,8492,5089,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123955,8492,5356,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123956,8492,1248,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123957,8492,5096,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123958,8492,1112,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123959,8492,1109,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123960,8492,1110,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123961,8492,1111,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123962,8492,1255,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123963,8492,1277,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123964,8492,1261,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123965,8492,1265,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123966,8492,1268,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123967,8492,1272,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL),(123968,3154,1246,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123969,3154,5282,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123970,3154,6096,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123971,3154,1154,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123972,3154,1192,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123973,3154,1164,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123974,3154,1156,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123975,3154,6065,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123976,3154,5092,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123977,3154,5086,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123978,3154,5087,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123979,3154,5085,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123980,3154,5088,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123981,3154,5089,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123982,3154,5356,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123983,3154,1248,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123984,3154,5096,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123985,3154,1088,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123986,3154,1088,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123987,3154,1088,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123988,3154,1112,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123989,3154,1109,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123990,3154,1110,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123991,3154,1111,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123992,3154,1255,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123993,3154,1277,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123994,3154,1261,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123995,3154,1265,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123996,3154,1268,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123997,3154,1272,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL),(123998,9085,1246,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(123999,9085,5282,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124000,9085,6096,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124001,9085,5272,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124002,9085,1146,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124003,9085,1154,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124004,9085,1192,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124005,9085,1155,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124006,9085,1164,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124007,9085,1156,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124008,9085,5092,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124009,9085,5086,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124010,9085,5087,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124011,9085,5085,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124012,9085,5088,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124013,9085,5089,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124014,9085,5356,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124015,9085,1248,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124016,9085,5497,10157,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,327,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124017,9085,730,10157,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124018,9085,853,10157,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,223,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124019,9085,5096,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124020,9085,1088,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124021,9085,1088,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124022,9085,1088,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124023,9085,1112,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124024,9085,1109,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124025,9085,1110,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124026,9085,1111,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124027,9085,1255,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124028,9085,1277,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124029,9085,1261,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124030,9085,1265,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124031,9085,1268,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124032,9085,1272,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL),(124033,2473,1246,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124034,2473,5282,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124035,2473,6096,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124036,2473,5272,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124037,2473,1146,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124038,2473,1154,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124039,2473,1155,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124040,2473,1164,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124041,2473,5092,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124042,2473,5086,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124043,2473,5090,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124044,2473,5087,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124045,2473,5085,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124046,2473,5088,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124047,2473,5089,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124048,2473,5096,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124049,2473,1088,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124050,2473,1088,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124051,2473,1088,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124052,2473,1112,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124053,2473,1109,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124054,2473,1110,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124055,2473,1111,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124056,2473,1255,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124057,2473,1277,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124058,2473,1261,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124059,2473,1265,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124060,2473,1268,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124061,2473,1272,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL),(124062,5763,1246,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124063,5763,5282,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124064,5763,6096,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124065,5763,1154,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124066,5763,1192,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124067,5763,1155,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124068,5763,1164,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124069,5763,1156,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124070,5763,5092,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124071,5763,5086,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124072,5763,5087,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124073,5763,5085,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124074,5763,5088,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124075,5763,5089,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124076,5763,5356,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124077,5763,1248,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124078,5763,5096,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124079,5763,1088,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124080,5763,1088,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124081,5763,1088,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124082,5763,1112,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124083,5763,1109,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124084,5763,1110,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124085,5763,1111,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124086,5763,1255,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124087,5763,1277,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124088,5763,1261,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124089,5763,1265,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124090,5763,1268,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124091,5763,1272,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL),(124092,2375,1246,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124093,2375,5282,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124094,2375,6096,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124095,2375,5272,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124096,2375,1146,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124097,2375,1154,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124098,2375,1192,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124099,2375,1155,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124100,2375,1164,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124101,2375,1156,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124102,2375,5092,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124103,2375,5087,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124104,2375,5088,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124105,2375,5089,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124106,2375,5356,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124107,2375,1248,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124108,2375,5096,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124109,2375,1088,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124110,2375,1088,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124111,2375,1088,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124112,2375,1112,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124113,2375,1109,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124114,2375,1110,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124115,2375,1111,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124116,2375,1255,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124117,2375,1277,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124118,2375,1261,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124119,2375,1265,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124120,2375,1268,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124121,2375,1272,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL),(124122,3386,1246,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124123,3386,5282,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124124,3386,6096,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124125,3386,5272,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124126,3386,1146,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124127,3386,1154,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124128,3386,1192,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124129,3386,1155,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124130,3386,1164,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124131,3386,1156,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124132,3386,5092,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124133,3386,5086,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124134,3386,5087,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124135,3386,5085,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124136,3386,5088,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124137,3386,5089,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124138,3386,5356,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124139,3386,1248,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124140,3386,5096,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124141,3386,1088,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124142,3386,1088,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124143,3386,1088,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124144,3386,1112,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124145,3386,1109,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124146,3386,1110,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124147,3386,1111,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124148,3386,1255,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124149,3386,1277,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124150,3386,1261,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124151,3386,1265,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124152,3386,1268,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124153,3386,1272,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL),(124154,999,1246,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124155,999,5282,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124156,999,6096,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124157,999,1154,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124158,999,1192,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124159,999,1155,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124160,999,1164,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124161,999,1156,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124162,999,6065,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124163,999,5092,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124164,999,5086,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124165,999,5087,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124166,999,5085,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124167,999,5088,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124168,999,5089,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124169,999,5356,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124170,999,1248,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124171,999,5096,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124172,999,1088,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124173,999,1088,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124174,999,1088,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124175,999,1112,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124176,999,1109,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124177,999,1110,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124178,999,1111,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124179,999,1255,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124180,999,1277,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124181,999,1261,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124182,999,1265,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124183,999,1268,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124184,999,1272,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL),(124185,1350,1246,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124186,1350,5282,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124187,1350,6096,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124188,1350,1154,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124189,1350,1192,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124190,1350,1155,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124191,1350,1164,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124192,1350,1156,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124193,1350,6065,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124194,1350,5092,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124195,1350,5086,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124196,1350,5087,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124197,1350,5085,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124198,1350,5088,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124199,1350,5089,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124200,1350,5356,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124201,1350,1248,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124202,1350,5096,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124203,1350,1088,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124204,1350,1088,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124205,1350,1088,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124206,1350,1112,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124207,1350,1109,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124208,1350,1110,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124209,1350,1111,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124210,1350,1255,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124211,1350,1277,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124212,1350,1261,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124213,1350,1265,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124214,1350,1268,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124215,1350,1271,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124216,1350,1271,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124217,1350,1271,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124218,1350,1271,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124219,1350,1272,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL),(124220,3044,1246,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124221,3044,5282,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124222,3044,6096,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124223,3044,1154,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124224,3044,1192,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124225,3044,1164,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124226,3044,1156,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124227,3044,6065,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124228,3044,5092,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124229,3044,5086,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124230,3044,5087,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124231,3044,5085,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124232,3044,5088,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124233,3044,5089,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124234,3044,5356,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124235,3044,1248,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124236,3044,5497,10178,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124237,3044,730,10178,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124238,3044,853,10178,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,873,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124239,3044,5096,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124240,3044,1088,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124241,3044,1088,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124242,3044,1088,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124243,3044,1112,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124244,3044,1109,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124245,3044,1110,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124246,3044,1111,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124247,3044,1255,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124248,3044,1277,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124249,3044,1261,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124250,3044,1265,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124251,3044,1268,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124252,3044,1272,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL),(124253,2,1246,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124254,2,5282,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124255,2,6096,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124256,2,5272,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124257,2,1146,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124258,2,1154,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124259,2,1192,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124260,2,1155,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124261,2,1164,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124262,2,1156,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124263,2,5092,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124264,2,5086,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124265,2,5087,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124266,2,5085,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124267,2,5088,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124268,2,5089,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124269,2,5356,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124270,2,1248,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124271,2,5096,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124272,2,1088,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124273,2,1088,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124274,2,1088,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124275,2,1112,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124276,2,1109,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124277,2,1110,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124278,2,1111,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124279,2,1255,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124280,2,1277,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124281,2,1261,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124282,2,1265,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124283,2,1268,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124284,2,1272,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL),(124285,3667,1246,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124286,3667,5282,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124287,3667,6096,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124288,3667,5272,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124289,3667,1146,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124290,3667,1154,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124291,3667,1192,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124292,3667,1155,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124293,3667,1164,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124294,3667,1156,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124295,3667,1165,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124296,3667,5092,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124297,3667,5086,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124298,3667,5087,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124299,3667,5085,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124300,3667,5088,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124301,3667,5089,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124302,3667,5356,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124303,3667,1248,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124304,3667,5096,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124305,3667,1088,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124306,3667,1088,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124307,3667,1088,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124308,3667,1112,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124309,3667,1109,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124310,3667,1110,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124311,3667,1111,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124312,3667,1255,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124313,3667,1277,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124314,3667,1261,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124315,3667,1265,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124316,3667,1268,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124317,3667,1272,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL),(124318,513,1246,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124319,513,5282,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124320,513,6096,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124321,513,1154,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124322,513,1192,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124323,513,1164,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124324,513,1156,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124325,513,6065,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124326,513,5092,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124327,513,5086,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124328,513,5087,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124329,513,5085,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124330,513,5088,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124331,513,5089,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124332,513,5356,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124333,513,1248,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124334,513,5096,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124335,513,6042,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124336,513,6042,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124337,513,1088,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124338,513,1088,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124339,513,1088,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124340,513,1112,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124341,513,1109,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124342,513,1110,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124343,513,1111,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124344,513,1255,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124345,513,1277,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124346,513,1261,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124347,513,1265,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124348,513,1268,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124349,513,1271,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124350,513,1271,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124351,513,1271,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124352,513,1271,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124353,513,1272,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL),(124354,2634,1246,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124355,2634,5282,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124356,2634,6096,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124357,2634,1154,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124358,2634,1192,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124359,2634,1155,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124360,2634,1164,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124361,2634,1156,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124362,2634,6065,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124363,2634,1165,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124364,2634,5092,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124365,2634,5086,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124366,2634,5087,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124367,2634,5085,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124368,2634,5088,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124369,2634,5089,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124370,2634,5356,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124371,2634,1248,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124372,2634,952,10190,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2420,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124373,2634,5497,10190,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124374,2634,730,10190,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124375,2634,853,10190,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1412,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124376,2634,21,10190,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124377,2634,851,10190,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124378,2634,729,10190,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124379,2634,790,10190,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124380,2634,654,10190,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124381,2634,678,10190,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124382,2634,5096,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124383,2634,1088,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124384,2634,1088,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124385,2634,1088,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124386,2634,1112,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124387,2634,1109,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124388,2634,1110,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124389,2634,1111,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124390,2634,1255,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124391,2634,1277,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124392,2634,1261,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124393,2634,1262,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124394,2634,1265,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124395,2634,1268,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124396,2634,1272,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL),(124397,634,1246,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124398,634,5282,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124399,634,6096,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124400,634,5272,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124401,634,1146,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124402,634,1154,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124403,634,1192,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124404,634,1155,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124405,634,1164,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124406,634,1156,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124407,634,6065,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124408,634,5092,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124409,634,5086,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124410,634,5087,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124411,634,5085,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124412,634,5088,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124413,634,5089,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124414,634,5356,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124415,634,1248,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124416,634,5096,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124417,634,1088,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124418,634,1088,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124419,634,1088,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124420,634,1112,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124421,634,1109,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124422,634,1110,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124423,634,1111,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124424,634,1255,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124425,634,1277,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124426,634,1261,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124427,634,1265,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124428,634,1268,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124429,634,1271,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124430,634,1272,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL),(124431,3178,1246,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124432,3178,5282,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124433,3178,6096,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124434,3178,5272,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124435,3178,1146,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124436,3178,1154,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124437,3178,1192,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124438,3178,1155,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124439,3178,1164,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124440,3178,1156,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124441,3178,5092,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124442,3178,5086,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124443,3178,5087,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124444,3178,5085,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124445,3178,5088,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124446,3178,5089,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124447,3178,5356,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124448,3178,1248,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124449,3178,952,10196,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2540,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124450,3178,5497,10196,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124451,3178,730,10196,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124452,3178,853,10196,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,569,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124453,3178,21,10196,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124454,3178,851,10196,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124455,3178,729,10196,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124456,3178,654,10196,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124457,3178,678,10196,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124458,3178,5096,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124459,3178,1112,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124460,3178,1109,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124461,3178,1110,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124462,3178,1111,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124463,3178,1255,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124464,3178,1277,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124465,3178,1261,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124466,3178,1265,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124467,3178,1268,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124468,3178,1272,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL),(124469,2023,1246,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124470,2023,5282,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124471,2023,6096,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124472,2023,5272,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124473,2023,1146,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124474,2023,1154,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124475,2023,1192,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124476,2023,1156,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124477,2023,5092,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124478,2023,5086,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124479,2023,5087,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124480,2023,5085,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124481,2023,5088,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124482,2023,5089,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124483,2023,5356,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124484,2023,1248,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124485,2023,5096,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124486,2023,1112,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124487,2023,1109,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124488,2023,1110,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124489,2023,1111,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124490,2023,1255,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124491,2023,1277,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124492,2023,1261,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124493,2023,1265,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124494,2023,1268,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124495,2023,1271,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124496,2023,1272,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL),(124497,1725,5282,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124498,1725,6096,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124499,1725,5272,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124500,1725,1146,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124501,1725,1154,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124502,1725,1192,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124503,1725,1155,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124504,1725,1164,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124505,1725,1156,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124506,1725,5092,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124507,1725,5086,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124508,1725,5087,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124509,1725,5085,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124510,1725,5088,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124511,1725,5089,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124512,1725,5356,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124513,1725,1248,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124514,1725,5096,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124515,1725,6042,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124516,1725,1088,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124517,1725,1088,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124518,1725,1088,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124519,1725,1112,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124520,1725,1109,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124521,1725,1110,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124522,1725,1111,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124523,1725,1255,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124524,1725,1277,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124525,1725,1261,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124526,1725,1265,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124527,1725,1268,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124528,1725,1272,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL),(124529,1697,1246,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124530,1697,5282,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124531,1697,6096,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124532,1697,1154,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124533,1697,1192,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124534,1697,1155,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124535,1697,1164,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124536,1697,1156,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124537,1697,5092,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124538,1697,5086,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124539,1697,5087,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124540,1697,5085,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124541,1697,5088,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124542,1697,5089,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124543,1697,5356,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124544,1697,1248,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124545,1697,5497,10206,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124546,1697,730,10206,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124547,1697,853,10206,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1632,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124548,1697,5096,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124549,1697,1088,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124550,1697,1088,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124551,1697,1088,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124552,1697,1112,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124553,1697,1109,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124554,1697,1110,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124555,1697,1111,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124556,1697,1255,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124557,1697,1277,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124558,1697,1261,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124559,1697,1265,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124560,1697,1268,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124561,1697,1272,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL),(124562,1033,1246,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124563,1033,5282,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124564,1033,6096,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124565,1033,5272,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124566,1033,1146,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124567,1033,1154,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124568,1033,1155,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124569,1033,1164,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124570,1033,1156,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124571,1033,5092,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124572,1033,5086,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124573,1033,5087,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124574,1033,5085,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124575,1033,5088,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124576,1033,5089,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124577,1033,5356,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124578,1033,1248,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124579,1033,5497,10208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,618,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124580,1033,730,10208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124581,1033,853,10208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1752,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124582,1033,5096,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124583,1033,1088,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124584,1033,1088,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124585,1033,1088,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124586,1033,1112,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124587,1033,1109,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124588,1033,1110,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124589,1033,1111,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124590,1033,1255,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124591,1033,1277,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124592,1033,1261,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124593,1033,1265,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124594,1033,1268,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124595,1033,1272,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL),(124596,1950,1246,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124597,1950,5282,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124598,1950,6096,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124599,1950,1154,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124600,1950,1192,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124601,1950,1155,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124602,1950,1164,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124603,1950,1156,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124604,1950,6065,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124605,1950,6077,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124606,1950,5092,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124607,1950,5086,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124608,1950,5087,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124609,1950,5085,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124610,1950,5088,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124611,1950,5089,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124612,1950,5356,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124613,1950,1248,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124614,1950,5096,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124615,1950,1088,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124616,1950,1088,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124617,1950,1088,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124618,1950,1112,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124619,1950,1109,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124620,1950,1111,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124621,1950,1255,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124622,1950,1277,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124623,1950,1261,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124624,1950,1265,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124625,1950,1268,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124626,1950,1272,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL),(124627,40,1246,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124628,40,5282,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124629,40,6096,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124630,40,5272,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124631,40,1146,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124632,40,1154,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124633,40,1192,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124634,40,1155,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124635,40,1164,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124636,40,1156,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124637,40,5092,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124638,40,5086,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124639,40,5087,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124640,40,5085,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124641,40,5088,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124642,40,5089,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124643,40,5356,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124644,40,1248,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124645,40,5096,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124646,40,1088,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124647,40,1088,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124648,40,1088,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124649,40,1112,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124650,40,1109,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124651,40,1110,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124652,40,1111,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124653,40,1255,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124654,40,1277,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124655,40,1261,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124656,40,1265,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124657,40,1268,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124658,40,1272,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL),(124659,1020,1246,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124660,1020,5282,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124661,1020,6096,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124662,1020,1154,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124663,1020,1192,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124664,1020,1155,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124665,1020,1164,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124666,1020,1156,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124667,1020,5092,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124668,1020,5086,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124669,1020,5090,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124670,1020,5087,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124671,1020,5085,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124672,1020,5088,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124673,1020,5089,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124674,1020,5356,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124675,1020,1248,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124676,1020,5096,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124677,1020,1088,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124678,1020,1088,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124679,1020,1088,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124680,1020,1112,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124681,1020,1109,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124682,1020,1110,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124683,1020,1111,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124684,1020,1255,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124685,1020,1277,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124686,1020,1261,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124687,1020,1265,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124688,1020,1268,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124689,1020,1271,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124690,1020,1271,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124691,1020,1271,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124692,1020,1272,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL),(124693,2774,1246,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124694,2774,5282,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124695,2774,6096,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124696,2774,1154,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124697,2774,1192,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124698,2774,1155,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124699,2774,1164,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124700,2774,1156,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124701,2774,1156,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124702,2774,6065,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124703,2774,5092,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124704,2774,5086,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124705,2774,5087,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124706,2774,5085,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124707,2774,5088,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124708,2774,5089,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124709,2774,5356,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124710,2774,1248,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124711,2774,5096,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124712,2774,1088,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124713,2774,1088,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124714,2774,1088,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124715,2774,1112,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124716,2774,1109,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124717,2774,1110,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124718,2774,1111,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124719,2774,1255,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124720,2774,1277,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124721,2774,1261,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124722,2774,1265,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124723,2774,1268,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124724,2774,1272,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL),(124725,1901,1246,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124726,1901,5282,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124727,1901,6096,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124728,1901,5272,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124729,1901,1154,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124730,1901,1192,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124731,1901,5092,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124732,1901,5086,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124733,1901,5087,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124734,1901,5085,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124735,1901,5088,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124736,1901,5089,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124737,1901,5356,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124738,1901,1248,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124739,1901,5096,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124740,1901,1112,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124741,1901,1109,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124742,1901,1110,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124743,1901,1111,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124744,1901,1255,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124745,1901,1277,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124746,1901,1261,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124747,1901,1265,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124748,1901,1268,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124749,1901,1271,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124750,1901,1272,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL),(124751,1379,1246,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124752,1379,5282,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124753,1379,6096,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124754,1379,5272,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124755,1379,1146,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124756,1379,1154,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124757,1379,1192,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124758,1379,1156,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124759,1379,5092,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124760,1379,5086,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124761,1379,5087,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124762,1379,5085,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124763,1379,5088,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124764,1379,5089,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124765,1379,5356,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124766,1379,1248,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124767,1379,5096,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124768,1379,1112,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124769,1379,1109,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124770,1379,1110,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124771,1379,1111,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124772,1379,1255,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124773,1379,1277,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124774,1379,1261,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124775,1379,1265,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124776,1379,1268,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124777,1379,1272,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL),(124778,135,1246,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124779,135,5282,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124780,135,6096,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124781,135,5272,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124782,135,1146,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124783,135,1154,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124784,135,1192,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124785,135,1155,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124786,135,1164,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124787,135,1156,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124788,135,5092,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124789,135,5086,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124790,135,5087,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124791,135,5085,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124792,135,5088,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124793,135,5089,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124794,135,5356,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124795,135,1248,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124796,135,5096,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124797,135,1088,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124798,135,1088,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124799,135,1112,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124800,135,1109,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124801,135,1110,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124802,135,1111,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124803,135,1255,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124804,135,1277,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124805,135,1261,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124806,135,1265,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124807,135,1268,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124808,135,1272,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL),(124809,792,1246,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124810,792,5282,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124811,792,6096,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124812,792,5272,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124813,792,1146,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124814,792,1154,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124815,792,1192,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124816,792,1155,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124817,792,1164,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124818,792,1156,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124819,792,5092,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124820,792,5086,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124821,792,5087,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124822,792,5085,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124823,792,5088,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124824,792,5089,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124825,792,5356,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124826,792,1248,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124827,792,5096,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124828,792,1088,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124829,792,1088,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124830,792,1088,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124831,792,1112,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124832,792,1109,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124833,792,1110,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124834,792,1111,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124835,792,1255,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124836,792,1250,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124837,792,1250,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124838,792,1250,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124839,792,1277,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124840,792,1261,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124841,792,1252,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124842,792,1265,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124843,792,1268,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124844,792,1272,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL),(124845,2733,1246,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124846,2733,5282,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124847,2733,6096,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124848,2733,5272,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124849,2733,1146,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124850,2733,1154,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124851,2733,1192,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124852,2733,1155,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124853,2733,1164,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124854,2733,1156,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124855,2733,5092,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124856,2733,5086,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124857,2733,5087,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124858,2733,5085,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124859,2733,5088,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124860,2733,5089,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124861,2733,5356,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124862,2733,1248,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124863,2733,952,10229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1230,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124864,2733,21,10229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124865,2733,851,10229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124866,2733,729,10229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124867,2733,654,10229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124868,2733,678,10229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124869,2733,5096,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124870,2733,6042,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124871,2733,1088,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124872,2733,1088,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124873,2733,1088,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124874,2733,1112,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124875,2733,1109,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124876,2733,1110,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124877,2733,1111,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124878,2733,1255,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124879,2733,1277,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124880,2733,1261,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124881,2733,1265,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124882,2733,1268,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124883,2733,1272,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL),(124884,3781,1246,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124885,3781,5282,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124886,3781,6096,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124887,3781,5272,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124888,3781,1146,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124889,3781,1154,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124890,3781,1192,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124891,3781,1156,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124892,3781,1165,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124893,3781,5092,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124894,3781,5086,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124895,3781,5090,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124896,3781,5087,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124897,3781,5085,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124898,3781,5089,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124899,3781,5356,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124900,3781,1248,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124901,3781,5096,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124902,3781,6042,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124903,3781,1112,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124904,3781,1109,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124905,3781,1110,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124906,3781,1111,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124907,3781,1255,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124908,3781,1277,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124909,3781,1261,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124910,3781,1265,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124911,3781,1268,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124912,3781,1272,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL),(124913,369,1246,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124914,369,5282,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124915,369,6096,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124916,369,1154,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124917,369,1192,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124918,369,1155,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124919,369,1164,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124920,369,1156,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124921,369,5092,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124922,369,5086,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124923,369,5087,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124924,369,5085,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124925,369,5088,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124926,369,5089,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124927,369,5356,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124928,369,1248,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124929,369,5096,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124930,369,6042,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124931,369,1088,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124932,369,1088,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124933,369,1088,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124934,369,1112,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124935,369,1109,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124936,369,1110,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124937,369,1111,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124938,369,1255,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124939,369,1277,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124940,369,1261,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124941,369,1265,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124942,369,1268,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124943,369,1272,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL),(124944,2129,1246,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124945,2129,5282,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124946,2129,6096,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124947,2129,1154,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124948,2129,1192,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124949,2129,1155,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124950,2129,1164,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124951,2129,1156,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124952,2129,5092,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124953,2129,5086,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124954,2129,5087,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124955,2129,5085,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124956,2129,5088,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124957,2129,5089,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124958,2129,5356,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124959,2129,1248,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124960,2129,5096,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124961,2129,6042,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124962,2129,1088,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124963,2129,1088,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124964,2129,1088,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124965,2129,1112,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124966,2129,1109,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124967,2129,1110,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124968,2129,1111,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124969,2129,1255,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124970,2129,1277,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124971,2129,1261,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124972,2129,1265,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124973,2129,1268,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124974,2129,1271,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124975,2129,1272,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL),(124976,2206,1246,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124977,2206,5282,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124978,2206,6096,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124979,2206,1154,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124980,2206,1192,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124981,2206,1155,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124982,2206,1164,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124983,2206,1156,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124984,2206,5092,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124985,2206,5086,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124986,2206,5087,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124987,2206,5085,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124988,2206,5088,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124989,2206,5089,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124990,2206,5356,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124991,2206,1248,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124992,2206,5096,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124993,2206,1088,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124994,2206,1088,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124995,2206,1088,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124996,2206,1112,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124997,2206,1109,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124998,2206,1110,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(124999,2206,1111,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(125000,2206,1255,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(125001,2206,1277,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(125002,2206,1261,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(125003,2206,1265,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(125004,2206,1268,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(125005,2206,1271,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(125006,2206,1271,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(125007,2206,1271,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(125008,2206,1271,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(125009,2206,1272,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL),(125010,3732,1246,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125011,3732,5282,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125012,3732,6096,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125013,3732,5272,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125014,3732,1146,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125015,3732,1154,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125016,3732,1192,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125017,3732,1155,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125018,3732,1164,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125019,3732,1156,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125020,3732,5092,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125021,3732,5086,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125022,3732,5087,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125023,3732,5085,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125024,3732,5088,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125025,3732,5089,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125026,3732,5356,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125027,3732,1248,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125028,3732,5096,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125029,3732,1088,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125030,3732,1088,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125031,3732,1088,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125032,3732,1112,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125033,3732,1109,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125034,3732,1110,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125035,3732,1111,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125036,3732,1255,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125037,3732,1277,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125038,3732,1261,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125039,3732,1265,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125040,3732,1268,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125041,3732,1272,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL),(125042,2268,1246,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125043,2268,5282,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125044,2268,6096,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125045,2268,5272,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125046,2268,1146,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125047,2268,1154,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125048,2268,1192,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125049,2268,1156,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125050,2268,5092,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125051,2268,5086,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125052,2268,5087,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125053,2268,5085,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125054,2268,5088,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125055,2268,5089,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125056,2268,5356,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125057,2268,1248,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125058,2268,5096,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125059,2268,1112,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125060,2268,1109,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125061,2268,1110,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125062,2268,1111,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125063,2268,1255,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125064,2268,1277,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125065,2268,1261,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125066,2268,1265,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125067,2268,1268,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125068,2268,1271,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125069,2268,1272,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL),(125070,2533,1246,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125071,2533,5282,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125072,2533,6096,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125073,2533,5272,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125074,2533,1146,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125075,2533,1154,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125076,2533,1192,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125077,2533,1156,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125078,2533,5092,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125079,2533,5086,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125080,2533,5087,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125081,2533,5085,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125082,2533,5088,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125083,2533,5089,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125084,2533,5356,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125085,2533,1248,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125086,2533,5497,10240,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,372,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125087,2533,730,10240,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125088,2533,853,10240,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,564,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125089,2533,5096,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125090,2533,1112,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125091,2533,1109,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125092,2533,1110,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125093,2533,1111,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125094,2533,1255,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125095,2533,1277,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125096,2533,1261,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125097,2533,1265,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125098,2533,1268,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125099,2533,1272,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL),(125100,2986,1246,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125101,2986,5282,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125102,2986,6096,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125103,2986,5272,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125104,2986,1154,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125105,2986,1192,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125106,2986,1164,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125107,2986,1156,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125108,2986,5092,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125109,2986,5086,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125110,2986,5087,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125111,2986,5085,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125112,2986,5088,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125113,2986,5089,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125114,2986,5356,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125115,2986,1248,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125116,2986,5096,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125117,2986,1088,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125118,2986,1088,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125119,2986,1088,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125120,2986,1112,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125121,2986,1109,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125122,2986,1110,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125123,2986,1111,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125124,2986,1255,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125125,2986,1277,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125126,2986,1261,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125127,2986,1265,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125128,2986,1268,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125129,2986,1272,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL),(125130,2953,1246,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125131,2953,5282,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125132,2953,6096,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125133,2953,5272,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125134,2953,1146,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125135,2953,1154,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125136,2953,1192,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125137,2953,1156,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125138,2953,5092,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125139,2953,5086,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125140,2953,5087,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125141,2953,5085,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125142,2953,5088,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125143,2953,5089,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125144,2953,5356,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125145,2953,1248,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125146,2953,5497,10244,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,619,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125147,2953,730,10244,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125148,2953,853,10244,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2086,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125149,2953,5096,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125150,2953,1112,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125151,2953,1109,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125152,2953,1110,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125153,2953,1111,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125154,2953,1255,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125155,2953,1277,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125156,2953,1261,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125157,2953,1265,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125158,2953,1268,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125159,2953,1272,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL),(125160,683,1246,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125161,683,5282,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125162,683,6096,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125163,683,1154,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125164,683,1192,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125165,683,1164,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125166,683,1156,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125167,683,6065,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125168,683,5092,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125169,683,5086,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125170,683,5087,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125171,683,5085,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125172,683,5088,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125173,683,5089,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125174,683,5356,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125175,683,1248,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125176,683,5096,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125177,683,6042,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125178,683,1088,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125179,683,1088,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125180,683,1088,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125181,683,1112,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125182,683,1109,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125183,683,1110,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125184,683,1111,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125185,683,1255,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125186,683,1277,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125187,683,1261,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125188,683,1265,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125189,683,1268,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125190,683,1272,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL),(125191,3487,1246,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125192,3487,5282,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125193,3487,6096,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125194,3487,5272,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125195,3487,1146,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125196,3487,1154,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125197,3487,1192,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125198,3487,1155,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125199,3487,1113,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125200,3487,1164,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125201,3487,1156,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125202,3487,6065,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125203,3487,6077,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125204,3487,5092,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125205,3487,5086,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125206,3487,5087,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125207,3487,5085,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125208,3487,5088,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125209,3487,5089,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125210,3487,5356,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125211,3487,1248,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125212,3487,5096,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125213,3487,1088,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125214,3487,1088,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125215,3487,1088,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125216,3487,1112,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125217,3487,1109,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125218,3487,1110,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125219,3487,1111,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125220,3487,1255,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125221,3487,1277,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125222,3487,1261,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125223,3487,1265,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125224,3487,1268,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125225,3487,1271,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125226,3487,1271,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125227,3487,1271,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125228,3487,1271,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125229,3487,1272,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL),(125230,8499,1246,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125231,8499,5282,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125232,8499,6096,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125233,8499,5272,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125234,8499,1146,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125235,8499,1154,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125236,8499,1192,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125237,8499,1155,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125238,8499,1164,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125239,8499,1156,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125240,8499,5086,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125241,8499,5085,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125242,8499,5088,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125243,8499,5089,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125244,8499,5096,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125245,8499,1088,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125246,8499,1088,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125247,8499,1112,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125248,8499,1109,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125249,8499,1110,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125250,8499,1111,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125251,8499,1255,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125252,8499,1277,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125253,8499,1261,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125254,8499,1265,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125255,8499,1268,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125256,8499,1271,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125257,8499,1271,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125258,8499,1271,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125259,8499,1271,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125260,8499,1271,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125261,8499,1272,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL),(125262,405,1246,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125263,405,5282,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125264,405,6096,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125265,405,5272,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125266,405,1154,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125267,405,1192,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125268,405,1164,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125269,405,1156,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125270,405,6065,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125271,405,5092,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125272,405,5086,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125273,405,5087,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125274,405,5085,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125275,405,5088,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125276,405,5089,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125277,405,5356,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125278,405,1248,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125279,405,5096,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125280,405,1088,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125281,405,1088,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125282,405,1088,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125283,405,1112,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125284,405,1109,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125285,405,1110,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125286,405,1111,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125287,405,1255,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125288,405,1277,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125289,405,1261,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125290,405,1265,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125291,405,1268,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125292,405,1272,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL),(125293,696,1246,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125294,696,5282,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125295,696,6096,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125296,696,1154,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125297,696,1192,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125298,696,1155,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125299,696,1164,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125300,696,1156,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125301,696,6065,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125302,696,5092,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125303,696,5086,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125304,696,5087,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125305,696,5085,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125306,696,5088,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125307,696,5089,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125308,696,5356,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125309,696,1248,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125310,696,5096,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125311,696,1088,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125312,696,1088,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125313,696,1088,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125314,696,1112,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125315,696,1109,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125316,696,1110,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125317,696,1111,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125318,696,1255,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125319,696,1277,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125320,696,1261,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125321,696,1265,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125322,696,1268,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125323,696,1272,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL),(125324,2579,1246,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125325,2579,5282,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125326,2579,6096,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125327,2579,5272,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125328,2579,1154,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125329,2579,1192,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125330,2579,1164,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125331,2579,1156,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125332,2579,5092,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125333,2579,5086,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125334,2579,5087,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125335,2579,5085,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125336,2579,5088,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125337,2579,5089,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125338,2579,5356,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125339,2579,1248,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125340,2579,5096,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125341,2579,1088,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125342,2579,1088,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125343,2579,1088,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125344,2579,1112,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125345,2579,1109,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125346,2579,1110,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125347,2579,1111,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125348,2579,1255,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125349,2579,1277,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125350,2579,1261,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125351,2579,1265,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125352,2579,1268,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125353,2579,1272,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL),(125354,3097,1246,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125355,3097,5282,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125356,3097,6096,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125357,3097,1154,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125358,3097,1192,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125359,3097,1155,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125360,3097,1164,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125361,3097,1156,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125362,3097,5092,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125363,3097,5086,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125364,3097,5087,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125365,3097,5085,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125366,3097,5088,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125367,3097,5089,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125368,3097,5356,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125369,3097,1248,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125370,3097,5096,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125371,3097,1088,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125372,3097,1088,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125373,3097,1088,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125374,3097,1112,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125375,3097,1109,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125376,3097,1110,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125377,3097,1111,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125378,3097,1255,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125379,3097,1277,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125380,3097,1261,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125381,3097,1265,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125382,3097,1268,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125383,3097,1272,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL),(125384,2743,1246,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125385,2743,5282,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125386,2743,6096,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125387,2743,1154,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125388,2743,1192,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125389,2743,1155,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125390,2743,1164,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125391,2743,1156,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125392,2743,6065,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125393,2743,5092,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125394,2743,5086,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125395,2743,5087,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125396,2743,5085,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125397,2743,5088,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125398,2743,5089,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125399,2743,5356,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125400,2743,1248,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125401,2743,5497,10266,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125402,2743,730,10266,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125403,2743,853,10266,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,806,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125404,2743,5096,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125405,2743,1088,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125406,2743,1088,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125407,2743,1088,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125408,2743,1112,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125409,2743,1109,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125410,2743,1110,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125411,2743,1111,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125412,2743,1255,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125413,2743,1277,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125414,2743,1261,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125415,2743,1265,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125416,2743,1268,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125417,2743,1272,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL),(125418,69,1246,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125419,69,5282,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125420,69,6096,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125421,69,1154,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125422,69,1192,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125423,69,1164,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125424,69,1247,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125425,69,1156,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125426,69,6065,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125427,69,5092,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125428,69,5086,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125429,69,5087,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125430,69,5085,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125431,69,5088,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125432,69,5089,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125433,69,5356,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125434,69,1248,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125435,69,5096,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125436,69,1088,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125437,69,1088,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125438,69,1088,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125439,69,1112,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125440,69,1109,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125441,69,1110,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125442,69,1111,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125443,69,1255,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125444,69,1277,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125445,69,1261,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125446,69,1265,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125447,69,1268,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125448,69,1272,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL),(125449,2126,1246,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125450,2126,5282,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125451,2126,6096,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125452,2126,5272,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125453,2126,1146,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125454,2126,1154,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125455,2126,1192,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125456,2126,1155,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125457,2126,1164,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125458,2126,1156,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125459,2126,5092,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125460,2126,5086,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125461,2126,5087,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125462,2126,5085,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125463,2126,5088,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125464,2126,5089,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125465,2126,5356,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125466,2126,1248,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125467,2126,5096,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125468,2126,1088,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125469,2126,1088,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125470,2126,1088,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125471,2126,1112,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125472,2126,1109,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125473,2126,1110,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125474,2126,1111,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125475,2126,1255,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125476,2126,1277,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125477,2126,1261,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125478,2126,1265,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125479,2126,1268,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125480,2126,1272,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL),(125481,610,1246,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125482,610,5282,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125483,610,6096,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125484,610,1154,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125485,610,1192,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125486,610,1164,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125487,610,1156,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125488,610,6065,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125489,610,5092,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125490,610,5086,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125491,610,5087,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125492,610,5085,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125493,610,5088,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125494,610,5089,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125495,610,5356,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125496,610,1248,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125497,610,5096,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125498,610,6042,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125499,610,1088,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125500,610,1088,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125501,610,1088,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125502,610,1112,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125503,610,1109,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125504,610,1110,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125505,610,1111,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125506,610,1255,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125507,610,1277,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125508,610,1261,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125509,610,1265,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125510,610,1268,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125511,610,1271,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125512,610,1271,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125513,610,1272,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL),(125514,3855,1246,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125515,3855,5282,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125516,3855,6096,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125517,3855,5272,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125518,3855,1146,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125519,3855,1154,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125520,3855,1192,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125521,3855,1155,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125522,3855,1164,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125523,3855,1156,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125524,3855,6065,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125525,3855,5092,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125526,3855,5086,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125527,3855,5087,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125528,3855,5085,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125529,3855,5088,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125530,3855,5089,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125531,3855,5356,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125532,3855,1248,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125533,3855,1276,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125534,3855,5096,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125535,3855,1088,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125536,3855,1088,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125537,3855,1088,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125538,3855,1112,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125539,3855,1109,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125540,3855,1110,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125541,3855,1111,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125542,3855,1255,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125543,3855,1277,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125544,3855,1261,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125545,3855,1265,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125546,3855,1268,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125547,3855,1272,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL),(125548,1796,1246,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125549,1796,5282,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125550,1796,6096,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125551,1796,5272,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125552,1796,1146,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125553,1796,1154,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125554,1796,1192,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125555,1796,1155,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125556,1796,1164,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125557,1796,1156,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125558,1796,6065,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125559,1796,5092,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125560,1796,5086,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125561,1796,5087,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125562,1796,5085,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125563,1796,5088,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125564,1796,5089,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125565,1796,5356,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125566,1796,1248,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125567,1796,952,10277,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1550,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125568,1796,5497,10277,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125569,1796,730,10277,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125570,1796,853,10277,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,893,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125571,1796,21,10277,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125572,1796,851,10277,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125573,1796,729,10277,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125574,1796,654,10277,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125575,1796,678,10277,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125576,1796,5096,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125577,1796,1088,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125578,1796,1088,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125579,1796,1088,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125580,1796,1112,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125581,1796,1109,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125582,1796,1110,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125583,1796,1111,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125584,1796,1255,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125585,1796,1277,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125586,1796,1261,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125587,1796,1265,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125588,1796,1268,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125589,1796,1271,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125590,1796,1272,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL),(125591,848,1246,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125592,848,5282,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125593,848,6096,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125594,848,1154,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125595,848,1192,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125596,848,1155,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125597,848,1164,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125598,848,1156,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125599,848,5092,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125600,848,5086,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125601,848,5087,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125602,848,5085,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125603,848,5088,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125604,848,5089,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125605,848,5356,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125606,848,1248,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125607,848,5096,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125608,848,1088,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125609,848,1088,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125610,848,1088,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125611,848,1112,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125612,848,1109,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125613,848,1110,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125614,848,1111,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125615,848,1255,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125616,848,1277,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125617,848,1261,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125618,848,1265,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125619,848,1268,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125620,848,1272,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL),(125621,3729,1246,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125622,3729,5282,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125623,3729,6096,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125624,3729,5272,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125625,3729,1146,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125626,3729,1154,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125627,3729,1192,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125628,3729,1156,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125629,3729,5092,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125630,3729,5086,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125631,3729,5087,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125632,3729,5085,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125633,3729,5088,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125634,3729,5089,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125635,3729,5356,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125636,3729,1248,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125637,3729,5096,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125638,3729,6042,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125639,3729,1112,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125640,3729,1109,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125641,3729,1110,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125642,3729,1111,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125643,3729,1255,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125644,3729,1277,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125645,3729,1261,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125646,3729,1265,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125647,3729,1268,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125648,3729,1272,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL),(125649,1758,1246,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125650,1758,5282,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125651,1758,6096,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125652,1758,5272,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125653,1758,1146,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125654,1758,1154,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125655,1758,1192,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125656,1758,1155,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125657,1758,1164,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125658,1758,1156,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125659,1758,5092,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125660,1758,5086,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125661,1758,5087,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125662,1758,5085,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125663,1758,5088,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125664,1758,5089,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125665,1758,5356,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125666,1758,1248,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125667,1758,5096,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125668,1758,1088,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125669,1758,1088,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125670,1758,1088,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125671,1758,1112,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125672,1758,1109,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125673,1758,1110,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125674,1758,1111,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125675,1758,1255,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125676,1758,1277,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125677,1758,1261,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125678,1758,1265,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125679,1758,1268,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125680,1758,1272,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL),(125681,2792,1246,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125682,2792,5282,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125683,2792,6096,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125684,2792,5272,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125685,2792,1146,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125686,2792,1154,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125687,2792,1192,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125688,2792,1156,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125689,2792,5092,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125690,2792,5086,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125691,2792,5087,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125692,2792,5085,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125693,2792,5088,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125694,2792,5089,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125695,2792,5356,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125696,2792,1248,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125697,2792,5096,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125698,2792,1112,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125699,2792,1109,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125700,2792,1110,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125701,2792,1111,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125702,2792,1255,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125703,2792,1277,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125704,2792,1261,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125705,2792,1265,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125706,2792,1268,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125707,2792,1272,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL),(125708,6707,1246,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125709,6707,5282,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125710,6707,6096,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125711,6707,1154,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125712,6707,1192,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125713,6707,1164,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125714,6707,1156,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125715,6707,5092,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125716,6707,5086,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125717,6707,5087,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125718,6707,5085,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125719,6707,5088,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125720,6707,5089,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125721,6707,5356,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125722,6707,1248,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125723,6707,5096,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125724,6707,1088,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125725,6707,1088,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125726,6707,1088,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125727,6707,1112,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125728,6707,1109,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125729,6707,1110,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125730,6707,1111,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125731,6707,1255,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125732,6707,1277,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125733,6707,1261,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125734,6707,1265,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125735,6707,1268,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125736,6707,1272,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL),(125737,870,1246,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125738,870,5282,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125739,870,6096,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125740,870,1154,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125741,870,1192,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125742,870,1156,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125743,870,5092,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125744,870,5086,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125745,870,5087,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125746,870,5085,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125747,870,5088,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125748,870,5089,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125749,870,5356,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125750,870,1248,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125751,870,5497,10295,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,541,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125752,870,730,10295,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125753,870,5096,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125754,870,1112,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125755,870,1109,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125756,870,1110,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125757,870,1111,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125758,870,1255,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125759,870,1277,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125760,870,1261,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125761,870,1265,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125762,870,1268,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125763,870,1272,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL),(125764,1138,1246,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125765,1138,5282,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125766,1138,1146,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125767,1138,1154,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125768,1138,1192,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125769,1138,1164,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125770,1138,1156,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125771,1138,5092,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125772,1138,5086,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125773,1138,5087,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125774,1138,5085,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125775,1138,5088,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125776,1138,5089,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125777,1138,5356,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125778,1138,1248,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125779,1138,5096,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125780,1138,1088,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125781,1138,1088,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125782,1138,1088,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125783,1138,1112,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125784,1138,1109,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125785,1138,1110,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125786,1138,1111,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125787,1138,1255,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125788,1138,1277,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125789,1138,1261,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125790,1138,1265,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125791,1138,1268,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL),(125792,9061,1246,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125793,9061,5282,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125794,9061,6096,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125795,9061,1154,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125796,9061,1192,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125797,9061,1155,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125798,9061,1164,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125799,9061,1156,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125800,9061,6065,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125801,9061,6077,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125802,9061,5086,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125803,9061,5085,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125804,9061,5088,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125805,9061,5089,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125806,9061,5356,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125807,9061,1248,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125808,9061,5096,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125809,9061,6042,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125810,9061,1088,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125811,9061,1088,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125812,9061,1112,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125813,9061,1109,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125814,9061,1110,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125815,9061,1111,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125816,9061,1255,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125817,9061,1277,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125818,9061,1261,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125819,9061,1265,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125820,9061,1268,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125821,9061,1272,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL),(125822,3715,1246,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125823,3715,5282,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125824,3715,6096,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125825,3715,5272,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125826,3715,1146,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125827,3715,1154,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125828,3715,1192,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125829,3715,1156,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125830,3715,5092,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125831,3715,5086,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125832,3715,5087,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125833,3715,5085,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125834,3715,5088,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125835,3715,5089,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125836,3715,5356,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125837,3715,1248,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125838,3715,5096,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125839,3715,1112,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125840,3715,1109,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125841,3715,1110,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125842,3715,1111,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125843,3715,1255,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125844,3715,1277,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125845,3715,1261,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125846,3715,1265,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125847,3715,1268,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125848,3715,1271,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125849,3715,1272,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL),(125850,620,1246,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125851,620,5282,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125852,620,6096,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125853,620,5272,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125854,620,1146,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125855,620,1154,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125856,620,1192,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125857,620,1155,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125858,620,1164,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125859,620,1156,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125860,620,5092,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125861,620,5086,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125862,620,5087,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125863,620,5085,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125864,620,5088,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125865,620,5089,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125866,620,5356,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125867,620,1248,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125868,620,5096,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125869,620,1088,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125870,620,1088,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125871,620,1088,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125872,620,1112,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125873,620,1109,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125874,620,1110,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125875,620,1111,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125876,620,1255,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125877,620,1277,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125878,620,1261,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125879,620,1265,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125880,620,1268,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125881,620,1271,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125882,620,1272,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL),(125883,1343,1246,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125884,1343,5282,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125885,1343,6096,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125886,1343,1154,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125887,1343,1192,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125888,1343,5092,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125889,1343,5086,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125890,1343,5087,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125891,1343,5085,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125892,1343,5088,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125893,1343,5089,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125894,1343,5356,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125895,1343,1248,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125896,1343,5497,10308,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125897,1343,730,10308,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125898,1343,853,10308,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1188,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125899,1343,5096,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125900,1343,6042,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125901,1343,1112,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125902,1343,1109,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125903,1343,1110,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125904,1343,1111,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125905,1343,1255,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125906,1343,1250,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125907,1343,1250,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125908,1343,1250,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125909,1343,1277,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125910,1343,1261,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125911,1343,1251,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125912,1343,1265,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125913,1343,1268,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125914,1343,1272,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL),(125915,139,1246,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125916,139,5282,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125917,139,6096,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125918,139,5272,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125919,139,1146,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125920,139,1154,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125921,139,1192,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125922,139,1155,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125923,139,1164,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125924,139,1156,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125925,139,5092,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125926,139,5086,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125927,139,5087,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125928,139,5085,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125929,139,5088,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125930,139,5089,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125931,139,5356,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125932,139,1248,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125933,139,5096,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125934,139,1088,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125935,139,1088,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125936,139,1112,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125937,139,1109,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125938,139,1110,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125939,139,1111,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125940,139,1255,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125941,139,1277,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125942,139,1261,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125943,139,1265,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125944,139,1268,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125945,139,1272,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL),(125946,4463,1246,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125947,4463,5282,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125948,4463,6096,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125949,4463,5272,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125950,4463,1146,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125951,4463,1154,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125952,4463,1192,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125953,4463,1155,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125954,4463,1164,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125955,4463,1156,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125956,4463,6065,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125957,4463,5092,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125958,4463,5086,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125959,4463,5087,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125960,4463,5085,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125961,4463,5088,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125962,4463,5089,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125963,4463,5356,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125964,4463,1248,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125965,4463,5096,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125966,4463,1088,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125967,4463,1088,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125968,4463,1088,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125969,4463,1112,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125970,4463,1109,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125971,4463,1110,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125972,4463,1111,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125973,4463,1255,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125974,4463,1277,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125975,4463,1261,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125976,4463,1265,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125977,4463,1268,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125978,4463,1272,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL),(125979,965,1246,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(125980,965,5282,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(125981,965,6096,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(125982,965,5272,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(125983,965,1146,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(125984,965,1154,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(125985,965,1192,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(125986,965,1155,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(125987,965,1164,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(125988,965,1156,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(125989,965,6065,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(125990,965,5092,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(125991,965,5086,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(125992,965,5087,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(125993,965,5085,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(125994,965,5088,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(125995,965,5089,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(125996,965,5356,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(125997,965,1248,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(125998,965,5096,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(125999,965,1088,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(126000,965,1088,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(126001,965,1112,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(126002,965,1109,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(126003,965,1110,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(126004,965,1111,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(126005,965,1255,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(126006,965,1277,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(126007,965,1261,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(126008,965,1265,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(126009,965,1268,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(126010,965,1271,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(126011,965,1271,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(126012,965,1271,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(126013,965,1272,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL),(126014,8255,1246,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126015,8255,5282,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126016,8255,6096,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126017,8255,5272,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126018,8255,1146,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126019,8255,1154,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126020,8255,1192,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126021,8255,1164,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126022,8255,1156,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126023,8255,5086,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126024,8255,5085,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126025,8255,5088,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126026,8255,5089,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126027,8255,5356,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126028,8255,1248,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126029,8255,21,10317,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126030,8255,851,10317,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126031,8255,729,10317,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,318000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126032,8255,790,10317,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126033,8255,654,10317,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126034,8255,678,10317,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126035,8255,5096,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126036,8255,6042,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126037,8255,1088,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126038,8255,1088,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126039,8255,1088,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126040,8255,1112,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126041,8255,1109,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126042,8255,1110,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126043,8255,1111,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126044,8255,1255,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126045,8255,1277,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126046,8255,1261,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126047,8255,1265,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126048,8255,1268,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126049,8255,1272,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL),(126050,101,1246,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126051,101,5282,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126052,101,6096,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126053,101,1154,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126054,101,1192,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126055,101,1155,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126056,101,1164,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126057,101,1156,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126058,101,5092,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126059,101,5086,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126060,101,5087,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126061,101,5085,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126062,101,5088,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126063,101,5089,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126064,101,5356,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126065,101,1248,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126066,101,5096,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126067,101,6042,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126068,101,1088,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126069,101,1088,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126070,101,1088,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126071,101,1112,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126072,101,1109,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126073,101,1110,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126074,101,1111,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126075,101,1255,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126076,101,1277,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126077,101,1261,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126078,101,1265,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126079,101,1268,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126080,101,1272,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL),(126081,2328,1246,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126082,2328,5282,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126083,2328,6096,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126084,2328,5272,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126085,2328,1146,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126086,2328,1154,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126087,2328,1192,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126088,2328,1156,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126089,2328,5092,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126090,2328,5086,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126091,2328,5087,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126092,2328,5085,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126093,2328,5088,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126094,2328,5089,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126095,2328,5356,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126096,2328,1248,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126097,2328,5096,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126098,2328,1112,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126099,2328,1109,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126100,2328,1110,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126101,2328,1111,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126102,2328,1255,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126103,2328,1277,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126104,2328,1261,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126105,2328,1265,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126106,2328,1268,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126107,2328,1272,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL),(126108,1310,1246,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126109,1310,5282,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126110,1310,6096,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126111,1310,5272,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126112,1310,1154,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126113,1310,1192,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126114,1310,1164,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126115,1310,1156,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126116,1310,5092,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126117,1310,5087,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126118,1310,5088,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126119,1310,5089,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126120,1310,5356,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126121,1310,1248,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126122,1310,5096,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126123,1310,6042,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126124,1310,6042,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126125,1310,1088,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126126,1310,1088,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126127,1310,1088,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126128,1310,1112,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126129,1310,1109,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126130,1310,1110,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126131,1310,1111,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126132,1310,1255,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126133,1310,1277,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126134,1310,1261,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126135,1310,1265,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126136,1310,1268,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126137,1310,1272,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL),(126138,831,1246,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126139,831,5282,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126140,831,6096,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126141,831,5272,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126142,831,1146,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126143,831,1154,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126144,831,1192,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126145,831,1156,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126146,831,5092,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126147,831,5086,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126148,831,5087,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126149,831,5085,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126150,831,5088,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126151,831,5089,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126152,831,5356,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126153,831,1248,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126154,831,5096,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126155,831,1112,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126156,831,1109,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126157,831,1110,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126158,831,1111,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126159,831,1255,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126160,831,1277,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126161,831,1261,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126162,831,1265,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126163,831,1268,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126164,831,1272,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL),(126165,9177,1246,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126166,9177,5282,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126167,9177,6096,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126168,9177,1154,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126169,9177,1192,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126170,9177,1155,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126171,9177,1164,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126172,9177,1156,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126173,9177,6065,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126174,9177,5086,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126175,9177,5085,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126176,9177,5088,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126177,9177,5089,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126178,9177,5356,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126179,9177,1248,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126180,9177,5096,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126181,9177,1088,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126182,9177,1088,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126183,9177,1088,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126184,9177,1112,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126185,9177,1109,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126186,9177,1110,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126187,9177,1111,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126188,9177,1255,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126189,9177,1277,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126190,9177,1261,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126191,9177,1265,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126192,9177,1268,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126193,9177,1272,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL),(126194,3101,1246,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126195,3101,5282,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126196,3101,6096,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126197,3101,5272,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126198,3101,1146,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126199,3101,1154,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126200,3101,1192,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126201,3101,1155,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126202,3101,1164,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126203,3101,1156,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126204,3101,1165,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126205,3101,5092,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126206,3101,5086,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126207,3101,5087,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126208,3101,5085,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126209,3101,5088,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126210,3101,5089,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126211,3101,5356,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126212,3101,1248,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126213,3101,5096,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126214,3101,6042,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126215,3101,1088,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126216,3101,1088,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126217,3101,1088,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126218,3101,1112,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126219,3101,1109,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126220,3101,1110,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126221,3101,1111,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126222,3101,1255,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126223,3101,1250,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126224,3101,1277,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126225,3101,1261,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126226,3101,1252,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126227,3101,1265,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126228,3101,1268,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126229,3101,1272,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL),(126230,1756,1246,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126231,1756,5282,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126232,1756,6096,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126233,1756,5272,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126234,1756,1146,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126235,1756,1154,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126236,1756,1192,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126237,1756,1156,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126238,1756,5092,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126239,1756,5086,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126240,1756,1119,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126241,1756,5087,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126242,1756,5085,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126243,1756,5088,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126244,1756,5089,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126245,1756,5356,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126246,1756,1248,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126247,1756,5096,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126248,1756,1112,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126249,1756,1109,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126250,1756,1110,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126251,1756,1111,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126252,1756,1255,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126253,1756,1277,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126254,1756,1261,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126255,1756,1265,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126256,1756,1268,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126257,1756,1272,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL),(126258,1855,1246,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126259,1855,5282,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126260,1855,6096,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126261,1855,1154,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126262,1855,1192,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126263,1855,1156,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126264,1855,5092,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126265,1855,5086,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126266,1855,5087,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126267,1855,5085,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126268,1855,5088,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126269,1855,5089,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126270,1855,5356,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126271,1855,1248,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126272,1855,5096,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126273,1855,1112,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126274,1855,1109,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126275,1855,1110,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126276,1855,1111,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126277,1855,1255,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126278,1855,1277,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126279,1855,1261,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126280,1855,1265,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126281,1855,1268,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126282,1855,1272,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL),(126283,3619,1246,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126284,3619,5282,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126285,3619,6096,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126286,3619,1154,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126287,3619,1192,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126288,3619,1155,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126289,3619,1164,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126290,3619,1156,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126291,3619,5092,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126292,3619,5086,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126293,3619,5087,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126294,3619,5085,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126295,3619,5088,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126296,3619,5089,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126297,3619,5356,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126298,3619,1248,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126299,3619,5096,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126300,3619,1088,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126301,3619,1088,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126302,3619,1088,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126303,3619,1112,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126304,3619,1109,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126305,3619,1110,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126306,3619,1111,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126307,3619,1255,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126308,3619,1277,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126309,3619,1261,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126310,3619,1265,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126311,3619,1268,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126312,3619,1271,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126313,3619,1272,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL),(126314,3773,1246,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126315,3773,5282,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126316,3773,6096,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126317,3773,1154,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126318,3773,1192,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126319,3773,1156,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126320,3773,1165,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126321,3773,5092,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126322,3773,5086,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126323,3773,5087,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126324,3773,5085,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126325,3773,5088,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126326,3773,5089,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126327,3773,5356,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126328,3773,1248,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126329,3773,5096,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126330,3773,1112,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126331,3773,1109,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126332,3773,1110,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126333,3773,1111,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126334,3773,1255,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126335,3773,1277,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126336,3773,1261,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126337,3773,1266,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126338,3773,1265,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126339,3773,1268,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126340,3773,1271,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126341,3773,1272,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL),(126342,7875,1246,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126343,7875,5282,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126344,7875,6096,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126345,7875,5272,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126346,7875,1146,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126347,7875,1154,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126348,7875,1192,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126349,7875,1155,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126350,7875,1164,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126351,7875,1156,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126352,7875,6065,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126353,7875,5092,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126354,7875,5086,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126355,7875,5087,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126356,7875,5085,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126357,7875,5088,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126358,7875,5089,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126359,7875,5356,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126360,7875,1248,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126361,7875,12,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126362,7875,5096,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126363,7875,6042,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126364,7875,1088,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126365,7875,1088,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126366,7875,1088,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126367,7875,1112,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126368,7875,1109,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126369,7875,1110,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126370,7875,1111,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126371,7875,1255,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126372,7875,1277,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126373,7875,1261,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126374,7875,1265,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126375,7875,1268,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL),(126376,2994,1246,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126377,2994,5282,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126378,2994,6096,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126379,2994,5272,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126380,2994,1146,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126381,2994,1154,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126382,2994,1192,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126383,2994,1156,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126384,2994,5092,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126385,2994,5086,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126386,2994,5087,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126387,2994,5085,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126388,2994,5088,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126389,2994,5089,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126390,2994,5356,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126391,2994,1248,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126392,2994,5497,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',1,'2006-04-10 14:12:09',1,1,'2006-05-02 09:00:17','clinician had not indicated this test date on the paper form . (new obsId: 565703), Wrong Entry'),(126393,2994,730,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',1,1,'2006-04-25 12:24:05','clinician had not indicated this test date  on the paper form . (new obsId: 565792)'),(126394,2994,853,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,950,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',1,1,'2006-04-25 12:24:39','clinician had not indicated this test date  on the paper form . (new obsId: 565826)'),(126395,2994,5096,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126396,2994,1112,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126397,2994,1109,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126398,2994,1110,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126399,2994,1111,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126400,2994,1255,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126401,2994,1277,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126402,2994,1261,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126403,2994,1265,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126404,2994,1268,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126405,2994,1272,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL),(126406,347,1246,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126407,347,5282,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126408,347,6096,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126409,347,5272,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126410,347,1146,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126411,347,1154,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126412,347,1192,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126413,347,1155,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126414,347,1164,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126415,347,1156,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126416,347,5092,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126417,347,5086,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126418,347,5087,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126419,347,5085,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126420,347,5088,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126421,347,5089,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126422,347,5497,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',1,1,'2006-04-25 13:18:42','clinician had not indicated the test dates on the paper form . (new obsId: 567169)'),(126423,347,730,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',1,1,'2006-04-25 13:18:58','clinician had not indicated the test dates on the paper form . (new obsId: 567170)'),(126424,347,853,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,893,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',1,1,'2006-04-25 13:19:11','clinician had not indicated the test dates on the paper form . (new obsId: 567171)'),(126425,347,5096,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126426,347,1088,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126427,347,1088,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126428,347,1088,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126429,347,1112,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126430,347,1109,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126431,347,1110,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126432,347,1111,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126433,347,1255,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126434,347,1277,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126435,347,1261,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126436,347,1265,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126437,347,1268,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL),(126438,7663,1246,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126439,7663,5282,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126440,7663,6096,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126441,7663,5272,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126442,7663,1146,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126443,7663,1154,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126444,7663,1192,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126445,7663,1155,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126446,7663,1164,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126447,7663,1156,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126448,7663,5092,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126449,7663,5086,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126450,7663,5087,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126451,7663,5085,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126452,7663,5088,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126453,7663,5089,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126454,7663,5356,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126455,7663,1248,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126456,7663,5096,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126457,7663,1088,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126458,7663,1088,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126459,7663,1088,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126460,7663,1112,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126461,7663,1109,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126462,7663,1110,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126463,7663,1111,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126464,7663,1255,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126465,7663,1277,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126466,7663,1261,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126467,7663,1265,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126468,7663,1268,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126469,7663,1271,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126470,7663,1271,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126471,7663,1271,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126472,7663,1271,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126473,7663,1271,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL),(126474,3060,1246,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126475,3060,5282,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126476,3060,6096,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126477,3060,5272,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126478,3060,1146,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126479,3060,1154,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126480,3060,1192,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126481,3060,1156,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126482,3060,1165,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126483,3060,5092,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126484,3060,5086,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126485,3060,5087,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126486,3060,5085,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126487,3060,5088,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126488,3060,5089,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126489,3060,5356,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126490,3060,1248,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126491,3060,5096,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126492,3060,1112,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126493,3060,1109,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126494,3060,1110,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126495,3060,1111,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126496,3060,1255,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126497,3060,1277,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126498,3060,1261,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126499,3060,1265,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126500,3060,1268,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126501,3060,1272,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL),(126502,3152,1246,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126503,3152,5282,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126504,3152,6096,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126505,3152,5272,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126506,3152,1154,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126507,3152,1192,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126508,3152,1155,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126509,3152,1164,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126510,3152,1156,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126511,3152,5092,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126512,3152,5086,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126513,3152,5087,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126514,3152,5085,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126515,3152,5088,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126516,3152,5089,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126517,3152,5356,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126518,3152,1248,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126519,3152,5096,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126520,3152,1088,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126521,3152,1088,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126522,3152,1088,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126523,3152,1112,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126524,3152,1109,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126525,3152,1110,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126526,3152,1111,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126527,3152,1255,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126528,3152,1277,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126529,3152,1261,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126530,3152,1265,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126531,3152,1268,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126532,3152,1272,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL),(126533,917,1246,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126534,917,5282,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126535,917,6096,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126536,917,1154,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126537,917,1192,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126538,917,1155,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126539,917,1164,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126540,917,1156,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126541,917,5092,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126542,917,5086,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126543,917,5087,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126544,917,5085,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126545,917,5088,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126546,917,5089,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126547,917,5356,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126548,917,1248,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126549,917,952,10367,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4530,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126550,917,5497,10367,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126551,917,730,10367,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126552,917,853,10367,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1477,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126553,917,21,10367,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126554,917,851,10367,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126555,917,729,10367,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126556,917,654,10367,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126557,917,678,10367,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126558,917,5096,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126559,917,1088,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126560,917,1088,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126561,917,1088,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126562,917,1112,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126563,917,1109,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126564,917,1110,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126565,917,1111,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126566,917,1255,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126567,917,1277,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126568,917,1261,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126569,917,1265,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126570,917,1268,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126571,917,1272,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL),(126572,7878,1246,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126573,7878,5282,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126574,7878,6096,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126575,7878,5272,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126576,7878,1146,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126577,7878,1154,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126578,7878,1192,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126579,7878,1155,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126580,7878,1164,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126581,7878,1156,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126582,7878,6065,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126583,7878,5092,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126584,7878,5086,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126585,7878,5087,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126586,7878,5085,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126587,7878,5088,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126588,7878,5089,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126589,7878,5356,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126590,7878,1248,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126591,7878,952,10369,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126592,7878,5497,10369,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126593,7878,730,10369,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126594,7878,853,10369,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,237,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126595,7878,21,10369,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126596,7878,851,10369,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126597,7878,729,10369,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126598,7878,790,10369,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126599,7878,654,10369,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126600,7878,678,10369,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126601,7878,5096,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126602,7878,1088,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126603,7878,1088,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126604,7878,1088,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126605,7878,1112,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126606,7878,1109,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126607,7878,1110,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126608,7878,1111,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126609,7878,1255,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126610,7878,1277,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126611,7878,1261,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126612,7878,1265,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126613,7878,1268,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126614,7878,1272,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126615,7878,1272,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL),(126616,359,1246,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126617,359,5282,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126618,359,6096,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126619,359,1154,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126620,359,1192,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126621,359,1156,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126622,359,5092,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126623,359,5086,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126624,359,5087,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126625,359,5085,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126626,359,5088,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126627,359,5089,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126628,359,5356,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126629,359,1248,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126630,359,5096,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126631,359,6042,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126632,359,1112,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126633,359,1109,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126634,359,1110,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126635,359,1111,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126636,359,1255,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126637,359,1277,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126638,359,1261,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126639,359,1265,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126640,359,1268,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126641,359,1272,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL),(126642,6406,5282,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126643,6406,5272,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126644,6406,1146,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126645,6406,1154,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126646,6406,1192,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126647,6406,5092,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126648,6406,5086,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126649,6406,5087,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126650,6406,5085,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126651,6406,5088,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126652,6406,5089,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126653,6406,5356,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126654,6406,1248,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126655,6406,5096,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126656,6406,6042,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126657,6406,1112,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126658,6406,1109,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126659,6406,1110,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126660,6406,1111,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126661,6406,1255,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126662,6406,1277,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126663,6406,1261,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126664,6406,1265,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126665,6406,1268,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126666,6406,1271,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126667,6406,1272,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL),(126668,2476,1246,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126669,2476,5282,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126670,2476,6096,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126671,2476,1154,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126672,2476,1192,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126673,2476,1155,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126674,2476,1164,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126675,2476,1156,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126676,2476,5092,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126677,2476,5086,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126678,2476,5087,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126679,2476,5085,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126680,2476,5088,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126681,2476,5089,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126682,2476,5356,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126683,2476,1248,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126684,2476,5096,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126685,2476,1088,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126686,2476,1088,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126687,2476,1088,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126688,2476,1112,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126689,2476,1109,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126690,2476,1110,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126691,2476,1111,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126692,2476,1255,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126693,2476,1277,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126694,2476,1261,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126695,2476,1265,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126696,2476,1268,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126697,2476,1272,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL),(126698,4435,1246,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126699,4435,5282,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126700,4435,6096,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126701,4435,1154,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126702,4435,1192,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126703,4435,1155,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126704,4435,1164,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126705,4435,1156,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126706,4435,5092,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126707,4435,5086,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126708,4435,5087,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126709,4435,5085,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126710,4435,5088,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126711,4435,5089,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126712,4435,5356,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126713,4435,1248,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126714,4435,5096,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126715,4435,1088,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126716,4435,1088,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126717,4435,1088,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126718,4435,1112,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126719,4435,1109,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126720,4435,1110,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126721,4435,1111,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126722,4435,1255,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126723,4435,1277,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126724,4435,1261,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126725,4435,1265,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126726,4435,1268,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126727,4435,1272,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL),(126728,3344,1246,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126729,3344,5282,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126730,3344,6096,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126731,3344,1154,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126732,3344,1192,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126733,3344,1155,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126734,3344,1164,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126735,3344,1156,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126736,3344,6065,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126737,3344,5092,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126738,3344,5086,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126739,3344,5087,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126740,3344,5085,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126741,3344,5088,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126742,3344,5089,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126743,3344,5356,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126744,3344,1248,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126745,3344,5096,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126746,3344,6042,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126747,3344,1088,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126748,3344,1088,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126749,3344,1112,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126750,3344,1109,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126751,3344,1110,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126752,3344,1111,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126753,3344,1255,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126754,3344,1277,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126755,3344,1261,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126756,3344,1265,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126757,3344,1268,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126758,3344,1272,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL),(126759,3406,1246,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126760,3406,5282,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126761,3406,6096,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126762,3406,1154,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126763,3406,1192,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126764,3406,1155,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126765,3406,1164,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126766,3406,1156,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126767,3406,5092,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126768,3406,5086,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126769,3406,5087,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126770,3406,5085,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126771,3406,5088,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126772,3406,5089,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126773,3406,5356,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126774,3406,1248,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126775,3406,5096,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126776,3406,6042,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126777,3406,6042,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126778,3406,1088,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126779,3406,1088,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126780,3406,1088,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126781,3406,1112,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126782,3406,1109,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126783,3406,1110,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126784,3406,1111,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126785,3406,1255,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126786,3406,1277,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126787,3406,1261,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126788,3406,1265,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126789,3406,1268,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126790,3406,1272,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL),(126791,801,1246,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126792,801,5282,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126793,801,6096,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126794,801,1154,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126795,801,1192,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126796,801,1155,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126797,801,1164,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126798,801,1156,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126799,801,5092,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126800,801,5086,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126801,801,5087,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126802,801,5085,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126803,801,5088,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126804,801,5089,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126805,801,5356,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126806,801,1248,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126807,801,5096,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126808,801,1088,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126809,801,1088,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126810,801,1088,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126811,801,1112,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126812,801,1109,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126813,801,1110,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126814,801,1111,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126815,801,1255,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126816,801,1277,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126817,801,1261,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126818,801,1265,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126819,801,1268,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126820,801,1271,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126821,801,1272,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL),(126822,4419,1246,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126823,4419,5282,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126824,4419,6096,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126825,4419,5272,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126826,4419,1146,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126827,4419,1154,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126828,4419,1192,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126829,4419,5092,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126830,4419,5086,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126831,4419,5087,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126832,4419,5085,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126833,4419,5088,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126834,4419,5089,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126835,4419,5356,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126836,4419,1248,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126837,4419,5497,10382,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,863,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126838,4419,730,10382,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126839,4419,853,10382,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,910,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126840,4419,5096,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126841,4419,1112,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126842,4419,1109,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126843,4419,1110,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126844,4419,1111,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126845,4419,1255,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126846,4419,1277,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126847,4419,1261,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126848,4419,1265,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126849,4419,1268,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126850,4419,1272,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL),(126851,669,1246,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126852,669,5282,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126853,669,6096,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126854,669,1154,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126855,669,1192,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126856,669,1155,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126857,669,1164,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126858,669,1156,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126859,669,5092,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126860,669,5086,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126861,669,5087,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126862,669,5085,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126863,669,5088,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126864,669,5089,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126865,669,5356,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126866,669,1248,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126867,669,5096,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126868,669,1088,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126869,669,1088,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126870,669,1088,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126871,669,1112,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126872,669,1109,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126873,669,1110,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126874,669,1111,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126875,669,1255,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126876,669,1277,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126877,669,1261,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126878,669,1265,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126879,669,1268,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126880,669,1272,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL),(126881,8222,1246,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126882,8222,5282,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126883,8222,6096,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126884,8222,5272,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126885,8222,1146,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126886,8222,1154,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126887,8222,1192,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126888,8222,1156,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126889,8222,1165,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126890,8222,5092,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126891,8222,5086,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126892,8222,5087,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126893,8222,5085,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126894,8222,5088,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126895,8222,5089,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126896,8222,5356,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126897,8222,1248,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126898,8222,952,10387,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3420,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126899,8222,5497,10387,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126900,8222,730,10387,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126901,8222,853,10387,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1251,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126902,8222,21,10387,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126903,8222,851,10387,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126904,8222,729,10387,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126905,8222,678,10387,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126906,8222,1276,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126907,8222,5096,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126908,8222,6042,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126909,8222,6042,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126910,8222,1112,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126911,8222,1109,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126912,8222,1110,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126913,8222,1111,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126914,8222,1255,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126915,8222,1277,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126916,8222,1261,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126917,8222,1265,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126918,8222,1268,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL),(126919,1816,1246,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126920,1816,5282,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126921,1816,6096,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126922,1816,5272,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126923,1816,1146,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126924,1816,1154,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126925,1816,1155,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126926,1816,1164,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126927,1816,1156,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126928,1816,5092,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126929,1816,5086,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126930,1816,5090,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126931,1816,5087,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126932,1816,5085,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126933,1816,5088,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126934,1816,5089,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126935,1816,5356,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126936,1816,1248,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126937,1816,5096,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126938,1816,1285,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126939,1816,1088,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126940,1816,1088,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126941,1816,1088,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126942,1816,1112,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126943,1816,1109,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126944,1816,1110,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126945,1816,1111,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126946,1816,1255,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126947,1816,1277,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126948,1816,1261,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126949,1816,1265,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126950,1816,1268,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126951,1816,1272,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL),(126952,719,1246,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126953,719,5282,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126954,719,6096,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126955,719,1154,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126956,719,1192,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126957,719,1155,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126958,719,1164,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126959,719,1156,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126960,719,6065,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126961,719,5092,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126962,719,5086,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126963,719,5087,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126964,719,5085,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126965,719,5088,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126966,719,5089,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126967,719,5356,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126968,719,1248,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126969,719,5096,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126970,719,1088,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126971,719,1088,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126972,719,1088,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126973,719,1112,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126974,719,1109,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126975,719,1110,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126976,719,1111,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126977,719,1255,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126978,719,1277,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126979,719,1261,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126980,719,1265,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126981,719,1268,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126982,719,1272,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL),(126983,8081,1246,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(126984,8081,5282,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(126985,8081,6096,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(126986,8081,1154,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(126987,8081,1192,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(126988,8081,5092,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(126989,8081,5086,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(126990,8081,5087,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(126991,8081,5085,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(126992,8081,5088,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(126993,8081,5089,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(126994,8081,5356,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(126995,8081,1248,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(126996,8081,5096,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(126997,8081,1112,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(126998,8081,1109,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(126999,8081,1110,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(127000,8081,1111,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(127001,8081,1255,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(127002,8081,1277,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(127003,8081,1261,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(127004,8081,1265,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(127005,8081,1268,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(127006,8081,1271,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL),(127007,52,1246,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127008,52,5282,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127009,52,6096,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127010,52,1154,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127011,52,1192,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127012,52,1155,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127013,52,1164,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127014,52,1156,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127015,52,5092,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127016,52,5086,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127017,52,5087,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127018,52,5085,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127019,52,5088,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127020,52,5089,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127021,52,5356,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127022,52,1248,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127023,52,5096,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127024,52,1088,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127025,52,1088,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127026,52,1088,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127027,52,1112,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127028,52,1109,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127029,52,1110,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127030,52,1111,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127031,52,1255,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127032,52,1277,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127033,52,1261,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127034,52,1265,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127035,52,1268,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127036,52,1272,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL),(127037,6580,1246,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127038,6580,5282,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127039,6580,6096,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127040,6580,5272,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127041,6580,1146,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127042,6580,1154,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127043,6580,1192,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127044,6580,1155,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127045,6580,1164,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127046,6580,1156,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127047,6580,6065,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127048,6580,5092,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127049,6580,5086,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127050,6580,5087,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127051,6580,5085,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127052,6580,5088,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127053,6580,5089,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127054,6580,5356,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127055,6580,1248,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127056,6580,5096,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127057,6580,1088,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127058,6580,1088,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127059,6580,1088,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127060,6580,1112,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127061,6580,1109,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127062,6580,1110,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127063,6580,1111,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127064,6580,1255,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127065,6580,1277,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127066,6580,1261,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127067,6580,1265,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127068,6580,1268,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127069,6580,1272,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL),(127070,8113,1246,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127071,8113,5282,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127072,8113,6096,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127073,8113,1154,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127074,8113,1192,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127075,8113,1155,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127076,8113,1164,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127077,8113,1156,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127078,8113,5092,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127079,8113,5086,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127080,8113,5087,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127081,8113,5085,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127082,8113,5088,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127083,8113,5089,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127084,8113,5356,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127085,8113,1248,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127086,8113,5096,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127087,8113,6042,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127088,8113,1088,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127089,8113,1088,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127090,8113,1088,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127091,8113,1112,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127092,8113,1109,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127093,8113,1110,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127094,8113,1111,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127095,8113,1255,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127096,8113,1277,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127097,8113,1261,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127098,8113,1265,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127099,8113,1268,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL),(127100,2534,1246,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127101,2534,5282,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127102,2534,6096,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127103,2534,1154,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127104,2534,1192,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127105,2534,1155,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127106,2534,1164,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127107,2534,1156,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127108,2534,6065,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127109,2534,5092,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127110,2534,5086,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127111,2534,5087,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127112,2534,5085,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127113,2534,5088,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127114,2534,5089,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127115,2534,5356,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127116,2534,1248,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127117,2534,5096,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127118,2534,1088,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127119,2534,1088,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127120,2534,1088,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127121,2534,1112,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127122,2534,1109,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127123,2534,1110,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127124,2534,1111,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127125,2534,1255,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127126,2534,1277,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127127,2534,1261,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127128,2534,1265,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127129,2534,1268,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127130,2534,1272,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL),(127131,5439,1246,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127132,5439,5282,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127133,5439,6096,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127134,5439,5272,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127135,5439,1146,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127136,5439,1154,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127137,5439,1192,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127138,5439,1156,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127139,5439,5092,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127140,5439,5086,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127141,5439,5087,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127142,5439,5085,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127143,5439,5088,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127144,5439,5089,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127145,5439,5356,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127146,5439,1248,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127147,5439,5096,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127148,5439,6042,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127149,5439,1112,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127150,5439,1109,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127151,5439,1110,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127152,5439,1111,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127153,5439,1255,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127154,5439,1277,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127155,5439,1261,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127156,5439,1265,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127157,5439,1268,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127158,5439,1272,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL),(127159,5129,1246,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127160,5129,5282,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127161,5129,6096,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127162,5129,5272,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127163,5129,1146,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127164,5129,1154,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127165,5129,1192,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127166,5129,1155,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127167,5129,1164,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127168,5129,1156,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127169,5129,5092,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127170,5129,5086,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127171,5129,5087,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127172,5129,5085,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127173,5129,5088,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127174,5129,5089,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127175,5129,5356,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127176,5129,1248,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127177,5129,5096,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127178,5129,6042,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127179,5129,1088,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127180,5129,1088,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127181,5129,1088,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127182,5129,1112,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127183,5129,1109,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127184,5129,1110,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127185,5129,1111,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127186,5129,1255,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127187,5129,1277,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127188,5129,1261,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127189,5129,1265,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127190,5129,1268,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127191,5129,1272,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL),(127192,7766,1246,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127193,7766,5282,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127194,7766,6096,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127195,7766,5272,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127196,7766,1146,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127197,7766,1154,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127198,7766,1192,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127199,7766,1155,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127200,7766,1164,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127201,7766,1156,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127202,7766,6065,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127203,7766,5092,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127204,7766,5086,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127205,7766,5087,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127206,7766,5085,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127207,7766,5088,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127208,7766,5089,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127209,7766,5356,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127210,7766,1248,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127211,7766,5096,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127212,7766,1088,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127213,7766,1088,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127214,7766,1088,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127215,7766,1112,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127216,7766,1109,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127217,7766,1110,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127218,7766,1111,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127219,7766,1255,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127220,7766,1277,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127221,7766,1261,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127222,7766,1265,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127223,7766,1268,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127224,7766,1271,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127225,7766,1271,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127226,7766,1271,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127227,7766,1271,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL),(127228,4983,1246,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127229,4983,5282,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127230,4983,6096,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127231,4983,5272,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127232,4983,1146,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127233,4983,1154,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127234,4983,1192,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127235,4983,1155,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127236,4983,1164,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127237,4983,1156,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127238,4983,6065,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127239,4983,5092,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127240,4983,5086,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127241,4983,5087,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127242,4983,5085,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127243,4983,5088,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127244,4983,5089,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127245,4983,5356,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127246,4983,1248,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127247,4983,952,10410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1590,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127248,4983,5497,10410,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127249,4983,730,10410,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127250,4983,853,10410,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1129,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127251,4983,21,10410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127252,4983,851,10410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127253,4983,729,10410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127254,4983,790,10410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127255,4983,654,10410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127256,4983,678,10410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127257,4983,5096,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127258,4983,1088,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127259,4983,1088,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127260,4983,1088,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127261,4983,1112,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127262,4983,1109,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127263,4983,1110,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127264,4983,1111,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127265,4983,1255,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127266,4983,1277,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127267,4983,1261,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127268,4983,1265,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127269,4983,1268,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127270,4983,1272,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL),(127271,3125,1246,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127272,3125,5282,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127273,3125,6096,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127274,3125,1154,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127275,3125,1192,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127276,3125,1155,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127277,3125,1164,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127278,3125,1156,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127279,3125,5092,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127280,3125,5086,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127281,3125,5087,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127282,3125,5085,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127283,3125,5088,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127284,3125,5089,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127285,3125,5356,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127286,3125,1248,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127287,3125,5096,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127288,3125,1088,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127289,3125,1088,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127290,3125,1088,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127291,3125,1112,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127292,3125,1109,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127293,3125,1110,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127294,3125,1111,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127295,3125,1255,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127296,3125,1277,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127297,3125,1265,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127298,3125,1268,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127299,3125,1271,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127300,3125,1271,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127301,3125,1271,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127302,3125,1272,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL),(127303,3458,1246,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127304,3458,5282,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127305,3458,6096,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127306,3458,1154,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127307,3458,1192,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127308,3458,1155,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127309,3458,1164,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127310,3458,1156,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127311,3458,5092,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127312,3458,5086,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127313,3458,5087,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127314,3458,5085,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127315,3458,5088,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127316,3458,5089,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127317,3458,5356,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127318,3458,1248,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127319,3458,5096,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127320,3458,1088,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127321,3458,1088,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127322,3458,1088,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127323,3458,1112,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127324,3458,1109,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127325,3458,1110,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127326,3458,1111,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127327,3458,1255,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127328,3458,1277,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127329,3458,1261,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127330,3458,1265,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127331,3458,1268,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127332,3458,1272,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL),(127333,5657,1246,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127334,5657,5282,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127335,5657,6096,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127336,5657,1154,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127337,5657,1192,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127338,5657,1155,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127339,5657,1164,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127340,5657,1156,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127341,5657,6065,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127342,5657,5092,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127343,5657,5086,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127344,5657,5087,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127345,5657,5085,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127346,5657,5088,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127347,5657,5089,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127348,5657,5356,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127349,5657,1248,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127350,5657,952,10416,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1506,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127351,5657,5497,10416,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127352,5657,730,10416,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127353,5657,853,10416,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127354,5657,21,10416,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127355,5657,851,10416,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127356,5657,729,10416,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127357,5657,790,10416,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127358,5657,654,10416,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127359,5657,678,10416,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127360,5657,5096,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127361,5657,1088,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127362,5657,1088,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127363,5657,1088,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127364,5657,1112,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127365,5657,1109,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127366,5657,1110,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127367,5657,1111,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127368,5657,1255,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127369,5657,1277,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127370,5657,1261,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127371,5657,1262,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127372,5657,1265,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127373,5657,1268,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127374,5657,1272,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL),(127375,2661,1246,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127376,2661,5282,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127377,2661,6096,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127378,2661,1154,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127379,2661,1192,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127380,2661,1156,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127381,2661,5092,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127382,2661,5086,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127383,2661,5087,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127384,2661,5085,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127385,2661,5088,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127386,2661,5089,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127387,2661,5356,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127388,2661,1248,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127389,2661,5497,10419,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127390,2661,730,10419,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127391,2661,853,10419,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1447,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127392,2661,5096,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127393,2661,1112,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127394,2661,1109,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127395,2661,1110,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127396,2661,1111,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127397,2661,1255,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127398,2661,1277,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127399,2661,1261,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127400,2661,1265,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127401,2661,1268,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127402,2661,1272,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL),(127403,6175,1246,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127404,6175,5282,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127405,6175,6096,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127406,6175,5272,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127407,6175,1146,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127408,6175,1154,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127409,6175,1192,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127410,6175,1155,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127411,6175,1164,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127412,6175,1156,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127413,6175,5092,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127414,6175,5086,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127415,6175,5087,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127416,6175,5085,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127417,6175,5088,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127418,6175,5089,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127419,6175,5356,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127420,6175,1248,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127421,6175,1276,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127422,6175,5096,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127423,6175,1088,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127424,6175,1088,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127425,6175,1088,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127426,6175,1112,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127427,6175,1109,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127428,6175,1110,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127429,6175,1111,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127430,6175,1255,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127431,6175,1277,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127432,6175,1261,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127433,6175,1265,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127434,6175,1268,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL),(127435,4385,1246,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127436,4385,5282,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127437,4385,6096,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127438,4385,1154,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127439,4385,1192,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127440,4385,1155,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127441,4385,1164,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127442,4385,1156,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127443,4385,6065,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127444,4385,5092,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127445,4385,5086,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127446,4385,5087,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127447,4385,5085,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127448,4385,5088,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127449,4385,5089,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127450,4385,5356,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127451,4385,1248,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127452,4385,5497,10426,NULL,'2006-12-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127453,4385,730,10426,NULL,'2006-12-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127454,4385,853,10426,NULL,'2006-12-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127455,4385,790,10426,NULL,'2006-12-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106.82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127456,4385,654,10426,NULL,'2006-12-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127457,4385,5096,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127458,4385,1088,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127459,4385,1088,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127460,4385,1088,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127461,4385,1112,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127462,4385,1109,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127463,4385,1110,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127464,4385,1111,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127465,4385,1255,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127466,4385,1277,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127467,4385,1261,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127468,4385,1265,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127469,4385,1268,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127470,4385,1272,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127471,4034,1246,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127472,4034,5282,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127473,4034,6096,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127474,4034,5272,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127475,4034,1146,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127476,4034,1154,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127477,4034,1192,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127478,4034,5092,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127479,4034,5086,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127480,4034,5087,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127481,4034,5085,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127482,4034,5088,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127483,4034,5089,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127484,4034,5356,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127485,4034,1248,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127486,4034,1276,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127487,4034,5096,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127488,4034,6042,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127489,4034,1112,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127490,4034,1109,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127491,4034,1110,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127492,4034,1111,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127493,4034,1255,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127494,4034,1277,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127495,4034,1261,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127496,4034,1265,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127497,4034,1268,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL),(127498,8553,1246,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127499,8553,5282,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127500,8553,6096,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127501,8553,5272,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127502,8553,1146,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127503,8553,1154,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127504,8553,1192,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127505,8553,5092,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127506,8553,5086,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127507,8553,5087,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127508,8553,5085,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127509,8553,5089,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127510,8553,5356,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127511,8553,1248,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127512,8553,952,10432,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127513,8553,5497,10432,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,415,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127514,8553,730,10432,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127515,8553,853,10432,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,520,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127516,8553,21,10432,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127517,8553,851,10432,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127518,8553,729,10432,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127519,8553,790,10432,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.32,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127520,8553,654,10432,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127521,8553,678,10432,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127522,8553,5096,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127523,8553,6042,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127524,8553,1112,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127525,8553,1109,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127526,8553,1110,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127527,8553,1111,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127528,8553,1255,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127529,8553,1277,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127530,8553,1261,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127531,8553,1265,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127532,8553,1268,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127533,8553,1272,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL),(127534,2984,1246,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127535,2984,5282,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127536,2984,6096,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127537,2984,5272,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127538,2984,1146,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127539,2984,1154,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127540,2984,1192,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127541,2984,1155,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127542,2984,1164,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127543,2984,1156,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127544,2984,5092,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127545,2984,5086,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127546,2984,5087,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127547,2984,5085,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127548,2984,5088,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127549,2984,5089,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127550,2984,5356,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127551,2984,1248,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127552,2984,5096,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127553,2984,1088,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127554,2984,1088,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127555,2984,1088,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127556,2984,1112,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127557,2984,1109,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127558,2984,1110,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127559,2984,1111,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127560,2984,1255,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127561,2984,1277,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127562,2984,1261,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127563,2984,1265,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127564,2984,1268,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127565,2984,1272,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL),(127566,4196,1246,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127567,4196,5282,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127568,4196,6096,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127569,4196,5272,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127570,4196,1146,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127571,4196,1154,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127572,4196,1192,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127573,4196,5092,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127574,4196,5086,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127575,4196,5087,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127576,4196,5085,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127577,4196,5088,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127578,4196,5089,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127579,4196,5356,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127580,4196,1248,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127581,4196,5096,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127582,4196,6042,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127583,4196,1112,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127584,4196,1109,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127585,4196,1110,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127586,4196,1111,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127587,4196,1255,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127588,4196,1277,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127589,4196,1261,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127590,4196,1265,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127591,4196,1268,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127592,4196,1272,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL),(127593,2385,1246,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127594,2385,5282,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127595,2385,6096,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127596,2385,1154,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127597,2385,1192,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127598,2385,1156,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127599,2385,6077,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127600,2385,5092,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127601,2385,5086,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127602,2385,5087,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127603,2385,5085,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127604,2385,5088,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127605,2385,5089,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127606,2385,5356,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127607,2385,1248,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127608,2385,5096,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127609,2385,1112,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127610,2385,1109,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127611,2385,1110,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127612,2385,1111,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127613,2385,1255,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127614,2385,1277,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127615,2385,1261,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127616,2385,1265,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127617,2385,1268,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127618,2385,1272,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL),(127619,9088,1246,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127620,9088,5282,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127621,9088,6096,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127622,9088,5272,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127623,9088,1146,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127624,9088,1154,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127625,9088,1192,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127626,9088,1155,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127627,9088,1164,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127628,9088,1156,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127629,9088,5092,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127630,9088,5086,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127631,9088,5087,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127632,9088,5085,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127633,9088,5088,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127634,9088,5089,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127635,9088,5356,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127636,9088,1248,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127637,9088,1276,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127638,9088,5096,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127639,9088,6042,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127640,9088,6042,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127641,9088,1088,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127642,9088,1088,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127643,9088,1088,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127644,9088,1112,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127645,9088,1109,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127646,9088,1110,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127647,9088,1111,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127648,9088,1255,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127649,9088,1277,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127650,9088,1261,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127651,9088,1265,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127652,9088,1268,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL),(127653,1906,1246,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127654,1906,5282,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127655,1906,6096,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127656,1906,5272,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127657,1906,1146,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127658,1906,1154,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127659,1906,1192,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127660,1906,1155,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127661,1906,1164,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127662,1906,1156,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127663,1906,5092,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127664,1906,5086,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127665,1906,5087,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127666,1906,5085,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127667,1906,5088,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127668,1906,5089,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127669,1906,5356,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127670,1906,1248,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127671,1906,5096,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127672,1906,1088,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127673,1906,1088,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127674,1906,1088,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127675,1906,1112,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127676,1906,1109,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127677,1906,1110,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127678,1906,1111,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127679,1906,1255,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127680,1906,1277,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127681,1906,1261,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127682,1906,1265,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127683,1906,1268,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127684,1906,1272,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL),(127685,6700,1246,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127686,6700,5282,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127687,6700,6096,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127688,6700,5272,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127689,6700,1146,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127690,6700,1154,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127691,6700,1192,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127692,6700,1155,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127693,6700,1164,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127694,6700,1156,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127695,6700,5092,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127696,6700,5086,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127697,6700,5087,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127698,6700,5085,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127699,6700,5088,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127700,6700,5089,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127701,6700,5356,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127702,6700,1248,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127703,6700,5096,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127704,6700,6042,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127705,6700,1088,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127706,6700,1088,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127707,6700,1088,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127708,6700,1112,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127709,6700,1110,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127710,6700,1111,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127711,6700,1255,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127712,6700,1277,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127713,6700,1261,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127714,6700,1265,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127715,6700,1268,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL),(127716,289,1246,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127717,289,5282,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127718,289,6096,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127719,289,5272,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127720,289,1146,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127721,289,1154,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127722,289,1192,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127723,289,1155,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127724,289,1164,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127725,289,1156,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127726,289,5092,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127727,289,5086,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127728,289,5087,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127729,289,5085,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127730,289,5088,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127731,289,5089,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127732,289,5356,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127733,289,1248,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127734,289,5497,10448,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,466,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127735,289,730,10448,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127736,289,853,10448,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,697,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127737,289,5096,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127738,289,1088,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127739,289,1088,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127740,289,1088,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127741,289,1112,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127742,289,1109,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127743,289,1110,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127744,289,1111,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127745,289,1255,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127746,289,1277,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127747,289,1261,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127748,289,1265,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127749,289,1268,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127750,289,1272,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL),(127751,2521,1246,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127752,2521,5282,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127753,2521,6096,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127754,2521,1084,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127755,2521,5272,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127756,2521,1146,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127757,2521,1279,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127758,2521,1154,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127759,2521,1192,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127760,2521,1156,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127761,2521,5092,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127762,2521,5086,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127763,2521,5087,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127764,2521,5085,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127765,2521,5088,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127766,2521,5089,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127767,2521,5356,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127768,2521,1248,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127769,2521,5096,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127770,2521,6042,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127771,2521,1112,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127772,2521,1109,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127773,2521,1110,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127774,2521,1111,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127775,2521,1255,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127776,2521,1277,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127777,2521,1261,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127778,2521,1265,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127779,2521,1268,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127780,2521,1272,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL),(127781,4575,1246,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127782,4575,5282,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127783,4575,6096,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127784,4575,5272,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127785,4575,1146,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127786,4575,1154,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127787,4575,1192,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127788,4575,1155,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127789,4575,1164,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127790,4575,1156,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127791,4575,6065,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127792,4575,6077,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127793,4575,5092,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127794,4575,5086,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127795,4575,5087,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127796,4575,5085,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127797,4575,5088,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127798,4575,5089,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127799,4575,5356,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127800,4575,1248,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127801,4575,5096,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127802,4575,1088,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127803,4575,1088,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127804,4575,1112,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127805,4575,1109,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127806,4575,1110,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127807,4575,1111,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127808,4575,1255,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127809,4575,1277,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127810,4575,1261,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127811,4575,1265,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127812,4575,1268,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127813,4575,1272,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL),(127814,8151,1246,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127815,8151,5282,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127816,8151,6096,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127817,8151,1154,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127818,8151,1192,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127819,8151,1164,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127820,8151,1156,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127821,8151,6065,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127822,8151,5092,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127823,8151,5086,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127824,8151,5087,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127825,8151,5085,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127826,8151,5088,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127827,8151,5089,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127828,8151,5356,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127829,8151,1248,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127830,8151,21,10453,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127831,8151,851,10453,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127832,8151,729,10453,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127833,8151,678,10453,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127834,8151,5096,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127835,8151,6042,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127836,8151,1088,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127837,8151,1088,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127838,8151,1088,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127839,8151,1112,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127840,8151,1109,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (127841,8151,1110,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127842,8151,1111,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127843,8151,1255,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127844,8151,1277,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127845,8151,1261,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127846,8151,1265,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127847,8151,1268,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127848,8151,1272,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL),(127849,5043,1246,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127850,5043,5282,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127851,5043,6096,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127852,5043,5272,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127853,5043,1146,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127854,5043,1154,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127855,5043,1192,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127856,5043,1155,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127857,5043,1164,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127858,5043,1156,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127859,5043,6065,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127860,5043,5092,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127861,5043,5086,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127862,5043,5087,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127863,5043,5085,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127864,5043,5088,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127865,5043,5089,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127866,5043,5356,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127867,5043,1248,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127868,5043,5096,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127869,5043,1088,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127870,5043,1088,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127871,5043,1088,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127872,5043,1112,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127873,5043,1109,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127874,5043,1110,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127875,5043,1111,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127876,5043,1255,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127877,5043,1277,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127878,5043,1261,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127879,5043,1265,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127880,5043,1268,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127881,5043,1272,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL),(127882,4439,1246,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127883,4439,5282,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127884,4439,6096,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127885,4439,1154,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127886,4439,1192,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127887,4439,1155,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127888,4439,1164,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127889,4439,1156,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127890,4439,6065,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127891,4439,5092,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127892,4439,5086,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127893,4439,5087,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127894,4439,5085,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127895,4439,5088,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127896,4439,5089,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127897,4439,5356,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127898,4439,1248,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127899,4439,5096,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127900,4439,1088,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127901,4439,1088,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127902,4439,1088,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127903,4439,1112,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127904,4439,1109,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127905,4439,1110,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127906,4439,1111,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127907,4439,1255,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127908,4439,1277,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127909,4439,1261,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127910,4439,1265,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127911,4439,1268,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127912,4439,1272,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL),(127913,2154,1246,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127914,2154,5282,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127915,2154,6096,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127916,2154,1154,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127917,2154,1192,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127918,2154,1155,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127919,2154,1164,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127920,2154,1156,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127921,2154,6077,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127922,2154,5092,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127923,2154,5086,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127924,2154,5087,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127925,2154,5085,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127926,2154,5088,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127927,2154,5089,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127928,2154,5356,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127929,2154,1248,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127930,2154,5096,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127931,2154,1088,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127932,2154,1088,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127933,2154,1112,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127934,2154,1109,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127935,2154,1110,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127936,2154,1111,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127937,2154,1255,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127938,2154,1277,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127939,2154,1261,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127940,2154,1265,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127941,2154,1268,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127942,2154,1272,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL),(127943,8769,1246,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127944,8769,5282,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127945,8769,6096,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127946,8769,5272,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127947,8769,1146,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127948,8769,1154,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127949,8769,1192,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127950,8769,1155,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127951,8769,1164,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127952,8769,1156,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127953,8769,6065,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127954,8769,5086,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127955,8769,5085,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127956,8769,5088,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127957,8769,5089,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127958,8769,5356,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127959,8769,1248,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127960,8769,5096,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127961,8769,1088,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127962,8769,1088,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127963,8769,1088,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127964,8769,1112,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127965,8769,1109,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127966,8769,1110,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127967,8769,1111,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127968,8769,1255,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127969,8769,1277,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127970,8769,1261,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127971,8769,1265,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127972,8769,1268,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127973,8769,1272,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL),(127974,4083,1246,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127975,4083,5282,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127976,4083,6096,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127977,4083,1154,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127978,4083,1192,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127979,4083,1156,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127980,4083,5092,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127981,4083,5086,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127982,4083,5087,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127983,4083,5085,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127984,4083,5088,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127985,4083,5089,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127986,4083,5356,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127987,4083,1248,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127988,4083,5096,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127989,4083,1112,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127990,4083,1109,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127991,4083,1110,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127992,4083,1111,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127993,4083,1255,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127994,4083,1277,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127995,4083,1261,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127996,4083,1265,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127997,4083,1268,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL),(127998,7824,5282,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(127999,7824,6096,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128000,7824,5272,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128001,7824,1146,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128002,7824,1154,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128003,7824,1192,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128004,7824,1155,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128005,7824,1164,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128006,7824,1156,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128007,7824,1165,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128008,7824,5092,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128009,7824,5086,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128010,7824,5087,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128011,7824,5085,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128012,7824,5088,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128013,7824,5089,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128014,7824,5356,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128015,7824,1248,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128016,7824,5096,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128017,7824,1088,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128018,7824,1088,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128019,7824,1088,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128020,7824,1112,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128021,7824,1109,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128022,7824,1110,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128023,7824,1111,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128024,7824,1255,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128025,7824,1277,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128026,7824,1261,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128027,7824,1265,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128028,7824,1268,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128029,7824,1271,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128030,7824,1271,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128031,7824,1271,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128032,7824,1271,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128033,7824,1272,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL),(128034,3682,1246,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128035,3682,5282,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128036,3682,6096,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128037,3682,1154,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128038,3682,1192,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128039,3682,1156,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128040,3682,6077,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128041,3682,5092,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128042,3682,5086,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128043,3682,5087,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128044,3682,5085,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128045,3682,5088,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128046,3682,5089,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128047,3682,5356,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128048,3682,1248,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128049,3682,5096,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128050,3682,1112,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128051,3682,1109,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128052,3682,1110,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128053,3682,1111,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128054,3682,1255,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128055,3682,1277,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128056,3682,1261,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128057,3682,1265,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128058,3682,1268,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128059,3682,1272,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL),(128060,6830,5282,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128061,6830,6096,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128062,6830,5272,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128063,6830,1146,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128064,6830,1154,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128065,6830,1192,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128066,6830,1155,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128067,6830,1164,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128068,6830,1156,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128069,6830,6065,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128070,6830,5092,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128071,6830,5086,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128072,6830,5087,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128073,6830,5085,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128074,6830,5088,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128075,6830,5089,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128076,6830,5356,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128077,6830,1248,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128078,6830,5096,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128079,6830,1088,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128080,6830,1088,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128081,6830,1088,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128082,6830,1112,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128083,6830,1109,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128084,6830,1110,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128085,6830,1111,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128086,6830,1255,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128087,6830,1277,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128088,6830,1261,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128089,6830,1265,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128090,6830,1268,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128091,6830,1272,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL),(128092,9259,1246,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128093,9259,5282,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128094,9259,6096,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128095,9259,1154,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128096,9259,1192,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128097,9259,6065,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128098,9259,5092,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128099,9259,5086,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128100,9259,5087,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128101,9259,5085,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128102,9259,5088,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128103,9259,5089,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128104,9259,5356,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128105,9259,1248,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128106,9259,952,10472,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1660,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128107,9259,21,10472,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128108,9259,851,10472,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128109,9259,729,10472,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128110,9259,678,10472,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128111,9259,5096,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128112,9259,1112,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128113,9259,1109,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128114,9259,1110,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128115,9259,1111,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128116,9259,1255,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128117,9259,1277,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128118,9259,1261,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128119,9259,1265,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128120,9259,1268,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL),(128121,2915,1246,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128122,2915,5282,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128123,2915,6096,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128124,2915,5272,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128125,2915,1146,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128126,2915,1154,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128127,2915,1192,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128128,2915,1155,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128129,2915,1164,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128130,2915,1156,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128131,2915,6065,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128132,2915,5092,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128133,2915,5086,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128134,2915,5087,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128135,2915,5085,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128136,2915,5088,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128137,2915,5089,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128138,2915,5356,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128139,2915,1248,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128140,2915,5096,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128141,2915,1088,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128142,2915,1088,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128143,2915,1112,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128144,2915,1109,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128145,2915,1110,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128146,2915,1111,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128147,2915,1255,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128148,2915,1277,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128149,2915,1261,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128150,2915,1265,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128151,2915,1268,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128152,2915,1272,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL),(128153,7337,1246,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128154,7337,5282,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128155,7337,6096,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128156,7337,1154,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128157,7337,1192,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128158,7337,1155,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128159,7337,1164,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128160,7337,1156,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128161,7337,5092,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128162,7337,5086,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128163,7337,5087,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128164,7337,5085,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128165,7337,5088,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128166,7337,5089,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128167,7337,5356,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128168,7337,1248,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128169,7337,5096,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128170,7337,1088,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128171,7337,1088,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128172,7337,1088,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128173,7337,1112,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128174,7337,1109,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128175,7337,1110,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128176,7337,1111,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128177,7337,1255,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128178,7337,1277,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128179,7337,1261,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128180,7337,1265,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128181,7337,1268,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128182,7337,1272,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL),(128183,2473,1246,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128184,2473,5282,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128185,2473,6096,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128186,2473,5272,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128187,2473,1146,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128188,2473,1154,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128189,2473,1192,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128190,2473,1155,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128191,2473,1164,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128192,2473,1156,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128193,2473,5092,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128194,2473,5086,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128195,2473,5090,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128196,2473,5087,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128197,2473,5085,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128198,2473,5088,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128199,2473,5089,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128200,2473,5356,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128201,2473,1248,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128202,2473,5096,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128203,2473,1088,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128204,2473,1088,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128205,2473,1088,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128206,2473,1112,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128207,2473,1109,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128208,2473,1110,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128209,2473,1111,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128210,2473,1255,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128211,2473,1277,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128212,2473,1261,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128213,2473,1265,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128214,2473,1268,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128215,2473,1272,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL),(128216,5360,1246,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128217,5360,5282,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128218,5360,6096,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128219,5360,5272,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128220,5360,1146,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128221,5360,1154,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128222,5360,1192,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128223,5360,1155,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128224,5360,1164,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128225,5360,1156,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128226,5360,6065,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128227,5360,6077,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128228,5360,5092,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128229,5360,5086,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128230,5360,5087,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128231,5360,5085,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128232,5360,5088,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128233,5360,5089,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128234,5360,5356,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128235,5360,1248,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128236,5360,5096,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128237,5360,1088,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128238,5360,1088,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128239,5360,1088,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128240,5360,1112,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128241,5360,1109,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128242,5360,1110,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128243,5360,1111,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128244,5360,1255,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128245,5360,1277,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128246,5360,1261,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128247,5360,1265,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128248,5360,1268,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128249,5360,1272,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL),(128250,4177,1246,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128251,4177,5282,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128252,4177,6096,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128253,4177,5272,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128254,4177,1146,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128255,4177,1154,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128256,4177,1192,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128257,4177,1156,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128258,4177,5092,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128259,4177,5086,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128260,4177,5087,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128261,4177,5085,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128262,4177,5088,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128263,4177,5089,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128264,4177,5356,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128265,4177,1248,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128266,4177,5096,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128267,4177,1112,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128268,4177,1109,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128269,4177,1110,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128270,4177,1111,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128271,4177,1255,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128272,4177,1277,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128273,4177,1261,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128274,4177,1265,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128275,4177,1268,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL),(128276,3652,1246,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128277,3652,6096,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128278,3652,5272,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128279,3652,1146,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128280,3652,1154,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128281,3652,1192,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128282,3652,1155,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128283,3652,1164,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128284,3652,1156,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128285,3652,5092,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128286,3652,5086,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128287,3652,5087,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128288,3652,5085,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128289,3652,5088,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128290,3652,5089,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128291,3652,5356,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128292,3652,1248,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128293,3652,5096,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128294,3652,1088,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128295,3652,1088,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128296,3652,1088,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128297,3652,1112,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128298,3652,1109,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128299,3652,1110,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128300,3652,1111,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128301,3652,1255,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128302,3652,1277,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128303,3652,1261,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128304,3652,1265,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128305,3652,1268,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128306,3652,1272,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(128307,1545,1246,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128308,1545,5282,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128309,1545,6096,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128310,1545,1154,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128311,1545,1192,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128312,1545,1156,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128313,1545,5092,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128314,1545,5086,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128315,1545,5087,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128316,1545,5085,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128317,1545,5088,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128318,1545,5089,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128319,1545,5356,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128320,1545,1248,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128321,1545,5096,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128322,1545,1112,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128323,1545,1109,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128324,1545,1110,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128325,1545,1111,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128326,1545,1255,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128327,1545,1277,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128328,1545,1261,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128329,1545,1265,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128330,1545,1268,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128331,1545,1271,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128332,1545,1272,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL),(128333,6541,1246,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128334,6541,5282,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128335,6541,6096,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128336,6541,1154,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128337,6541,1192,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128338,6541,1156,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128339,6541,6065,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128340,6541,5092,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128341,6541,5086,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128342,6541,5087,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128343,6541,5085,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128344,6541,5088,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128345,6541,5089,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128346,6541,5356,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128347,6541,1248,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128348,6541,952,10493,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3050,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128349,6541,5497,10493,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128350,6541,730,10493,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128351,6541,853,10493,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,683,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128352,6541,21,10493,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128353,6541,851,10493,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128354,6541,729,10493,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128355,6541,790,10493,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128356,6541,654,10493,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128357,6541,678,10493,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128358,6541,5096,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128359,6541,6042,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128360,6541,1112,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128361,6541,1109,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128362,6541,1110,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128363,6541,1111,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128364,6541,1255,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128365,6541,1277,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128366,6541,1261,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128367,6541,1265,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128368,6541,1268,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128369,6541,1272,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL),(128370,2140,1246,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128371,2140,5282,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128372,2140,6096,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128373,2140,1154,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128374,2140,1192,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128375,2140,1156,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128376,2140,5092,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128377,2140,5086,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128378,2140,5087,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128379,2140,5085,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128380,2140,5088,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128381,2140,5089,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128382,2140,5356,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128383,2140,1248,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128384,2140,952,10497,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1660,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128385,2140,5497,10497,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128386,2140,730,10497,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128387,2140,853,10497,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,798,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128388,2140,21,10497,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128389,2140,851,10497,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128390,2140,729,10497,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128391,2140,790,10497,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128392,2140,654,10497,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128393,2140,299,10497,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128394,2140,678,10497,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128395,2140,5096,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128396,2140,1112,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128397,2140,1109,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128398,2140,1110,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128399,2140,1111,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128400,2140,1255,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128401,2140,1250,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128402,2140,1277,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128403,2140,1261,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128404,2140,1263,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128405,2140,1251,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128406,2140,1265,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128407,2140,1268,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL),(128408,5578,1246,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128409,5578,5282,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128410,5578,6096,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128411,5578,1146,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128412,5578,1154,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128413,5578,1192,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128414,5578,5092,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128415,5578,5086,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128416,5578,5087,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128417,5578,5085,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128418,5578,5088,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128419,5578,5089,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128420,5578,952,10498,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128421,5578,5497,10498,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,209,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128422,5578,730,10498,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128423,5578,853,10498,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,507,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128424,5578,21,10498,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128425,5578,851,10498,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128426,5578,729,10498,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,251000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128427,5578,678,10498,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128428,5578,5096,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128429,5578,6042,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128430,5578,1112,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128431,5578,1109,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128432,5578,1110,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128433,5578,1111,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128434,5578,1255,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128435,5578,1277,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128436,5578,1261,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128437,5578,1265,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128438,5578,1268,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL),(128439,5661,1246,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128440,5661,5282,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128441,5661,6096,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128442,5661,1154,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128443,5661,1192,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128444,5661,1164,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128445,5661,1156,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128446,5661,6065,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128447,5661,6077,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128448,5661,5092,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128449,5661,5086,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128450,5661,5087,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128451,5661,5085,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128452,5661,5088,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128453,5661,5089,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128454,5661,5356,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128455,5661,1248,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128456,5661,5096,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128457,5661,1088,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128458,5661,1088,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128459,5661,1088,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128460,5661,1112,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128461,5661,1109,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128462,5661,1110,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128463,5661,1111,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128464,5661,1255,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128465,5661,1277,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128466,5661,1261,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128467,5661,1265,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128468,5661,1268,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128469,5661,1272,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL),(128470,7047,1246,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128471,7047,5282,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128472,7047,6096,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128473,7047,1154,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128474,7047,1192,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128475,7047,1155,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128476,7047,1164,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128477,7047,1156,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128478,7047,6065,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128479,7047,5092,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128480,7047,5086,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128481,7047,5087,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128482,7047,5085,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128483,7047,5088,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128484,7047,5089,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128485,7047,5356,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128486,7047,1248,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128487,7047,5096,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128488,7047,1088,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128489,7047,1088,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128490,7047,1088,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128491,7047,1112,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128492,7047,1109,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128493,7047,1110,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128494,7047,1111,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128495,7047,1255,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128496,7047,1277,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128497,7047,1261,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128498,7047,1265,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128499,7047,1268,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128500,7047,1271,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128501,7047,1272,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL),(128502,1838,1246,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128503,1838,5282,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128504,1838,6096,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128505,1838,5272,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128506,1838,1146,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128507,1838,1154,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128508,1838,1192,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128509,1838,1155,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128510,1838,1164,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128511,1838,1247,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128512,1838,1156,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128513,1838,5092,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128514,1838,5086,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128515,1838,5087,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128516,1838,5085,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128517,1838,5088,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128518,1838,5089,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128519,1838,5096,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128520,1838,1088,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128521,1838,1088,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128522,1838,1088,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128523,1838,1112,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128524,1838,1109,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128525,1838,1110,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128526,1838,1111,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128527,1838,1255,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128528,1838,1277,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128529,1838,1261,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128530,1838,1265,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128531,1838,1268,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128532,1838,1272,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL),(128533,514,1246,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128534,514,5282,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128535,514,6096,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128536,514,5272,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128537,514,1146,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128538,514,1154,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128539,514,1192,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128540,514,1155,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128541,514,1164,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128542,514,1156,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128543,514,5092,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128544,514,5086,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128545,514,5087,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128546,514,5085,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128547,514,5088,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128548,514,5089,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128549,514,5356,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128550,514,1248,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128551,514,5096,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128552,514,1088,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128553,514,1088,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128554,514,1088,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128555,514,1112,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128556,514,1109,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128557,514,1110,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128558,514,1111,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128559,514,1255,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128560,514,1277,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128561,514,1261,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128562,514,1265,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128563,514,1268,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128564,514,1272,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL),(128565,8309,1246,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128566,8309,5282,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128567,8309,6096,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128568,8309,5272,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128569,8309,1146,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128570,8309,1154,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128571,8309,1192,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128572,8309,1164,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128573,8309,1156,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128574,8309,5086,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128575,8309,5085,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128576,8309,5088,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128577,8309,5089,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128578,8309,5356,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128579,8309,1248,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128580,8309,5497,10523,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128581,8309,730,10523,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128582,8309,853,10523,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1422,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128583,8309,5096,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128584,8309,1088,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128585,8309,1088,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128586,8309,1088,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128587,8309,1112,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128588,8309,1109,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128589,8309,1110,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128590,8309,1111,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128591,8309,1255,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128592,8309,1277,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128593,8309,1261,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128594,8309,1265,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128595,8309,1268,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128596,8309,1272,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL),(128597,1440,1246,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128598,1440,5282,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128599,1440,1154,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128600,1440,1192,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128601,1440,1155,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128602,1440,1164,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128603,1440,5356,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128604,1440,1248,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128605,1440,5096,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128606,1440,1088,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128607,1440,1088,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128608,1440,1112,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128609,1440,1109,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128610,1440,1110,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128611,1440,1111,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128612,1440,1255,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128613,1440,1277,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128614,1440,1261,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128615,1440,1265,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128616,1440,1268,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128617,1440,1272,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL),(128618,851,1246,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128619,851,5282,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128620,851,6096,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128621,851,1154,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128622,851,1192,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128623,851,1155,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128624,851,1164,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128625,851,1156,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128626,851,5092,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128627,851,5086,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128628,851,5087,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128629,851,5085,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128630,851,5088,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128631,851,5089,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128632,851,5356,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128633,851,1248,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128634,851,5096,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128635,851,1088,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128636,851,1088,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128637,851,1088,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128638,851,1112,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128639,851,1109,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128640,851,1110,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128641,851,1111,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128642,851,1255,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128643,851,1277,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128644,851,1261,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128645,851,1265,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128646,851,1268,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128647,851,1272,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL),(128648,9212,1246,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128649,9212,5282,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128650,9212,6096,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128651,9212,5272,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128652,9212,1146,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128653,9212,1154,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128654,9212,1192,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128655,9212,1155,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128656,9212,1164,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128657,9212,1156,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128658,9212,6065,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128659,9212,5086,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128660,9212,5085,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128661,9212,5088,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128662,9212,5089,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128663,9212,5356,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128664,9212,1248,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128665,9212,952,10532,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2460,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128666,9212,5497,10532,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128667,9212,730,10532,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128668,9212,853,10532,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1063,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128669,9212,21,10532,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128670,9212,851,10532,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128671,9212,729,10532,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,293000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128672,9212,790,10532,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128673,9212,654,10532,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128674,9212,678,10532,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128675,9212,5096,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128676,9212,1088,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128677,9212,1088,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128678,9212,1088,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128679,9212,1112,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128680,9212,1109,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128681,9212,1110,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128682,9212,1111,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128683,9212,1255,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128684,9212,1277,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128685,9212,1261,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128686,9212,1262,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128687,9212,1265,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128688,9212,1268,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128689,9212,1272,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL),(128690,58,1246,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128691,58,5282,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128692,58,6096,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128693,58,5272,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128694,58,1146,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128695,58,1154,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128696,58,1192,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128697,58,1155,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128698,58,1164,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128699,58,1156,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128700,58,5092,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128701,58,5086,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128702,58,5087,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128703,58,5085,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128704,58,5088,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128705,58,5089,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128706,58,5356,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128707,58,1248,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128708,58,952,10538,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2080,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128709,58,5497,10538,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,453,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128710,58,730,10538,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128711,58,21,10538,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128712,58,851,10538,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128713,58,729,10538,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128714,58,790,10538,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128715,58,654,10538,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128716,58,678,10538,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128717,58,5096,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128718,58,1088,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128719,58,1088,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128720,58,1112,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128721,58,1109,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128722,58,1110,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128723,58,1111,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128724,58,1255,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128725,58,1277,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128726,58,1261,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128727,58,1265,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128728,58,1268,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128729,58,1272,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL),(128730,3542,1246,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128731,3542,5282,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128732,3542,6096,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128733,3542,5272,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128734,3542,1146,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128735,3542,1154,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128736,3542,1192,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128737,3542,1155,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128738,3542,1164,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128739,3542,1156,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128740,3542,5092,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128741,3542,5086,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128742,3542,5087,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128743,3542,5085,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128744,3542,5088,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128745,3542,5089,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128746,3542,5356,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128747,3542,1248,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128748,3542,5497,10543,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,612,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128749,3542,730,10543,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128750,3542,853,10543,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1347,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128751,3542,790,10543,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128752,3542,654,10543,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128753,3542,5096,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128754,3542,1088,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128755,3542,1088,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128756,3542,1088,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128757,3542,1112,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128758,3542,1109,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128759,3542,1110,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128760,3542,1111,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128761,3542,1255,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128762,3542,1277,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128763,3542,1261,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128764,3542,1265,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128765,3542,1268,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128766,3542,1272,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL),(128767,8824,1246,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128768,8824,5282,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128769,8824,6096,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128770,8824,5272,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128771,8824,1146,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128772,8824,1154,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128773,8824,1192,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128774,8824,1155,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128775,8824,1164,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128776,8824,1156,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128777,8824,6065,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128778,8824,5086,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128779,8824,5085,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128780,8824,5088,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128781,8824,5089,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128782,8824,5356,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128783,8824,1248,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128784,8824,952,10545,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1060,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128785,8824,5497,10545,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128786,8824,730,10545,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128787,8824,853,10545,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128788,8824,21,10545,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128789,8824,851,10545,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128790,8824,729,10545,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,372000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128791,8824,790,10545,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128792,8824,654,10545,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128793,8824,678,10545,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128794,8824,5096,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128795,8824,1088,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128796,8824,1088,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128797,8824,1088,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128798,8824,1112,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128799,8824,1109,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128800,8824,1110,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128801,8824,1111,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128802,8824,1255,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128803,8824,1277,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128804,8824,1261,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128805,8824,1265,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128806,8824,1268,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128807,8824,1272,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL),(128808,2979,1246,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128809,2979,5282,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128810,2979,6096,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128811,2979,5272,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128812,2979,1146,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128813,2979,1154,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128814,2979,1192,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128815,2979,1155,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128816,2979,1164,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128817,2979,1156,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128818,2979,5092,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128819,2979,5086,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128820,2979,5087,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128821,2979,5085,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128822,2979,5088,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128823,2979,5089,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128824,2979,5356,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128825,2979,1248,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128826,2979,5096,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128827,2979,6042,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128828,2979,1088,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128829,2979,1088,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128830,2979,1088,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128831,2979,1112,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128832,2979,1109,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128833,2979,1110,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128834,2979,1111,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128835,2979,1255,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128836,2979,1277,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128837,2979,1261,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128838,2979,1265,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128839,2979,1268,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128840,2979,1272,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL),(128841,2279,1246,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128842,2279,5282,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128843,2279,6096,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128844,2279,1154,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128845,2279,1192,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128846,2279,1155,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128847,2279,1164,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128848,2279,1156,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128849,2279,6065,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128850,2279,5092,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128851,2279,5086,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128852,2279,5087,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128853,2279,5085,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128854,2279,5088,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128855,2279,5089,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128856,2279,5356,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128857,2279,1248,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128858,2279,5096,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128859,2279,1088,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128860,2279,1088,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128861,2279,1088,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128862,2279,1112,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128863,2279,1109,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128864,2279,1110,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128865,2279,1111,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128866,2279,1255,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128867,2279,1277,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128868,2279,1261,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128869,2279,1265,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128870,2279,1268,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128871,2279,1272,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL),(128872,8189,1246,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128873,8189,5282,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128874,8189,6096,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128875,8189,1154,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128876,8189,1192,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128877,8189,1155,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128878,8189,1164,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128879,8189,1156,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128880,8189,5086,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128881,8189,5085,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128882,8189,5088,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128883,8189,5089,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128884,8189,5356,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128885,8189,1248,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128886,8189,5497,10561,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128887,8189,730,10561,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128888,8189,853,10561,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,723,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128889,8189,21,10561,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128890,8189,851,10561,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128891,8189,729,10561,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128892,8189,790,10561,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128893,8189,654,10561,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128894,8189,678,10561,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128895,8189,5096,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128896,8189,6042,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128897,8189,1088,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128898,8189,1088,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128899,8189,1088,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128900,8189,1112,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128901,8189,1109,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128902,8189,1110,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128903,8189,1111,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128904,8189,1255,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128905,8189,1277,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128906,8189,1261,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128907,8189,1265,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128908,8189,1268,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128909,8189,1272,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL),(128910,8374,1246,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128911,8374,5282,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128912,8374,6096,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128913,8374,1154,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128914,8374,1192,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128915,8374,1155,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128916,8374,1164,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128917,8374,1156,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128918,8374,5086,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128919,8374,5085,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128920,8374,5088,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128921,8374,5089,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128922,8374,5356,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128923,8374,1248,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128924,8374,5096,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128925,8374,1088,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128926,8374,1088,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128927,8374,1088,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128928,8374,1112,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128929,8374,1109,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128930,8374,1110,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128931,8374,1111,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128932,8374,1255,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128933,8374,1277,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128934,8374,1261,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128935,8374,1265,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128936,8374,1268,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128937,8374,1272,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL),(128938,8129,1246,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128939,8129,5282,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128940,8129,6096,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128941,8129,5272,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128942,8129,1146,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128943,8129,1154,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128944,8129,1192,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128945,8129,1155,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128946,8129,1164,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128947,8129,1156,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128948,8129,5086,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128949,8129,5085,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128950,8129,5088,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128951,8129,5089,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128952,8129,5356,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128953,8129,1248,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128954,8129,5096,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128955,8129,1088,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128956,8129,1088,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128957,8129,1088,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128958,8129,1112,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128959,8129,1109,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128960,8129,1110,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128961,8129,1111,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128962,8129,1255,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128963,8129,1277,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128964,8129,1261,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128965,8129,1265,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128966,8129,1268,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128967,8129,1272,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL),(128968,8292,1246,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128969,8292,5282,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128970,8292,6096,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128971,8292,1154,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128972,8292,1192,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128973,8292,1164,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128974,8292,1156,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128975,8292,6065,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128976,8292,1165,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128977,8292,5092,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128978,8292,5086,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128979,8292,5087,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128980,8292,5085,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128981,8292,5088,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128982,8292,5089,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128983,8292,5356,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128984,8292,1248,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128985,8292,5096,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128986,8292,1285,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128987,8292,1088,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128988,8292,1088,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128989,8292,1088,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128990,8292,1112,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128991,8292,1109,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128992,8292,1110,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128993,8292,1111,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128994,8292,1255,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128995,8292,1277,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128996,8292,1261,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128997,8292,1265,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128998,8292,1268,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(128999,8292,1272,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL),(129000,7985,1246,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129001,7985,5282,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129002,7985,6096,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129003,7985,1154,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129004,7985,1192,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129005,7985,1155,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129006,7985,1164,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129007,7985,1156,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129008,7985,5086,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129009,7985,5085,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129010,7985,5088,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129011,7985,5089,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129012,7985,5356,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129013,7985,1248,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129014,7985,5096,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129015,7985,1088,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129016,7985,1088,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129017,7985,1088,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129018,7985,1112,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129019,7985,1109,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129020,7985,1110,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129021,7985,1111,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129022,7985,1255,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129023,7985,1277,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129024,7985,1261,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129025,7985,1265,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129026,7985,1268,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129027,7985,1272,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL),(129028,4648,1246,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129029,4648,5282,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129030,4648,6096,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129031,4648,5272,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129032,4648,1146,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129033,4648,1154,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129034,4648,1192,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129035,4648,1156,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129036,4648,1165,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129037,4648,5092,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129038,4648,5086,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129039,4648,5087,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129040,4648,5085,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129041,4648,5088,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129042,4648,5089,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129043,4648,5356,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129044,4648,1248,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129045,4648,5096,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129046,4648,1112,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129047,4648,1109,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129048,4648,1110,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129049,4648,1111,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129050,4648,1255,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129051,4648,1277,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129052,4648,1261,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129053,4648,1266,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129054,4648,1265,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129055,4648,1268,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129056,4648,1272,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL),(129057,7916,1246,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129058,7916,5282,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129059,7916,6096,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129060,7916,5272,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129061,7916,1146,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129062,7916,1154,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129063,7916,1192,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129064,7916,1155,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129065,7916,1164,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129066,7916,1156,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129067,7916,6065,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129068,7916,5086,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129069,7916,5085,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129070,7916,5088,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129071,7916,5089,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129072,7916,5356,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129073,7916,1248,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129074,7916,5096,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129075,7916,1088,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129076,7916,1088,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129077,7916,1088,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129078,7916,1112,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129079,7916,1109,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129080,7916,1110,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129081,7916,1111,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129082,7916,1255,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129083,7916,1277,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129084,7916,1261,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129085,7916,1265,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129086,7916,1268,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129087,7916,1272,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL),(129088,8285,1246,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129089,8285,5282,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129090,8285,6096,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129091,8285,5272,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129092,8285,1146,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129093,8285,1154,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129094,8285,1192,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129095,8285,1155,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129096,8285,1164,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129097,8285,1156,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129098,8285,6065,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129099,8285,5086,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129100,8285,5085,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129101,8285,5088,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129102,8285,5089,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129103,8285,5356,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129104,8285,1248,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129105,8285,5096,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129106,8285,1088,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129107,8285,1088,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129108,8285,1112,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129109,8285,1109,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129110,8285,1110,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129111,8285,1111,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129112,8285,1255,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129113,8285,1277,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129114,8285,1261,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129115,8285,1265,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129116,8285,1268,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129117,8285,1271,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129118,8285,1271,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129119,8285,1271,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129120,8285,1271,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129121,8285,1272,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL),(129122,4424,1246,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129123,4424,5282,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129124,4424,6096,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129125,4424,5272,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129126,4424,1146,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129127,4424,1154,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129128,4424,1192,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129129,4424,1155,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129130,4424,1164,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129131,4424,1156,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129132,4424,5092,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129133,4424,5086,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129134,4424,5087,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129135,4424,5085,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129136,4424,5088,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129137,4424,5089,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129138,4424,5356,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129139,4424,1248,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129140,4424,5096,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129141,4424,1088,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129142,4424,1088,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129143,4424,1112,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129144,4424,1109,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129145,4424,1110,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129146,4424,1111,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129147,4424,1255,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129148,4424,1277,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129149,4424,1261,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129150,4424,1265,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129151,4424,1268,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129152,4424,1272,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL),(129153,1918,1246,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129154,1918,5282,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129155,1918,6096,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129156,1918,5272,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129157,1918,1146,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129158,1918,1154,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129159,1918,1192,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129160,1918,1156,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129161,1918,6065,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129162,1918,5092,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129163,1918,5086,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129164,1918,5087,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129165,1918,5085,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129166,1918,5088,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129167,1918,5089,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129168,1918,5356,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129169,1918,1248,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129170,1918,5497,10583,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129171,1918,730,10583,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129172,1918,853,10583,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,816,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129173,1918,5096,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129174,1918,6042,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129175,1918,1112,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129176,1918,1109,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129177,1918,1110,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129178,1918,1111,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129179,1918,1255,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129180,1918,1250,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129181,1918,1250,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129182,1918,1250,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129183,1918,1277,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129184,1918,1261,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129185,1918,1251,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129186,1918,1265,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129187,1918,1268,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129188,1918,1272,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL),(129189,2339,1246,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129190,2339,5282,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129191,2339,6096,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129192,2339,1154,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129193,2339,1192,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129194,2339,1156,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129195,2339,5092,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129196,2339,5086,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129197,2339,5087,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129198,2339,5085,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129199,2339,5088,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129200,2339,5089,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129201,2339,5356,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129202,2339,1248,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129203,2339,5096,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129204,2339,6042,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129205,2339,1112,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129206,2339,1109,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129207,2339,1110,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129208,2339,1111,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129209,2339,1255,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129210,2339,1277,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129211,2339,1261,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129212,2339,1265,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129213,2339,1268,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129214,2339,1271,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129215,2339,1271,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129216,2339,1271,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129217,2339,1271,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129218,2339,1271,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129219,2339,1271,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129220,2339,1272,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL),(129221,7347,1246,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129222,7347,5282,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129223,7347,6096,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129224,7347,1154,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129225,7347,1155,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129226,7347,1164,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129227,7347,1156,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129228,7347,1165,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129229,7347,5092,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129230,7347,5086,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129231,7347,5087,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129232,7347,5085,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129233,7347,5088,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129234,7347,5089,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129235,7347,5356,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129236,7347,1248,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129237,7347,5096,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129238,7347,1088,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129239,7347,1088,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129240,7347,1088,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129241,7347,1112,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129242,7347,1110,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129243,7347,1111,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129244,7347,1255,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129245,7347,1277,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129246,7347,1261,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129247,7347,1265,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129248,7347,1268,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL),(129249,2201,1246,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129250,2201,5282,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129251,2201,6096,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129252,2201,5272,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129253,2201,1146,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129254,2201,1154,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129255,2201,1192,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129256,2201,1155,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129257,2201,1164,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129258,2201,1156,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129259,2201,5086,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129260,2201,5085,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129261,2201,5088,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129262,2201,5089,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129263,2201,5356,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129264,2201,1248,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129265,2201,952,10594,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129266,2201,5497,10594,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129267,2201,730,10594,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129268,2201,853,10594,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1387,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129269,2201,21,10594,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129270,2201,851,10594,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129271,2201,729,10594,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,305000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129272,2201,790,10594,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129273,2201,654,10594,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129274,2201,678,10594,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129275,2201,5096,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129276,2201,1088,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129277,2201,1088,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129278,2201,1112,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129279,2201,1109,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129280,2201,1110,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129281,2201,1111,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129282,2201,1255,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129283,2201,1277,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129284,2201,1261,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129285,2201,1265,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129286,2201,1268,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129287,2201,1272,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL),(129288,8732,1246,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129289,8732,5282,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129290,8732,6096,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129291,8732,5272,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129292,8732,1146,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129293,8732,1154,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129294,8732,1192,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129295,8732,1155,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129296,8732,1164,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129297,8732,1156,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129298,8732,5086,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129299,8732,5085,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129300,8732,5088,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129301,8732,5089,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129302,8732,5356,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129303,8732,1248,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129304,8732,5096,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129305,8732,1088,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129306,8732,1088,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129307,8732,1088,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129308,8732,1112,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129309,8732,1109,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129310,8732,1110,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129311,8732,1111,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129312,8732,1255,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129313,8732,1277,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129314,8732,1261,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129315,8732,1265,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129316,8732,1268,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129317,8732,1272,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL),(129318,6696,1246,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129319,6696,5282,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129320,6696,1154,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129321,6696,1192,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129322,6696,1156,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129323,6696,6065,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129324,6696,1165,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129325,6696,5092,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129326,6696,5086,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129327,6696,5087,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129328,6696,5085,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129329,6696,5088,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129330,6696,5089,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129331,6696,5356,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129332,6696,1248,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129333,6696,5096,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129334,6696,6042,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129335,6696,1112,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129336,6696,1109,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129337,6696,1110,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129338,6696,1111,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129339,6696,1255,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129340,6696,1277,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129341,6696,1261,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129342,6696,1266,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129343,6696,1265,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129344,6696,1268,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129345,6696,1272,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(129346,7829,1246,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129347,7829,5282,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129348,7829,6096,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129349,7829,5272,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129350,7829,1146,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129351,7829,1154,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129352,7829,1192,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129353,7829,1155,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129354,7829,1164,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129355,7829,1156,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129356,7829,5086,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129357,7829,5085,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129358,7829,5088,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129359,7829,5089,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129360,7829,5356,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129361,7829,1248,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129362,7829,5096,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129363,7829,1088,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129364,7829,1088,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129365,7829,1088,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129366,7829,1112,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129367,7829,1109,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129368,7829,1110,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129369,7829,1111,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129370,7829,1255,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129371,7829,1277,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129372,7829,1261,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129373,7829,1265,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129374,7829,1268,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129375,7829,1272,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL),(129376,725,1246,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129377,725,5282,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129378,725,6096,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129379,725,5272,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129380,725,1146,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129381,725,1154,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129382,725,1192,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129383,725,5092,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129384,725,5086,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129385,725,5087,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129386,725,5085,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129387,725,5088,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129388,725,5089,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129389,725,5356,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129390,725,1248,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129391,725,952,10617,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3280,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129392,725,5497,10617,NULL,'2005-10-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,593,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129393,725,730,10617,NULL,'2005-10-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129394,725,21,10617,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129395,725,851,10617,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129396,725,729,10617,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129397,725,678,10617,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129398,725,5096,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129399,725,1112,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129400,725,1109,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129401,725,1110,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129402,725,1111,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129403,725,1255,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129404,725,1277,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129405,725,1261,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129406,725,1265,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129407,725,1268,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129408,725,1272,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL),(129409,7516,1246,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129410,7516,5282,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129411,7516,6096,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129412,7516,5272,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129413,7516,1146,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129414,7516,1154,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129415,7516,1192,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129416,7516,1156,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129417,7516,1165,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129418,7516,5092,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129419,7516,5086,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129420,7516,5087,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129421,7516,5085,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129422,7516,5088,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129423,7516,5089,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129424,7516,5356,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129425,7516,1248,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129426,7516,5096,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129427,7516,1112,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129428,7516,1109,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129429,7516,1110,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129430,7516,1111,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129431,7516,1255,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129432,7516,1277,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129433,7516,1261,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129434,7516,1265,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129435,7516,1268,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129436,7516,1272,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL),(129437,4274,1246,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129438,4274,5282,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129439,4274,6096,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129440,4274,1154,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129441,4274,1192,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129442,4274,1155,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129443,4274,1164,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129444,4274,1156,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129445,4274,6065,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129446,4274,5092,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129447,4274,5086,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129448,4274,5087,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129449,4274,5085,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129450,4274,5088,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129451,4274,5089,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129452,4274,5356,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129453,4274,1248,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129454,4274,5497,10632,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129455,4274,730,10632,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129456,4274,853,10632,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1559,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129457,4274,1088,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129458,4274,1112,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129459,4274,1109,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129460,4274,1110,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129461,4274,1111,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129462,4274,1255,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129463,4274,1277,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129464,4274,1261,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129465,4274,1265,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129466,4274,1268,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129467,4274,1272,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL),(129468,9240,1246,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129469,9240,5282,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129470,9240,6096,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129471,9240,5272,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129472,9240,1146,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129473,9240,1154,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129474,9240,1192,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129475,9240,1155,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129476,9240,1164,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129477,9240,1156,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129478,9240,5086,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129479,9240,5085,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129480,9240,5088,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129481,9240,5089,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129482,9240,5356,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129483,9240,1248,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129484,9240,5497,10633,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129485,9240,730,10633,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129486,9240,853,10633,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2809,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129487,9240,21,10633,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129488,9240,851,10633,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129489,9240,729,10633,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,405,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129490,9240,790,10633,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129491,9240,654,10633,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129492,9240,678,10633,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129493,9240,5096,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129494,9240,1088,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129495,9240,1088,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129496,9240,1088,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129497,9240,1112,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129498,9240,1109,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129499,9240,1110,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129500,9240,1111,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129501,9240,1255,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129502,9240,1277,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129503,9240,1261,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129504,9240,1265,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129505,9240,1268,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129506,9240,1272,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL),(129507,8075,1246,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129508,8075,5282,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129509,8075,6096,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129510,8075,5272,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129511,8075,1146,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129512,8075,1279,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129513,8075,1154,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129514,8075,1192,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129515,8075,1156,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129516,8075,1165,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129517,8075,5092,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129518,8075,5086,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129519,8075,5087,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129520,8075,5085,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129521,8075,5088,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129522,8075,5089,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129523,8075,5356,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129524,8075,1248,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129525,8075,5096,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129526,8075,1112,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129527,8075,1109,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129528,8075,1110,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129529,8075,1111,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129530,8075,1255,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129531,8075,1277,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129532,8075,1261,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129533,8075,1265,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129534,8075,1268,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129535,8075,1272,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(129536,8267,1246,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129537,8267,5282,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129538,8267,6096,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129539,8267,5272,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129540,8267,1146,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129541,8267,1154,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129542,8267,1192,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129543,8267,1155,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129544,8267,1164,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129545,8267,1156,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129546,8267,5086,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129547,8267,5085,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129548,8267,5088,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129549,8267,5089,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129550,8267,5356,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129551,8267,1248,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129552,8267,5096,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129553,8267,1088,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129554,8267,1088,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129555,8267,1088,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129556,8267,1112,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129557,8267,1109,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129558,8267,1110,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129559,8267,1111,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129560,8267,1255,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129561,8267,1277,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129562,8267,1261,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129563,8267,1265,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129564,8267,1268,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129565,8267,1271,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129566,8267,1271,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129567,8267,1271,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129568,8267,1271,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129569,8267,1272,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL),(129570,6718,1246,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129571,6718,5282,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129572,6718,6096,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129573,6718,5272,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129574,6718,1146,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129575,6718,1154,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129576,6718,1192,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129577,6718,5092,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129578,6718,5086,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129579,6718,5087,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129580,6718,5085,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129581,6718,5088,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129582,6718,5089,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129583,6718,5356,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129584,6718,1248,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129585,6718,5096,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129586,6718,6042,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,6004,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129587,6718,1112,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129588,6718,1109,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129589,6718,1110,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129590,6718,1111,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129591,6718,1255,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129592,6718,1277,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129593,6718,1261,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129594,6718,1265,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129595,6718,1268,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129596,6718,1271,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129597,6718,1271,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129598,6718,1271,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129599,6718,1271,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129600,6718,1271,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129601,6718,1272,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL),(129602,5591,1246,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129603,5591,5282,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129604,5591,6096,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129605,5591,1154,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129606,5591,1192,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129607,5591,1156,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129608,5591,5092,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129609,5591,5086,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129610,5591,5087,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129611,5591,5085,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129612,5591,5088,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129613,5591,5089,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129614,5591,5356,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129615,5591,1248,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129616,5591,1112,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129617,5591,1109,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129618,5591,1110,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129619,5591,1111,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129620,5591,1255,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129621,5591,1277,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129622,5591,1261,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129623,5591,1265,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129624,5591,1268,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129625,5591,1272,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL),(129626,8804,1246,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129627,8804,5282,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129628,8804,6096,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129629,8804,5272,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129630,8804,1146,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129631,8804,1154,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129632,8804,1192,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129633,8804,1155,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129634,8804,1113,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129635,8804,1164,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129636,8804,1156,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129637,8804,1156,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129638,8804,1156,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129639,8804,6065,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129640,8804,1165,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129641,8804,5092,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129642,8804,5086,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129643,8804,5087,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129644,8804,5085,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129645,8804,5088,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129646,8804,5089,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129647,8804,5356,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129648,8804,1248,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129649,8804,5096,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129650,8804,1088,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129651,8804,1112,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129652,8804,1109,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129653,8804,1110,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129654,8804,1111,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129655,8804,1255,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129656,8804,1277,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129657,8804,1261,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129658,8804,1265,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129659,8804,1268,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129660,8804,1272,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL),(129661,6426,1246,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129662,6426,5282,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129663,6426,6096,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129664,6426,5272,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129665,6426,1146,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129666,6426,1154,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129667,6426,1192,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129668,6426,1156,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129669,6426,6065,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129670,6426,5092,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129671,6426,5086,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129672,6426,5087,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129673,6426,5085,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129674,6426,5088,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129675,6426,5089,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129676,6426,5356,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129677,6426,1248,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129678,6426,1276,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129679,6426,5096,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129680,6426,1112,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129681,6426,1109,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129682,6426,1110,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129683,6426,1111,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129684,6426,1255,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129685,6426,1250,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129686,6426,1250,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129687,6426,1250,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129688,6426,1277,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129689,6426,1261,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129690,6426,1251,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129691,6426,1265,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129692,6426,1268,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL),(129693,6713,1246,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129694,6713,5282,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129695,6713,6096,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129696,6713,1154,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129697,6713,1192,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129698,6713,1156,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129699,6713,5092,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129700,6713,5086,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129701,6713,5087,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129702,6713,5085,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129703,6713,5088,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129704,6713,5089,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129705,6713,5356,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129706,6713,1248,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129707,6713,1276,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129708,6713,5096,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129709,6713,1112,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129710,6713,1109,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129711,6713,1110,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129712,6713,1111,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129713,6713,1111,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129714,6713,1255,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129715,6713,1250,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129716,6713,1250,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129717,6713,1250,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129718,6713,1277,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129719,6713,1261,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129720,6713,1265,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129721,6713,1268,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129722,6713,1272,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL),(129723,2715,1246,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129724,2715,5282,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129725,2715,6096,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129726,2715,1154,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129727,2715,1192,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129728,2715,1156,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129729,2715,5092,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129730,2715,5086,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129731,2715,5087,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129732,2715,5085,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129733,2715,5088,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129734,2715,5089,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129735,2715,5356,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129736,2715,1248,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129737,2715,5096,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129738,2715,1112,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129739,2715,1109,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129740,2715,1110,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129741,2715,1111,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129742,2715,1255,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129743,2715,1277,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129744,2715,1261,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129745,2715,1265,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129746,2715,1268,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129747,2715,1271,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129748,2715,1272,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL),(129749,5091,1246,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129750,5091,5282,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129751,5091,6096,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129752,5091,1154,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129753,5091,1192,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129754,5091,1155,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129755,5091,1164,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129756,5091,1156,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129757,5091,6065,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129758,5091,5092,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129759,5091,5086,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129760,5091,5087,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129761,5091,5085,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129762,5091,5088,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129763,5091,5089,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129764,5091,5356,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129765,5091,1248,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129766,5091,952,10658,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,950,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129767,5091,5497,10658,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129768,5091,730,10658,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129769,5091,853,10658,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129770,5091,21,10658,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129771,5091,851,10658,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129772,5091,729,10658,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129773,5091,790,10658,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129774,5091,654,10658,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129775,5091,678,10658,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129776,5091,5096,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129777,5091,1088,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129778,5091,1088,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129779,5091,1088,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129780,5091,1112,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129781,5091,1109,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129782,5091,1110,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129783,5091,1111,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129784,5091,1255,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129785,5091,1277,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129786,5091,1261,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129787,5091,1252,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129788,5091,1265,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129789,5091,1268,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129790,5091,1272,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL),(129791,5581,1246,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129792,5581,5282,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129793,5581,6096,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129794,5581,5272,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129795,5581,1146,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129796,5581,1154,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129797,5581,1192,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129798,5581,1155,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129799,5581,1164,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129800,5581,1156,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129801,5581,5092,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129802,5581,5086,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129803,5581,5087,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129804,5581,5085,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129805,5581,5088,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129806,5581,5089,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129807,5581,5356,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129808,5581,1248,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129809,5581,952,10661,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129810,5581,5497,10661,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129811,5581,730,10661,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129812,5581,853,10661,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129813,5581,21,10661,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129814,5581,851,10661,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129815,5581,729,10661,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129816,5581,790,10661,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129817,5581,654,10661,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129818,5581,678,10661,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129819,5581,5096,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129820,5581,6042,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129821,5581,1088,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129822,5581,1088,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129823,5581,1088,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129824,5581,1112,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129825,5581,1109,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129826,5581,1110,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129827,5581,1111,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129828,5581,1255,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129829,5581,1277,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129830,5581,1261,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129831,5581,1265,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129832,5581,1268,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129833,5581,1272,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL),(129834,2269,1246,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129835,2269,5282,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129836,2269,6096,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129837,2269,5272,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129838,2269,1146,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129839,2269,1154,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129840,2269,1192,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129841,2269,1155,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129842,2269,1164,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129843,2269,1156,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129844,2269,5092,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129845,2269,5086,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129846,2269,5087,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129847,2269,5085,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129848,2269,5088,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129849,2269,5089,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129850,2269,5356,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129851,2269,1248,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129852,2269,5096,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129853,2269,1088,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129854,2269,1088,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129855,2269,1088,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129856,2269,1112,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129857,2269,1109,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129858,2269,1110,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129859,2269,1111,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129860,2269,1255,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129861,2269,1277,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129862,2269,1261,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129863,2269,1265,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129864,2269,1268,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129865,2269,1271,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129866,2269,1271,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129867,2269,1271,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129868,2269,1271,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129869,2269,1272,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL),(129870,8508,1246,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129871,8508,5282,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129872,8508,6096,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129873,8508,5272,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129874,8508,1146,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129875,8508,1154,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129876,8508,1192,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129877,8508,1155,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129878,8508,1164,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129879,8508,1156,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129880,8508,5086,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129881,8508,5085,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129882,8508,5088,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129883,8508,5089,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129884,8508,5356,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129885,8508,1248,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129886,8508,5096,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129887,8508,1088,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129888,8508,1088,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129889,8508,1088,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129890,8508,1112,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129891,8508,1109,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129892,8508,1110,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129893,8508,1111,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129894,8508,1255,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129895,8508,1277,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129896,8508,1261,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129897,8508,1252,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129898,8508,1265,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129899,8508,1268,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129900,8508,1272,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL),(129901,6367,1246,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129902,6367,5282,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129903,6367,6096,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129904,6367,5272,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129905,6367,1146,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129906,6367,1154,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129907,6367,1164,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129908,6367,1156,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129909,6367,6065,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129910,6367,1165,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129911,6367,5092,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129912,6367,5086,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129913,6367,5087,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129914,6367,5085,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129915,6367,5088,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129916,6367,5089,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129917,6367,5356,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129918,6367,1248,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129919,6367,952,10667,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129920,6367,5497,10667,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129921,6367,730,10667,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129922,6367,853,10667,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,736,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129923,6367,21,10667,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129924,6367,851,10667,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129925,6367,729,10667,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,427000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129926,6367,654,10667,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129927,6367,678,10667,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129928,6367,5096,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129929,6367,6042,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129930,6367,6042,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129931,6367,1112,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129932,6367,1109,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129933,6367,1110,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129934,6367,1111,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129935,6367,1255,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129936,6367,1277,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129937,6367,1261,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129938,6367,1265,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129939,6367,1268,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129940,6367,1272,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL),(129941,3637,1246,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129942,3637,5282,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129943,3637,6096,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129944,3637,5272,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129945,3637,1146,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129946,3637,1154,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129947,3637,1192,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129948,3637,1156,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129949,3637,5092,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129950,3637,5086,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129951,3637,5087,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129952,3637,5085,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129953,3637,5088,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129954,3637,5089,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129955,3637,5356,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129956,3637,1248,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129957,3637,5497,10671,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,454,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129958,3637,730,10671,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129959,3637,853,10671,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,584,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129960,3637,5096,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129961,3637,1112,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129962,3637,1109,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129963,3637,1110,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129964,3637,1111,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129965,3637,1255,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129966,3637,1277,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129967,3637,1261,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129968,3637,1265,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129969,3637,1268,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129970,3637,1272,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL),(129971,2336,1246,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129972,2336,5282,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129973,2336,6096,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129974,2336,1154,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129975,2336,1192,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129976,2336,1155,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129977,2336,1164,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129978,2336,1156,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129979,2336,5092,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129980,2336,5086,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129981,2336,5087,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129982,2336,5085,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129983,2336,5088,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129984,2336,5089,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129985,2336,5356,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129986,2336,1248,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129987,2336,5497,10674,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,548,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129988,2336,730,10674,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129989,2336,853,10674,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1879,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129990,2336,5096,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129991,2336,1088,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129992,2336,1088,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129993,2336,1088,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129994,2336,1112,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129995,2336,1109,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129996,2336,1110,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129997,2336,1111,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129998,2336,1255,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(129999,2336,1277,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(130000,2336,1261,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(130001,2336,1265,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(130002,2336,1268,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(130003,2336,1272,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL),(130004,4413,1246,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130005,4413,5282,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130006,4413,6096,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130007,4413,5272,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130008,4413,1146,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130009,4413,1154,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130010,4413,1192,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130011,4413,5092,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130012,4413,5086,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130013,4413,5087,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130014,4413,5085,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130015,4413,5088,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130016,4413,5089,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130017,4413,5356,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130018,4413,1248,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130019,4413,5096,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130020,4413,6042,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130021,4413,1112,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130022,4413,1109,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130023,4413,1110,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130024,4413,1111,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130025,4413,1255,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130026,4413,1277,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130027,4413,1261,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130028,4413,1265,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130029,4413,1268,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130030,4413,1272,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL),(130031,2203,1246,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130032,2203,5282,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130033,2203,6096,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130034,2203,5272,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130035,2203,1146,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130036,2203,1154,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130037,2203,1192,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130038,2203,5092,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130039,2203,5086,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130040,2203,5087,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130041,2203,5085,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130042,2203,5088,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130043,2203,5089,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130044,2203,5356,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130045,2203,1248,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130046,2203,5096,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130047,2203,1112,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130048,2203,1109,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130049,2203,1110,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130050,2203,1111,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130051,2203,1255,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130052,2203,1277,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130053,2203,1261,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130054,2203,1265,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130055,2203,1268,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130056,2203,1272,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL),(130057,3558,1246,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130058,3558,5282,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130059,3558,6096,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130060,3558,1154,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130061,3558,1155,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130062,3558,1164,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130063,3558,1156,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130064,3558,6065,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130065,3558,5092,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130066,3558,5086,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130067,3558,5087,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130068,3558,5085,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130069,3558,5088,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130070,3558,5089,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130071,3558,5356,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130072,3558,1248,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130073,3558,952,10683,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130074,3558,5497,10683,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130075,3558,730,10683,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130076,3558,853,10683,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,891,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130077,3558,21,10683,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130078,3558,851,10683,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130079,3558,729,10683,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130080,3558,654,10683,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130081,3558,678,10683,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130082,3558,5096,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130083,3558,1088,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130084,3558,1088,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130085,3558,1088,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130086,3558,1112,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130087,3558,1109,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130088,3558,1110,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130089,3558,1111,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130090,3558,1255,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130091,3558,1250,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130092,3558,1250,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130093,3558,1277,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130094,3558,1261,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130095,3558,1265,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130096,3558,1268,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130097,3558,1272,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL),(130098,3502,1246,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130099,3502,5282,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130100,3502,6096,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130101,3502,5272,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130102,3502,1154,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130103,3502,1192,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130104,3502,1164,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130105,3502,1156,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130106,3502,5092,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130107,3502,5086,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130108,3502,5087,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130109,3502,5085,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130110,3502,5088,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130111,3502,5089,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130112,3502,5356,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130113,3502,1248,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130114,3502,5096,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130115,3502,6042,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130116,3502,1112,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130117,3502,1109,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130118,3502,1110,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130119,3502,1111,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130120,3502,1255,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130121,3502,1277,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130122,3502,1261,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130123,3502,1265,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130124,3502,1268,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130125,3502,1272,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL),(130126,6654,1246,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130127,6654,5282,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130128,6654,6096,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130129,6654,5272,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130130,6654,1146,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130131,6654,1154,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130132,6654,1192,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130133,6654,1164,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130134,6654,1156,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130135,6654,6065,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130136,6654,5092,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130137,6654,5086,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130138,6654,5087,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130139,6654,5085,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130140,6654,5088,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130141,6654,5089,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130142,6654,5356,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130143,6654,1248,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130144,6654,5096,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130145,6654,6042,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130146,6654,1088,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130147,6654,1088,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130148,6654,1088,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130149,6654,1112,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130150,6654,1109,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130151,6654,1110,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130152,6654,1111,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130153,6654,1255,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130154,6654,1277,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130155,6654,1261,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130156,6654,1265,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130157,6654,1268,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130158,6654,1272,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL),(130159,4220,1246,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130160,4220,5282,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130161,4220,6096,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130162,4220,5272,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130163,4220,1146,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130164,4220,1154,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130165,4220,1192,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130166,4220,5092,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130167,4220,5086,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130168,4220,5087,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130169,4220,5085,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130170,4220,5088,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130171,4220,5089,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130172,4220,5356,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130173,4220,1248,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130174,4220,5096,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130175,4220,1112,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130176,4220,1109,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130177,4220,1110,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130178,4220,1111,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130179,4220,1255,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130180,4220,1277,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130181,4220,1261,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130182,4220,1265,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130183,4220,1268,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130184,4220,1272,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL),(130185,4938,1246,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130186,4938,5282,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130187,4938,6096,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130188,4938,5272,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130189,4938,1146,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130190,4938,1154,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130191,4938,1192,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130192,4938,1156,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130193,4938,5092,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130194,4938,5086,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130195,4938,5087,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130196,4938,5085,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130197,4938,5088,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130198,4938,5089,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130199,4938,5356,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130200,4938,1248,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130201,4938,5096,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130202,4938,1112,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130203,4938,1109,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130204,4938,1110,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130205,4938,1111,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130206,4938,1255,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130207,4938,1277,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130208,4938,1261,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130209,4938,1265,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130210,4938,1268,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130211,4938,1271,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL),(130212,5950,1246,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130213,5950,5282,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130214,5950,6096,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130215,5950,5272,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130216,5950,1146,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130217,5950,1154,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130218,5950,1192,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130219,5950,1156,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130220,5950,1165,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130221,5950,5092,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130222,5950,5086,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130223,5950,5087,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130224,5950,5085,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130225,5950,5088,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130226,5950,5089,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130227,5950,5356,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130228,5950,1248,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130229,5950,5096,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130230,5950,1112,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130231,5950,1109,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130232,5950,1110,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130233,5950,1111,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130234,5950,1255,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130235,5950,1277,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130236,5950,1261,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130237,5950,1265,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130238,5950,1268,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130239,5950,1272,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL),(130240,7103,1246,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130241,7103,5282,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130242,7103,6096,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130243,7103,1154,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130244,7103,1192,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130245,7103,1156,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130246,7103,1165,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130247,7103,5092,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130248,7103,5086,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130249,7103,5087,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130250,7103,5085,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130251,7103,5088,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130252,7103,5089,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130253,7103,5356,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130254,7103,1248,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130255,7103,1276,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130256,7103,5096,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130257,7103,6042,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130258,7103,6042,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130259,7103,1112,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130260,7103,1109,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130261,7103,1110,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130262,7103,1111,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130263,7103,1255,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130264,7103,1277,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130265,7103,1261,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130266,7103,1265,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130267,7103,1268,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130268,7103,1272,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL),(130269,1548,1246,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130270,1548,5272,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130271,1548,1154,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130272,1548,1192,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130273,1548,1156,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130274,1548,5092,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130275,1548,5086,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130276,1548,5087,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130277,1548,5085,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130278,1548,5088,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130279,1548,5089,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130280,1548,5356,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130281,1548,1248,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130282,1548,5096,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130283,1548,1112,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130284,1548,1109,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130285,1548,1110,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130286,1548,1111,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130287,1548,1255,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130288,1548,1277,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130289,1548,1261,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130290,1548,1265,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130291,1548,1268,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130292,1548,1271,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130293,1548,1271,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130294,1548,1272,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL),(130295,988,1246,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130296,988,5282,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130297,988,6096,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130298,988,5272,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130299,988,1146,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130300,988,1154,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130301,988,1192,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130302,988,1155,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130303,988,1164,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130304,988,1156,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130305,988,6065,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130306,988,5092,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130307,988,5086,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130308,988,5087,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130309,988,5085,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130310,988,5088,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130311,988,5089,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130312,988,5356,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130313,988,1248,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130314,988,5096,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130315,988,1088,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130316,988,1088,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130317,988,1088,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130318,988,1112,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130319,988,1109,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130320,988,1110,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130321,988,1111,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130322,988,1255,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130323,988,1277,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130324,988,1261,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130325,988,1265,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130326,988,1268,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130327,988,1271,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130328,988,1271,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130329,988,1271,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130330,988,1271,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130331,988,1272,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL),(130332,2068,1246,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130333,2068,5282,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130334,2068,6096,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130335,2068,5272,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130336,2068,1146,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130337,2068,1154,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130338,2068,1192,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130339,2068,1155,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130340,2068,1164,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130341,2068,1156,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130342,2068,5092,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130343,2068,5086,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130344,2068,5087,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130345,2068,5085,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130346,2068,5088,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130347,2068,5089,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130348,2068,5356,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130349,2068,1248,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130350,2068,952,10716,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2510,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130351,2068,5497,10716,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,578,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130352,2068,730,10716,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130353,2068,853,10716,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130354,2068,21,10716,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130355,2068,851,10716,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130356,2068,729,10716,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130357,2068,790,10716,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130358,2068,654,10716,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130359,2068,678,10716,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130360,2068,5096,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130361,2068,1088,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130362,2068,1088,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130363,2068,1088,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130364,2068,1112,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130365,2068,1109,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130366,2068,1110,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130367,2068,1111,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130368,2068,1255,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130369,2068,1277,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130370,2068,1261,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130371,2068,1265,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130372,2068,1268,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130373,2068,1272,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL),(130374,8012,1246,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130375,8012,5282,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130376,8012,6096,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130377,8012,5272,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130378,8012,1146,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130379,8012,1154,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130380,8012,1192,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130381,8012,1164,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130382,8012,1156,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130383,8012,6065,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130384,8012,5086,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130385,8012,5085,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130386,8012,5088,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130387,8012,5089,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130388,8012,5497,10720,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130389,8012,730,10720,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130390,8012,853,10720,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,789,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130391,8012,21,10720,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130392,8012,851,10720,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130393,8012,729,10720,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,359000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130394,8012,790,10720,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130395,8012,654,10720,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130396,8012,678,10720,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130397,8012,5096,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130398,8012,1088,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130399,8012,1088,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130400,8012,1088,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130401,8012,1112,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130402,8012,1109,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130403,8012,1110,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130404,8012,1111,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130405,8012,1255,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130406,8012,1277,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130407,8012,1261,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130408,8012,1265,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130409,8012,1268,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130410,8012,1272,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL),(130411,5559,1246,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130412,5559,5282,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130413,5559,6096,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130414,5559,5272,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130415,5559,1146,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130416,5559,1154,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130417,5559,1192,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130418,5559,1156,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130419,5559,6065,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130420,5559,5092,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130421,5559,5086,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130422,5559,5087,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130423,5559,5085,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130424,5559,5088,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130425,5559,5089,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130426,5559,952,10723,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1540,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130427,5559,5497,10723,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,185,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130428,5559,730,10723,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130429,5559,853,10723,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,813,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130430,5559,21,10723,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130431,5559,851,10723,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130432,5559,729,10723,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130433,5559,790,10723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130434,5559,654,10723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130435,5559,678,10723,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130436,5559,5096,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130437,5559,1088,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130438,5559,1088,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130439,5559,1088,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130440,5559,1112,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130441,5559,1109,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130442,5559,1110,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130443,5559,1111,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130444,5559,1255,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130445,5559,1277,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130446,5559,1261,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130447,5559,1265,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130448,5559,1268,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130449,5559,1272,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL),(130450,8721,1246,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130451,8721,5282,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130452,8721,6096,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130453,8721,5272,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130454,8721,1146,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130455,8721,1154,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130456,8721,1192,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130457,8721,1155,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130458,8721,1164,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130459,8721,1156,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130460,8721,1165,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130461,8721,5092,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130462,8721,5086,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130463,8721,5087,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130464,8721,5085,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130465,8721,5088,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130466,8721,5089,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130467,8721,5356,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130468,8721,1248,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130469,8721,5096,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130470,8721,1088,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130471,8721,1088,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130472,8721,1088,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130473,8721,1112,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130474,8721,1109,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130475,8721,1110,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130476,8721,1111,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130477,8721,1255,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130478,8721,1277,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130479,8721,1261,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130480,8721,1265,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130481,8721,1268,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130482,8721,1271,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130483,8721,1271,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130484,8721,1271,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130485,8721,1272,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL),(130486,3474,1246,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130487,3474,5282,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130488,3474,6096,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130489,3474,1154,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130490,3474,1192,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130491,3474,1155,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130492,3474,1164,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130493,3474,1156,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130494,3474,6065,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130495,3474,5092,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130496,3474,5086,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130497,3474,5087,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130498,3474,5085,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130499,3474,5088,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130500,3474,5089,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130501,3474,5356,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130502,3474,1248,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130503,3474,952,10727,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130504,3474,5497,10727,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130505,3474,730,10727,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130506,3474,853,10727,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1553,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130507,3474,21,10727,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130508,3474,851,10727,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130509,3474,729,10727,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130510,3474,790,10727,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130511,3474,654,10727,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130512,3474,678,10727,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130513,3474,5096,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130514,3474,1088,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130515,3474,1088,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130516,3474,1088,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130517,3474,1112,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130518,3474,1109,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130519,3474,1110,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130520,3474,1111,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130521,3474,1255,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130522,3474,1277,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130523,3474,1261,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130524,3474,1265,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130525,3474,1268,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130526,3474,1272,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL),(130527,3847,1246,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130528,3847,5282,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130529,3847,5272,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130530,3847,1146,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130531,3847,1154,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130532,3847,1192,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130533,3847,1155,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130534,3847,1164,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130535,3847,1156,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130536,3847,1165,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130537,3847,5092,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130538,3847,5086,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130539,3847,5087,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130540,3847,5085,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130541,3847,5088,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130542,3847,5089,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130543,3847,5356,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130544,3847,1248,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130545,3847,1276,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130546,3847,5096,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130547,3847,1088,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130548,3847,1088,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130549,3847,1088,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130550,3847,1112,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130551,3847,1109,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130552,3847,1110,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130553,3847,1111,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130554,3847,1255,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130555,3847,1277,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130556,3847,1261,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130557,3847,1265,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130558,3847,1268,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130559,3847,1272,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL),(130560,8560,1246,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130561,8560,5282,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130562,8560,6096,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130563,8560,5272,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130564,8560,1146,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130565,8560,1154,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130566,8560,1192,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130567,8560,1155,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130568,8560,1164,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130569,8560,1156,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130570,8560,6065,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130571,8560,1165,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130572,8560,5092,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130573,8560,5086,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130574,8560,5087,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130575,8560,5085,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130576,8560,5088,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130577,8560,5089,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130578,8560,5356,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130579,8560,1248,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130580,8560,952,10732,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2490,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130581,8560,5497,10732,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130582,8560,730,10732,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130583,8560,853,10732,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1039,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130584,8560,21,10732,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130585,8560,851,10732,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130586,8560,729,10732,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130587,8560,790,10732,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130588,8560,654,10732,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130589,8560,678,10732,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130590,8560,5096,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130591,8560,1088,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130592,8560,1088,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130593,8560,1088,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130594,8560,1112,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130595,8560,1109,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130596,8560,1110,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130597,8560,1111,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130598,8560,1255,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130599,8560,1277,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130600,8560,1261,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130601,8560,1262,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130602,8560,1265,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130603,8560,1268,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130604,8560,1272,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL),(130605,3078,1246,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130606,3078,5282,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130607,3078,6096,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130608,3078,1154,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130609,3078,1192,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130610,3078,1155,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130611,3078,1164,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130612,3078,1156,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130613,3078,5092,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130614,3078,5086,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130615,3078,5087,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130616,3078,5085,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130617,3078,5088,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130618,3078,5089,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130619,3078,5356,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130620,3078,1248,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130621,3078,5096,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130622,3078,1088,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130623,3078,1088,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130624,3078,1088,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130625,3078,1112,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130626,3078,1109,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130627,3078,1110,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130628,3078,1111,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130629,3078,1255,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130630,3078,1277,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130631,3078,1261,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130632,3078,1265,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130633,3078,1268,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130634,3078,1272,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL),(130635,7300,1246,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130636,7300,5282,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130637,7300,6096,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130638,7300,1154,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130639,7300,1192,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130640,7300,1164,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130641,7300,1156,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130642,7300,1165,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130643,7300,5092,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130644,7300,5086,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130645,7300,5087,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130646,7300,5085,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130647,7300,5088,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130648,7300,5089,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130649,7300,5356,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130650,7300,1248,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130651,7300,5096,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130652,7300,1088,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130653,7300,1088,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130654,7300,1088,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130655,7300,1112,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130656,7300,1109,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130657,7300,1111,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130658,7300,1255,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130659,7300,1250,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130660,7300,1250,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130661,7300,1250,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130662,7300,1277,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130663,7300,1261,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130664,7300,1265,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130665,7300,1268,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130666,7300,1272,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL),(130667,6667,1246,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130668,6667,5282,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130669,6667,6096,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130670,6667,5272,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130671,6667,1146,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130672,6667,1154,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130673,6667,1192,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130674,6667,1155,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130675,6667,1164,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130676,6667,1156,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130677,6667,6065,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130678,6667,5092,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130679,6667,5086,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130680,6667,5087,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130681,6667,5085,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130682,6667,5088,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130683,6667,5089,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130684,6667,5356,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130685,6667,1248,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130686,6667,952,10736,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130687,6667,5497,10736,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130688,6667,730,10736,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130689,6667,853,10736,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,738,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130690,6667,21,10736,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130691,6667,851,10736,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130692,6667,729,10736,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130693,6667,790,10736,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130694,6667,654,10736,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130695,6667,678,10736,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130696,6667,5096,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130697,6667,6042,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130698,6667,1088,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130699,6667,1088,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130700,6667,1088,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130701,6667,1112,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130702,6667,1109,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130703,6667,1110,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130704,6667,1111,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130705,6667,1255,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130706,6667,1277,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130707,6667,1261,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130708,6667,1265,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130709,6667,1268,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130710,6667,1272,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL),(130711,6808,1246,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130712,6808,5282,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130713,6808,6096,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130714,6808,5272,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130715,6808,1146,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130716,6808,1154,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130717,6808,1192,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130718,6808,1156,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130719,6808,1165,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130720,6808,5092,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130721,6808,5086,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130722,6808,5087,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130723,6808,5085,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130724,6808,5088,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130725,6808,5089,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130726,6808,5356,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130727,6808,1248,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130728,6808,5096,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130729,6808,1112,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130730,6808,1109,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130731,6808,1110,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130732,6808,1111,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130733,6808,1255,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130734,6808,1277,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130735,6808,1261,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130736,6808,1265,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130737,6808,1268,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130738,6808,1272,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL),(130739,7963,1246,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130740,7963,5282,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130741,7963,6096,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130742,7963,1154,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130743,7963,1192,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130744,7963,1155,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130745,7963,1164,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130746,7963,1156,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130747,7963,5086,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130748,7963,5085,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130749,7963,5088,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130750,7963,5089,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130751,7963,5356,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130752,7963,1248,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130753,7963,5096,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130754,7963,1088,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130755,7963,1088,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130756,7963,1088,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130757,7963,1112,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130758,7963,1109,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130759,7963,1110,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130760,7963,1111,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130761,7963,1255,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130762,7963,1277,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130763,7963,1261,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130764,7963,1265,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130765,7963,1268,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130766,7963,1271,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130767,7963,1271,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130768,7963,1271,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130769,7963,1271,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130770,7963,1271,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130771,7963,1272,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL),(130772,5186,1246,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130773,5186,5282,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130774,5186,6096,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130775,5186,5272,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130776,5186,1146,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130777,5186,1154,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130778,5186,1155,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130779,5186,1164,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130780,5186,1156,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130781,5186,5092,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130782,5186,5086,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130783,5186,5087,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130784,5186,5085,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130785,5186,5088,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130786,5186,5089,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130787,5186,5356,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130788,5186,1248,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130789,5186,1276,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130790,5186,5096,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130791,5186,1088,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130792,5186,1088,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130793,5186,1088,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130794,5186,1112,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130795,5186,1109,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130796,5186,1110,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130797,5186,1111,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130798,5186,1255,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130799,5186,1250,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130800,5186,1250,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130801,5186,1250,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130802,5186,1277,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130803,5186,1261,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130804,5186,1265,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130805,5186,1268,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130806,5186,1272,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL),(130807,5782,1246,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130808,5782,5282,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130809,5782,6096,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130810,5782,5272,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130811,5782,1146,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130812,5782,1154,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130813,5782,1192,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130814,5782,1156,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130815,5782,5092,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130816,5782,5086,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130817,5782,5087,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130818,5782,5085,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130819,5782,5088,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130820,5782,5089,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130821,5782,5356,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130822,5782,1248,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130823,5782,5096,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130824,5782,6042,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130825,5782,1112,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130826,5782,1109,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130827,5782,1110,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130828,5782,1111,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130829,5782,1255,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130830,5782,1277,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130831,5782,1261,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130832,5782,1265,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130833,5782,1268,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130834,5782,1271,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130835,5782,1272,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL),(130836,6607,1246,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130837,6607,5282,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130838,6607,6096,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130839,6607,5272,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130840,6607,1146,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130841,6607,1154,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130842,6607,1192,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130843,6607,1155,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130844,6607,1164,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130845,6607,1156,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130846,6607,5092,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130847,6607,5086,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130848,6607,5087,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130849,6607,5085,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130850,6607,5088,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130851,6607,5089,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130852,6607,5356,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130853,6607,1248,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130854,6607,5096,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130855,6607,1088,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130856,6607,1088,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130857,6607,1088,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130858,6607,1112,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130859,6607,1109,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130860,6607,1110,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130861,6607,1111,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130862,6607,1255,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130863,6607,1277,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130864,6607,1261,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130865,6607,1265,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130866,6607,1268,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130867,6607,1272,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL),(130868,5231,1246,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130869,5231,5282,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130870,5231,6096,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130871,5231,5272,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130872,5231,1146,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130873,5231,1154,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130874,5231,1192,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130875,5231,1155,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130876,5231,1164,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130877,5231,1156,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130878,5231,6065,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130879,5231,5092,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130880,5231,5086,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130881,5231,5087,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130882,5231,5085,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130883,5231,5088,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130884,5231,5089,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130885,5231,5356,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130886,5231,1248,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130887,5231,5497,10746,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130888,5231,730,10746,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130889,5231,853,10746,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1255,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130890,5231,5096,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130891,5231,1088,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130892,5231,1088,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130893,5231,1088,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130894,5231,1112,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130895,5231,1109,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130896,5231,1110,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130897,5231,1111,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130898,5231,1255,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130899,5231,1277,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130900,5231,1261,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130901,5231,1262,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130902,5231,1265,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130903,5231,1268,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130904,5231,1271,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130905,5231,1271,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130906,5231,1272,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL),(130907,6563,1246,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130908,6563,5282,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130909,6563,6096,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130910,6563,5272,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130911,6563,1146,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130912,6563,1154,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130913,6563,1192,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130914,6563,1155,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130915,6563,1164,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130916,6563,1156,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130917,6563,6065,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130918,6563,5092,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130919,6563,5086,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130920,6563,5087,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130921,6563,5085,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130922,6563,5088,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130923,6563,5089,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130924,6563,5356,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130925,6563,1248,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130926,6563,5096,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130927,6563,6042,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130928,6563,1088,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130929,6563,1088,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130930,6563,1088,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130931,6563,1112,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130932,6563,1109,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130933,6563,1110,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130934,6563,1111,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130935,6563,1255,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130936,6563,1277,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130937,6563,1261,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130938,6563,1265,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130939,6563,1268,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130940,6563,1272,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL),(130941,5054,1246,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130942,5054,5282,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130943,5054,6096,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130944,5054,1154,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130945,5054,1155,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130946,5054,1164,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130947,5054,1156,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130948,5054,6065,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130949,5054,5092,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130950,5054,5086,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130951,5054,5087,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130952,5054,5085,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130953,5054,5088,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130954,5054,5089,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130955,5054,5356,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130956,5054,1248,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130957,5054,5096,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130958,5054,6042,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130959,5054,1088,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130960,5054,1088,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130961,5054,1088,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130962,5054,1112,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130963,5054,1109,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130964,5054,1110,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130965,5054,1111,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130966,5054,1255,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130967,5054,1277,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130968,5054,1261,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130969,5054,1265,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130970,5054,1268,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130971,5054,1272,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL),(130972,1763,1246,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130973,1763,5282,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130974,1763,6096,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130975,1763,5272,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130976,1763,1146,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130977,1763,1154,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130978,1763,1192,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130979,1763,1155,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130980,1763,1164,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130981,1763,1156,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130982,1763,6065,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130983,1763,5092,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130984,1763,5086,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130985,1763,5087,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130986,1763,5085,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130987,1763,5088,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130988,1763,5089,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130989,1763,5356,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130990,1763,1248,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130991,1763,5096,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130992,1763,1088,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130993,1763,1088,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130994,1763,1088,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130995,1763,1112,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130996,1763,1109,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130997,1763,1110,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130998,1763,1111,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(130999,1763,1255,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(131000,1763,1277,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(131001,1763,1261,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(131002,1763,1265,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(131003,1763,1268,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(131004,1763,1272,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL),(131005,3844,1246,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131006,3844,5282,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131007,3844,6096,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131008,3844,5272,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131009,3844,1146,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131010,3844,1154,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131011,3844,1192,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131012,3844,1155,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131013,3844,1164,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131014,3844,1156,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131015,3844,5092,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131016,3844,5086,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131017,3844,5087,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131018,3844,5085,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131019,3844,5088,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131020,3844,5356,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131021,3844,1248,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131022,3844,952,10755,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131023,3844,5497,10755,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,455,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131024,3844,730,10755,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131025,3844,853,10755,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,647,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131026,3844,21,10755,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131027,3844,851,10755,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131028,3844,729,10755,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131029,3844,790,10755,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131030,3844,654,10755,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131031,3844,678,10755,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131032,3844,5096,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131033,3844,1088,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131034,3844,1088,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131035,3844,1088,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131036,3844,1112,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131037,3844,1109,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131038,3844,1110,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131039,3844,1111,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131040,3844,1255,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131041,3844,1277,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131042,3844,1261,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131043,3844,1265,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131044,3844,1268,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131045,3844,1272,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL),(131046,6702,1246,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131047,6702,5282,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131048,6702,6096,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131049,6702,5272,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131050,6702,1146,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131051,6702,1154,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131052,6702,1155,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131053,6702,1156,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131054,6702,5092,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131055,6702,5086,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131056,6702,5087,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131057,6702,5085,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131058,6702,5088,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131059,6702,5089,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131060,6702,5356,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131061,6702,1248,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131062,6702,952,10756,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2560,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131063,6702,5497,10756,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131064,6702,730,10756,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131065,6702,853,10756,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,950,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131066,6702,21,10756,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131067,6702,851,10756,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131068,6702,729,10756,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131069,6702,654,10756,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131070,6702,678,10756,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131071,6702,1276,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131072,6702,5096,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131073,6702,6042,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131074,6702,1088,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131075,6702,1088,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131076,6702,1088,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131077,6702,1112,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131078,6702,1109,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131079,6702,1110,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131080,6702,1111,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131081,6702,1255,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131082,6702,1277,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131083,6702,1261,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131084,6702,1265,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131085,6702,1268,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131086,6702,1272,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL),(131087,4965,1246,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131088,4965,5282,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131089,4965,6096,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131090,4965,5272,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131091,4965,1146,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131092,4965,1154,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131093,4965,1192,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131094,4965,1155,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131095,4965,1164,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131096,4965,1156,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131097,4965,5092,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131098,4965,5086,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131099,4965,5087,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131100,4965,5085,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131101,4965,5088,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131102,4965,5089,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131103,4965,5356,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131104,4965,1248,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131105,4965,5096,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131106,4965,1088,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131107,4965,1088,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131108,4965,1088,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131109,4965,1112,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131110,4965,1109,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131111,4965,1110,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131112,4965,1111,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131113,4965,1255,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131114,4965,1277,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131115,4965,1261,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131116,4965,1265,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131117,4965,1268,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131118,4965,1272,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL),(131119,5281,1246,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131120,5281,5282,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131121,5281,6096,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131122,5281,1154,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131123,5281,1192,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131124,5281,1164,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131125,5281,1156,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131126,5281,1165,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131127,5281,5092,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131128,5281,5086,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131129,5281,5087,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131130,5281,5085,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131131,5281,5088,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131132,5281,5089,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131133,5281,5356,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131134,5281,1248,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131135,5281,1276,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131136,5281,5096,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131137,5281,6042,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131138,5281,1088,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131139,5281,1088,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131140,5281,1088,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131141,5281,1112,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131142,5281,1109,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131143,5281,1110,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131144,5281,1111,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131145,5281,1255,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131146,5281,1250,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131147,5281,1250,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131148,5281,1250,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131149,5281,1277,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131150,5281,1261,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131151,5281,1265,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131152,5281,1268,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131153,5281,1272,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL),(131154,5235,1246,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131155,5235,5282,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131156,5235,6096,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131157,5235,1154,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131158,5235,1192,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131159,5235,1155,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131160,5235,1164,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131161,5235,1156,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131162,5235,6065,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131163,5235,5092,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131164,5235,5086,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131165,5235,5087,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131166,5235,5085,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131167,5235,5088,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131168,5235,5089,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131169,5235,5356,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131170,5235,1248,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131171,5235,5497,10765,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,386,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131172,5235,730,10765,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131173,5235,853,10765,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1680,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131174,5235,5096,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131175,5235,1088,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131176,5235,1088,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131177,5235,1088,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131178,5235,1112,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131179,5235,1109,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131180,5235,1110,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131181,5235,1111,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131182,5235,1255,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131183,5235,1277,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131184,5235,1261,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131185,5235,1262,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131186,5235,1265,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131187,5235,1268,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131188,5235,1272,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL),(131189,7897,1246,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131190,7897,5282,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131191,7897,6096,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131192,7897,5272,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131193,7897,1146,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131194,7897,1154,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131195,7897,1192,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131196,7897,1156,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131197,7897,1165,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131198,7897,5092,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131199,7897,5086,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131200,7897,5087,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131201,7897,5085,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131202,7897,5088,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131203,7897,5089,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131204,7897,5356,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131205,7897,1248,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131206,7897,5096,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131207,7897,1112,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131208,7897,1109,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131209,7897,1110,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131210,7897,1111,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131211,7897,1255,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131212,7897,1277,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131213,7897,1261,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131214,7897,1266,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131215,7897,1265,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131216,7897,1268,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131217,7897,1272,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL),(131218,5698,1246,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131219,5698,5282,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131220,5698,6096,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131221,5698,1154,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131222,5698,1192,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131223,5698,1155,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131224,5698,1164,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131225,5698,1156,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131226,5698,6065,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131227,5698,5092,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131228,5698,5086,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131229,5698,5087,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131230,5698,5085,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131231,5698,5088,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131232,5698,5089,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131233,5698,5356,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131234,5698,1248,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131235,5698,952,10770,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2550,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131236,5698,5497,10770,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131237,5698,730,10770,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131238,5698,853,10770,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1629,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131239,5698,21,10770,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131240,5698,851,10770,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131241,5698,729,10770,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131242,5698,790,10770,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131243,5698,654,10770,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131244,5698,678,10770,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131245,5698,5096,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131246,5698,1088,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131247,5698,1088,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131248,5698,1088,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131249,5698,1112,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131250,5698,1109,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131251,5698,1110,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131252,5698,1111,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131253,5698,1255,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131254,5698,1277,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131255,5698,1261,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131256,5698,1265,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131257,5698,1268,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131258,5698,1272,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL),(131259,6056,1246,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131260,6056,5282,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131261,6056,6096,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131262,6056,1154,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131263,6056,1192,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131264,6056,1164,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131265,6056,1156,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131266,6056,1165,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131267,6056,5092,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131268,6056,5086,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131269,6056,5087,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131270,6056,5085,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131271,6056,5088,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131272,6056,5089,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131273,6056,5356,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131274,6056,1248,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131275,6056,952,10772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1910,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131276,6056,5497,10772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131277,6056,730,10772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131278,6056,853,10772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131279,6056,21,10772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131280,6056,851,10772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131281,6056,729,10772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131282,6056,654,10772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131283,6056,678,10772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131284,6056,1276,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131285,6056,5096,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131286,6056,1088,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131287,6056,1088,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131288,6056,1088,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131289,6056,1112,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131290,6056,1109,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131291,6056,1110,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131292,6056,1111,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131293,6056,1255,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131294,6056,1277,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131295,6056,1261,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131296,6056,1265,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131297,6056,1268,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131298,6056,1272,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL),(131299,3644,1246,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131300,3644,5282,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131301,3644,6096,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131302,3644,5272,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131303,3644,1146,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131304,3644,1154,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131305,3644,1192,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131306,3644,1155,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131307,3644,1164,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131308,3644,1156,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131309,3644,5092,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131310,3644,5086,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131311,3644,5087,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131312,3644,5085,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131313,3644,5088,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131314,3644,5089,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131315,3644,5356,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131316,3644,1248,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131317,3644,5497,10773,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,381,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131318,3644,730,10773,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131319,3644,853,10773,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,560,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131320,3644,5096,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131321,3644,6042,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131322,3644,6042,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131323,3644,1088,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131324,3644,1088,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131325,3644,1088,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131326,3644,1112,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131327,3644,1109,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131328,3644,1110,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131329,3644,1111,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131330,3644,1255,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131331,3644,1277,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131332,3644,1261,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131333,3644,1265,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131334,3644,1268,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131335,3644,1272,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL),(131336,3232,1246,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131337,3232,5282,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131338,3232,6096,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131339,3232,5272,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131340,3232,1146,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131341,3232,1154,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131342,3232,1192,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131343,3232,1155,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131344,3232,1164,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131345,3232,1156,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131346,3232,5092,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131347,3232,5086,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131348,3232,5087,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131349,3232,5085,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131350,3232,5088,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131351,3232,5089,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131352,3232,5356,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131353,3232,1248,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131354,3232,952,10777,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2610,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131355,3232,5497,10777,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131356,3232,730,10777,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131357,3232,853,10777,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1316,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131358,3232,21,10777,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131359,3232,851,10777,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131360,3232,729,10777,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131361,3232,654,10777,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131362,3232,678,10777,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131363,3232,5096,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131364,3232,1088,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131365,3232,1088,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131366,3232,1088,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131367,3232,1112,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131368,3232,1109,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131369,3232,1110,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131370,3232,1111,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131371,3232,1255,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131372,3232,1277,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131373,3232,1261,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131374,3232,1265,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131375,3232,1268,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131376,3232,1272,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL),(131377,5285,1246,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131378,5285,5282,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131379,5285,6096,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131380,5285,1154,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131381,5285,1192,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131382,5285,1155,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131383,5285,1164,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131384,5285,1156,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131385,5285,5092,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131386,5285,5086,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131387,5285,5087,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131388,5285,5085,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131389,5285,5088,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131390,5285,5089,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131391,5285,5356,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131392,5285,1248,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131393,5285,12,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131394,5285,5096,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131395,5285,6042,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131396,5285,1088,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131397,5285,1088,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131398,5285,1088,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131399,5285,1112,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131400,5285,1109,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131401,5285,1110,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131402,5285,1111,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131403,5285,1255,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131404,5285,1277,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131405,5285,1261,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131406,5285,1265,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131407,5285,1268,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131408,5285,1271,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131409,5285,1272,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL),(131410,1142,1246,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131411,1142,5282,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131412,1142,6096,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131413,1142,5272,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131414,1142,1154,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131415,1142,1192,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131416,1142,1155,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131417,1142,1164,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131418,1142,1156,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131419,1142,5092,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131420,1142,5086,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131421,1142,5087,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131422,1142,5085,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131423,1142,5088,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131424,1142,5089,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131425,1142,5356,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131426,1142,1248,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131427,1142,5096,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131428,1142,1088,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131429,1142,1088,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131430,1142,1088,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131431,1142,1112,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131432,1142,1109,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131433,1142,1110,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131434,1142,1111,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131435,1142,1255,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131436,1142,1277,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131437,1142,1261,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131438,1142,1265,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131439,1142,1268,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131440,1142,1272,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL),(131441,194,1246,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131442,194,5282,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131443,194,6096,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131444,194,1154,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131445,194,1192,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131446,194,1155,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131447,194,1164,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131448,194,1156,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131449,194,5092,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131450,194,5086,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131451,194,5087,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131452,194,5085,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131453,194,5088,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131454,194,5089,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131455,194,5356,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131456,194,1248,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131457,194,5096,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131458,194,1088,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131459,194,1088,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131460,194,1112,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131461,194,1109,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131462,194,1110,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131463,194,1111,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131464,194,1255,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131465,194,1277,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131466,194,1261,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131467,194,1265,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131468,194,1268,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131469,194,1271,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131470,194,1272,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL),(131471,5214,1246,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131472,5214,5282,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131473,5214,5272,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131474,5214,1146,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131475,5214,1154,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131476,5214,1164,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131477,5214,1156,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131478,5214,5092,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131479,5214,5086,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131480,5214,5087,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131481,5214,5085,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131482,5214,5088,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131483,5214,5089,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131484,5214,5356,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131485,5214,1248,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131486,5214,5096,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131487,5214,1088,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131488,5214,1088,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131489,5214,1112,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131490,5214,1109,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131491,5214,1110,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131492,5214,1111,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131493,5214,1255,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131494,5214,1277,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131495,5214,1261,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131496,5214,1265,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131497,5214,1268,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131498,5214,1272,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL),(131499,8179,1246,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131500,8179,5282,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131501,8179,6096,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131502,8179,5272,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131503,8179,1146,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131504,8179,1154,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131505,8179,1192,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131506,8179,1156,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131507,8179,1165,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131508,8179,5092,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131509,8179,5086,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131510,8179,5087,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131511,8179,5085,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131512,8179,5088,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131513,8179,5089,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131514,8179,5356,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131515,8179,1248,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131516,8179,952,10791,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3260,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131517,8179,5497,10791,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,667,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131518,8179,730,10791,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131519,8179,853,10791,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1246,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131520,8179,21,10791,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131521,8179,851,10791,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131522,8179,729,10791,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131523,8179,678,10791,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131524,8179,5096,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131525,8179,1112,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131526,8179,1109,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131527,8179,1110,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131528,8179,1111,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131529,8179,1255,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131530,8179,1277,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131531,8179,1261,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131532,8179,1265,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131533,8179,1268,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131534,8179,1272,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL),(131535,9126,1246,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131536,9126,5282,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131537,9126,6096,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131538,9126,5272,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131539,9126,1146,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131540,9126,1154,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131541,9126,1192,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131542,9126,1156,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131543,9126,1165,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131544,9126,5092,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131545,9126,5086,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131546,9126,5087,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131547,9126,5085,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131548,9126,5088,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131549,9126,5089,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131550,9126,5356,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131551,9126,1248,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131552,9126,5096,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131553,9126,1112,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131554,9126,1109,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131555,9126,1110,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131556,9126,1111,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131557,9126,1255,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131558,9126,1277,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131559,9126,1261,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131560,9126,1265,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131561,9126,1268,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131562,9126,1271,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131563,9126,1271,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131564,9126,1271,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131565,9126,1271,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131566,9126,1271,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131567,9126,1272,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL),(131568,914,1246,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131569,914,5282,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131570,914,6096,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131571,914,1154,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131572,914,1192,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131573,914,6065,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131574,914,5092,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131575,914,5086,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131576,914,5087,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131577,914,5085,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131578,914,5088,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131579,914,5089,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131580,914,5356,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131581,914,1248,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131582,914,5096,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131583,914,6042,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131584,914,1112,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131585,914,1109,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131586,914,1110,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131587,914,1111,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131588,914,1255,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131589,914,1277,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131590,914,1261,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131591,914,1265,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131592,914,1268,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131593,914,1272,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL),(131594,4296,1246,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131595,4296,5282,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131596,4296,6096,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131597,4296,1154,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131598,4296,1192,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131599,4296,1155,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131600,4296,1164,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131601,4296,1156,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131602,4296,6065,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131603,4296,5092,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131604,4296,5086,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131605,4296,5087,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131606,4296,5085,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131607,4296,5088,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131608,4296,5089,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131609,4296,5356,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131610,4296,1248,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131611,4296,5096,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131612,4296,1088,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131613,4296,1088,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131614,4296,1088,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131615,4296,1112,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131616,4296,1109,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131617,4296,1110,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131618,4296,1111,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131619,4296,1255,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131620,4296,1277,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131621,4296,1261,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131622,4296,1265,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131623,4296,1268,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131624,4296,1271,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131625,4296,1271,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131626,4296,1271,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131627,4296,1271,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131628,4296,1272,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL),(131629,4876,1246,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131630,4876,5282,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131631,4876,6096,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131632,4876,1154,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131633,4876,1192,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131634,4876,1164,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131635,4876,1156,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131636,4876,5092,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131637,4876,5086,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131638,4876,5087,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131639,4876,5085,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131640,4876,5088,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131641,4876,5089,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131642,4876,5356,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131643,4876,1248,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131644,4876,1276,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131645,4876,5096,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131646,4876,1088,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131647,4876,1088,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131648,4876,1112,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131649,4876,1109,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131650,4876,1110,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131651,4876,1111,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131652,4876,1255,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131653,4876,1250,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131654,4876,1250,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131655,4876,1277,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131656,4876,1261,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131657,4876,1265,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131658,4876,1268,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131659,4876,1272,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL),(131660,5104,1246,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131661,5104,5282,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131662,5104,5272,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131663,5104,1146,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131664,5104,1154,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131665,5104,1192,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131666,5104,1155,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131667,5104,1164,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131668,5104,1156,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131669,5104,5092,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131670,5104,5086,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131671,5104,5087,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131672,5104,5085,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131673,5104,5088,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131674,5104,5089,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131675,5104,5356,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131676,5104,1248,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131677,5104,5096,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131678,5104,1088,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131679,5104,1088,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131680,5104,1088,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131681,5104,1112,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131682,5104,1109,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131683,5104,1110,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131684,5104,1111,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131685,5104,1255,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131686,5104,1277,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131687,5104,1261,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131688,5104,1265,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131689,5104,1268,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131690,5104,1272,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL),(131691,3362,1246,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131692,3362,5282,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131693,3362,6096,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131694,3362,5272,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131695,3362,1146,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131696,3362,1154,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131697,3362,1192,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131698,3362,1155,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131699,3362,1164,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131700,3362,1156,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131701,3362,5092,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131702,3362,5086,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131703,3362,5087,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131704,3362,5085,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131705,3362,5088,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131706,3362,5089,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131707,3362,5356,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131708,3362,1248,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131709,3362,5096,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131710,3362,1088,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131711,3362,1088,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131712,3362,1088,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131713,3362,1112,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131714,3362,1109,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131715,3362,1110,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131716,3362,1111,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131717,3362,1255,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131718,3362,1277,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131719,3362,1261,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131720,3362,1265,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131721,3362,1268,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131722,3362,1272,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL),(131723,1964,1246,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131724,1964,5282,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131725,1964,6096,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131726,1964,1154,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131727,1964,1192,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131728,1964,1155,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131729,1964,1164,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131730,1964,1156,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131731,1964,6065,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131732,1964,5092,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131733,1964,5086,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131734,1964,5087,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131735,1964,5085,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131736,1964,5088,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131737,1964,5089,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131738,1964,5356,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131739,1964,1248,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131740,1964,5497,10813,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131741,1964,730,10813,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131742,1964,853,10813,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,893,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131743,1964,5096,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131744,1964,6042,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131745,1964,6042,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131746,1964,1088,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131747,1964,1088,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131748,1964,1088,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131749,1964,1112,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131750,1964,1109,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131751,1964,1110,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131752,1964,1111,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131753,1964,1255,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131754,1964,1277,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131755,1964,1261,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131756,1964,1265,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131757,1964,1268,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131758,1964,1272,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL),(131759,5369,1246,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131760,5369,5282,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131761,5369,6096,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131762,5369,5272,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131763,5369,1146,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131764,5369,1154,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131765,5369,1192,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131766,5369,1155,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131767,5369,1164,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131768,5369,1156,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131769,5369,5092,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131770,5369,5086,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131771,5369,5087,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131772,5369,5085,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131773,5369,5088,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131774,5369,5089,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131775,5369,5356,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131776,5369,1248,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131777,5369,5096,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131778,5369,1088,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131779,5369,1088,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131780,5369,1088,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131781,5369,1112,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131782,5369,1109,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131783,5369,1110,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131784,5369,1111,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131785,5369,1255,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131786,5369,1277,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131787,5369,1261,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131788,5369,1265,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131789,5369,1268,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131790,5369,1272,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL),(131791,2827,1246,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131792,2827,5282,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131793,2827,6096,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131794,2827,1154,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131795,2827,1192,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131796,2827,1155,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131797,2827,1164,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131798,2827,1156,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131799,2827,6065,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131800,2827,6077,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131801,2827,5092,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131802,2827,5086,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131803,2827,5087,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131804,2827,5085,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131805,2827,5088,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131806,2827,5089,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131807,2827,5356,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131808,2827,1248,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131809,2827,5096,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131810,2827,1088,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131811,2827,1088,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131812,2827,1088,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131813,2827,1112,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131814,2827,1109,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131815,2827,1110,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131816,2827,1111,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131817,2827,1255,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131818,2827,1277,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131819,2827,1261,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131820,2827,1265,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131821,2827,1268,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131822,2827,1272,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL),(131823,7667,1246,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131824,7667,5282,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131825,7667,6096,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131826,7667,5272,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131827,7667,1146,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131828,7667,1154,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131829,7667,1192,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131830,7667,1155,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131831,7667,1164,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131832,7667,1156,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131833,7667,5092,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131834,7667,5086,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131835,7667,5087,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131836,7667,5085,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131837,7667,5088,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131838,7667,5089,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131839,7667,5356,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131840,7667,1248,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131841,7667,5096,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131842,7667,1088,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131843,7667,1088,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131844,7667,1088,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131845,7667,1112,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131846,7667,1109,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131847,7667,1110,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131848,7667,1111,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131849,7667,1255,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131850,7667,1277,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131851,7667,1261,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131852,7667,1265,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131853,7667,1268,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131854,7667,1272,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL),(131855,5082,1246,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131856,5082,5282,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131857,5082,6096,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131858,5082,1154,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131859,5082,1164,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131860,5082,1156,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131861,5082,6065,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131862,5082,1165,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131863,5082,5092,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131864,5082,5086,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131865,5082,5087,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131866,5082,5085,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131867,5082,5088,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131868,5082,5089,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131869,5082,5356,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131870,5082,1248,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131871,5082,1276,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131872,5082,5096,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131873,5082,1088,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131874,5082,1088,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131875,5082,1112,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131876,5082,1109,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131877,5082,1110,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131878,5082,1111,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131879,5082,1255,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131880,5082,1277,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131881,5082,1261,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131882,5082,1265,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131883,5082,1268,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131884,5082,1272,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL),(131885,3164,1246,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131886,3164,5282,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131887,3164,6096,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131888,3164,1154,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131889,3164,1192,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131890,3164,1155,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131891,3164,1164,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131892,3164,1156,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131893,3164,5092,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131894,3164,5086,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131895,3164,5087,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131896,3164,5085,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131897,3164,5088,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131898,3164,5089,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131899,3164,5356,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131900,3164,1248,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131901,3164,5096,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131902,3164,6042,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131903,3164,1088,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131904,3164,1088,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131905,3164,1088,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131906,3164,1112,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131907,3164,1109,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131908,3164,1110,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131909,3164,1111,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131910,3164,1255,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131911,3164,1277,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131912,3164,1261,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131913,3164,1265,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131914,3164,1268,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131915,3164,1271,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131916,3164,1272,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL),(131917,8599,1246,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131918,8599,5282,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131919,8599,1154,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131920,8599,1192,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131921,8599,1155,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131922,8599,1164,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131923,8599,1156,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131924,8599,6065,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131925,8599,5092,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131926,8599,5086,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131927,8599,5087,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131928,8599,5085,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131929,8599,5088,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131930,8599,5089,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131931,8599,5356,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131932,8599,1248,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131933,8599,952,10829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2250,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131934,8599,5497,10829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131935,8599,730,10829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131936,8599,853,10829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1328,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131937,8599,21,10829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131938,8599,851,10829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131939,8599,729,10829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131940,8599,790,10829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131941,8599,654,10829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131942,8599,678,10829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131943,8599,5096,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131944,8599,1088,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131945,8599,1088,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131946,8599,1088,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131947,8599,1112,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131948,8599,1109,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131949,8599,1110,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131950,8599,1111,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131951,8599,1255,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131952,8599,1277,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131953,8599,1261,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131954,8599,1262,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131955,8599,1265,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131956,8599,1268,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131957,8599,1272,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL),(131958,2892,1246,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131959,2892,5282,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131960,2892,6096,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131961,2892,1154,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131962,2892,1192,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131963,2892,1155,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131964,2892,1164,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131965,2892,1156,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131966,2892,5092,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131967,2892,5086,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131968,2892,1166,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131969,2892,5087,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131970,2892,5085,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131971,2892,5088,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131972,2892,5089,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131973,2892,5356,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131974,2892,1248,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131975,2892,5096,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131976,2892,6042,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131977,2892,1088,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131978,2892,1088,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131979,2892,1088,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131980,2892,1112,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131981,2892,1109,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131982,2892,1110,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131983,2892,1111,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131984,2892,1255,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131985,2892,1277,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131986,2892,1261,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131987,2892,1265,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131988,2892,1268,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131989,2892,1271,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131990,2892,1271,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131991,2892,1271,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131992,2892,1271,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131993,2892,1272,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL),(131994,8615,1246,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(131995,8615,5282,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(131996,8615,6096,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(131997,8615,1154,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(131998,8615,1192,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(131999,8615,1156,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132000,8615,1165,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132001,8615,5092,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132002,8615,5086,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132003,8615,5087,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132004,8615,5085,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132005,8615,5088,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132006,8615,5089,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132007,8615,5356,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132008,8615,1248,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132009,8615,5096,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132010,8615,1112,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132011,8615,1109,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132012,8615,1110,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132013,8615,1111,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132014,8615,1255,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132015,8615,1277,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132016,8615,1261,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132017,8615,1265,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132018,8615,1268,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132019,8615,1271,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132020,8615,1271,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132021,8615,1271,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132022,8615,1272,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL),(132023,3215,1246,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132024,3215,5282,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132025,3215,6096,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132026,3215,1154,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132027,3215,1192,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132028,3215,1155,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132029,3215,1164,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132030,3215,1156,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132031,3215,6065,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132032,3215,5092,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132033,3215,5086,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132034,3215,5087,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132035,3215,5085,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132036,3215,5088,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132037,3215,5089,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132038,3215,5356,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132039,3215,1248,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132040,3215,5096,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132041,3215,1088,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132042,3215,1088,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132043,3215,1088,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132044,3215,1112,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132045,3215,1109,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132046,3215,1110,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132047,3215,1111,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132048,3215,1255,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132049,3215,1277,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132050,3215,1261,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132051,3215,1265,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132052,3215,1268,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132053,3215,1272,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL),(132054,1002,1246,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132055,1002,5282,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132056,1002,6096,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132057,1002,5272,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132058,1002,1146,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132059,1002,1154,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132060,1002,1192,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132061,1002,1155,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132062,1002,1164,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132063,1002,1156,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132064,1002,5356,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132065,1002,1248,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132066,1002,5096,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132067,1002,1088,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132068,1002,1088,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132069,1002,1088,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132070,1002,1112,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132071,1002,1109,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132072,1002,1110,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132073,1002,1111,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132074,1002,1255,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132075,1002,1277,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132076,1002,1261,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132077,1002,1265,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132078,1002,1268,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL),(132079,1191,1246,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132080,1191,5282,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132081,1191,6096,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132082,1191,5272,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132083,1191,1154,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132084,1191,1192,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132085,1191,1156,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132086,1191,5092,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132087,1191,5086,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132088,1191,5087,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132089,1191,5085,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132090,1191,5088,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132091,1191,5089,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132092,1191,5356,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132093,1191,1248,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132094,1191,5096,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132095,1191,1112,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132096,1191,1109,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132097,1191,1110,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132098,1191,1111,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132099,1191,1255,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132100,1191,1277,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132101,1191,1261,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132102,1191,1265,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132103,1191,1268,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL),(132104,6537,1246,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132105,6537,5282,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132106,6537,6096,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132107,6537,5272,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132108,6537,1146,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132109,6537,1154,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132110,6537,1192,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132111,6537,1156,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132112,6537,6077,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132113,6537,5092,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132114,6537,5086,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132115,6537,5087,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132116,6537,5085,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132117,6537,5088,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132118,6537,5089,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132119,6537,5356,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132120,6537,1248,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132121,6537,5096,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132122,6537,1112,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132123,6537,1109,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132124,6537,1110,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132125,6537,1111,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132126,6537,1255,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132127,6537,1277,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132128,6537,1261,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132129,6537,1265,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132130,6537,1268,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132131,6537,1271,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132132,6537,1272,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL),(132133,1767,1246,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132134,1767,5282,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132135,1767,6096,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132136,1767,1154,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132137,1767,1192,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132138,1767,1155,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132139,1767,1164,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132140,1767,1156,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132141,1767,1165,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132142,1767,5092,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132143,1767,5086,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132144,1767,5087,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132145,1767,5085,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132146,1767,5088,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132147,1767,5089,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132148,1767,952,10846,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132149,1767,5497,10846,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,231,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132150,1767,730,10846,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132151,1767,853,10846,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132152,1767,21,10846,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132153,1767,851,10846,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132154,1767,729,10846,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132155,1767,654,10846,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132156,1767,678,10846,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132157,1767,5096,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132158,1767,1088,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132159,1767,1088,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132160,1767,1088,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132161,1767,1112,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132162,1767,1109,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132163,1767,1110,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132164,1767,1111,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132165,1767,1255,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132166,1767,1277,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132167,1767,1261,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132168,1767,1265,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132169,1767,1268,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL),(132170,1720,1246,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132171,1720,5282,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132172,1720,6096,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132173,1720,5272,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132174,1720,1146,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132175,1720,1154,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132176,1720,1192,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132177,1720,1155,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132178,1720,1164,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132179,1720,1156,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132180,1720,5092,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132181,1720,5086,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132182,1720,5087,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132183,1720,5085,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132184,1720,5088,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132185,1720,5089,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132186,1720,5356,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132187,1720,1248,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132188,1720,5096,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132189,1720,6042,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132190,1720,6042,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132191,1720,1088,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132192,1720,1088,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132193,1720,1088,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132194,1720,1112,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132195,1720,1109,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132196,1720,1110,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132197,1720,1111,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132198,1720,1255,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132199,1720,1277,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132200,1720,1261,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132201,1720,1265,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132202,1720,1268,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132203,1720,1272,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL),(132204,2310,1246,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132205,2310,5282,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132206,2310,1154,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132207,2310,1192,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132208,2310,1155,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132209,2310,1164,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132210,2310,1156,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132211,2310,6065,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132212,2310,1165,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132213,2310,5092,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132214,2310,5086,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132215,2310,5087,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132216,2310,5085,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132217,2310,5088,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132218,2310,5089,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132219,2310,5356,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132220,2310,1248,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132221,2310,5096,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132222,2310,1088,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132223,2310,1088,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132224,2310,1088,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132225,2310,1112,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132226,2310,1109,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132227,2310,1110,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132228,2310,1111,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132229,2310,1255,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132230,2310,1277,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132231,2310,1261,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132232,2310,1252,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132233,2310,1265,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132234,2310,1268,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132235,2310,1271,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132236,2310,1271,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132237,2310,1271,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132238,2310,1271,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL),(132239,3786,1246,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132240,3786,5282,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132241,3786,6096,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132242,3786,5272,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132243,3786,1146,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132244,3786,1154,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132245,3786,1192,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132246,3786,1156,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132247,3786,1165,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132248,3786,5092,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132249,3786,5086,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132250,3786,5087,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132251,3786,5085,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132252,3786,5088,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132253,3786,5089,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132254,3786,5356,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132255,3786,1248,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132256,3786,5096,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132257,3786,1112,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132258,3786,1109,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132259,3786,1110,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132260,3786,1111,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132261,3786,1255,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132262,3786,1277,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132263,3786,1261,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132264,3786,1265,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132265,3786,1268,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132266,3786,1272,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL),(132267,3978,1246,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132268,3978,5282,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132269,3978,6096,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132270,3978,1154,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132271,3978,1164,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132272,3978,1156,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132273,3978,1165,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132274,3978,5092,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132275,3978,5086,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132276,3978,5087,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132277,3978,5085,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132278,3978,5088,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132279,3978,5089,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132280,3978,5356,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132281,3978,1248,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132282,3978,5096,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132283,3978,1088,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132284,3978,1088,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132285,3978,1088,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132286,3978,1112,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132287,3978,1109,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132288,3978,1110,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132289,3978,1111,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132290,3978,1255,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132291,3978,1250,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132292,3978,1250,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132293,3978,1250,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132294,3978,1277,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132295,3978,1261,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132296,3978,1266,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132297,3978,1265,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132298,3978,1268,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132299,3978,1271,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132300,3978,1271,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132301,3978,1271,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132302,3978,1272,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL),(132303,765,1246,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132304,765,5282,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132305,765,6096,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132306,765,1154,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132307,765,1192,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132308,765,1155,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132309,765,1164,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132310,765,1156,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132311,765,5092,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132312,765,5086,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132313,765,5087,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132314,765,5085,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132315,765,5088,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132316,765,5089,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132317,765,952,10855,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1360,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132318,765,5497,10855,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132319,765,730,10855,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132320,765,853,10855,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132321,765,21,10855,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132322,765,851,10855,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132323,765,729,10855,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132324,765,790,10855,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132325,765,654,10855,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132326,765,678,10855,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132327,765,5096,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132328,765,1088,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132329,765,1088,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132330,765,1112,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132331,765,1109,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132332,765,1110,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132333,765,1111,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132334,765,1255,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132335,765,1250,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132336,765,1250,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132337,765,1250,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132338,765,1277,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132339,765,1261,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132340,765,1263,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132341,765,1252,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132342,765,1265,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132343,765,1268,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL),(132344,180,1246,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132345,180,5282,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132346,180,6096,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132347,180,1154,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132348,180,1192,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132349,180,1156,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132350,180,6077,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132351,180,5092,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132352,180,5086,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132353,180,5087,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132354,180,5085,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132355,180,5088,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132356,180,5089,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132357,180,5356,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132358,180,1248,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132359,180,790,10859,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132360,180,5096,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132361,180,6042,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132362,180,6042,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132363,180,1112,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132364,180,1109,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132365,180,1110,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132366,180,1111,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132367,180,1111,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132368,180,1255,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132369,180,1277,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132370,180,1261,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132371,180,1265,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132372,180,1268,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132373,180,1272,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL),(132374,2896,1246,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132375,2896,5282,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132376,2896,6096,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132377,2896,5272,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132378,2896,1154,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132379,2896,1192,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132380,2896,1155,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132381,2896,1164,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132382,2896,1156,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132383,2896,5092,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132384,2896,5086,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132385,2896,5087,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132386,2896,5085,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132387,2896,5088,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132388,2896,5089,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132389,2896,5356,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132390,2896,1248,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132391,2896,5096,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132392,2896,1088,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132393,2896,1088,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132394,2896,1088,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132395,2896,1112,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132396,2896,1109,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132397,2896,1110,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132398,2896,1111,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132399,2896,1255,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132400,2896,1277,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132401,2896,1261,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132402,2896,1265,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132403,2896,1268,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132404,2896,1271,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132405,2896,1271,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132406,2896,1271,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132407,2896,1271,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132408,2896,1272,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL),(132409,2820,1246,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132410,2820,5282,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132411,2820,6096,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132412,2820,5272,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132413,2820,1154,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132414,2820,1192,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132415,2820,1155,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132416,2820,1164,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132417,2820,1156,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132418,2820,5092,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132419,2820,5086,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132420,2820,5087,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132421,2820,5085,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132422,2820,5088,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132423,2820,5089,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132424,2820,5356,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132425,2820,1248,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132426,2820,5096,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132427,2820,6042,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132428,2820,1088,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132429,2820,1088,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132430,2820,1088,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132431,2820,1112,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132432,2820,1109,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132433,2820,1110,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132434,2820,1111,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132435,2820,1255,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132436,2820,1277,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132437,2820,1261,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132438,2820,1265,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132439,2820,1268,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132440,2820,1272,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL),(132441,6126,1246,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132442,6126,5282,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132443,6126,1154,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132444,6126,1155,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132445,6126,1164,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132446,6126,1156,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132447,6126,6065,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132448,6126,5092,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132449,6126,5086,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132450,6126,5087,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132451,6126,5085,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132452,6126,5088,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132453,6126,5089,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132454,6126,5356,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132455,6126,1248,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132456,6126,5096,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132457,6126,1088,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132458,6126,1088,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132459,6126,1088,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132460,6126,1112,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132461,6126,1109,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132462,6126,1110,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132463,6126,1111,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132464,6126,1255,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132465,6126,1250,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132466,6126,1250,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132467,6126,1250,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132468,6126,1277,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132469,6126,1261,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132470,6126,1265,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132471,6126,1268,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132472,6126,1272,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL),(132473,5326,1246,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132474,5326,5282,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132475,5326,6096,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132476,5326,5272,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132477,5326,1146,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132478,5326,1154,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132479,5326,1192,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132480,5326,1155,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132481,5326,1164,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132482,5326,1156,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132483,5326,5092,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132484,5326,5086,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132485,5326,5090,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132486,5326,5087,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132487,5326,5085,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132488,5326,5088,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132489,5326,5089,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132490,5326,5356,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132491,5326,1248,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132492,5326,5096,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132493,5326,1088,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132494,5326,1088,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132495,5326,1088,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132496,5326,1112,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132497,5326,1109,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132498,5326,1110,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132499,5326,1111,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132500,5326,1255,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132501,5326,1277,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132502,5326,1261,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132503,5326,1265,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132504,5326,1268,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132505,5326,1272,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL),(132506,7157,1246,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132507,7157,5282,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132508,7157,6096,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132509,7157,5272,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132510,7157,1146,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132511,7157,1154,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132512,7157,1192,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132513,7157,1155,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132514,7157,1164,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132515,7157,1156,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132516,7157,6065,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132517,7157,5092,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132518,7157,5086,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132519,7157,5087,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132520,7157,5085,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132521,7157,5088,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132522,7157,5089,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132523,7157,5356,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132524,7157,1248,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132525,7157,5096,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132526,7157,1088,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132527,7157,1088,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132528,7157,1088,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132529,7157,1112,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132530,7157,1109,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132531,7157,1110,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132532,7157,1111,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132533,7157,1255,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132534,7157,1277,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132535,7157,1261,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132536,7157,1265,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132537,7157,1268,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL),(132538,1860,1246,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132539,1860,5282,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132540,1860,6096,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132541,1860,1154,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132542,1860,1192,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132543,1860,1156,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132544,1860,1156,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132545,1860,1165,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132546,1860,5092,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132547,1860,5086,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132548,1860,5087,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132549,1860,5085,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132550,1860,5088,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132551,1860,5089,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132552,1860,5356,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132553,1860,1248,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132554,1860,5096,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132555,1860,6042,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132556,1860,1112,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132557,1860,1109,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132558,1860,1110,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132559,1860,1111,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132560,1860,1255,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132561,1860,1277,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132562,1860,1261,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132563,1860,1265,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132564,1860,1268,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132565,1860,1272,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL),(132566,3658,1246,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132567,3658,5282,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132568,3658,6096,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132569,3658,5272,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132570,3658,1146,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132571,3658,1154,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132572,3658,1192,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132573,3658,1155,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132574,3658,1164,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132575,3658,1156,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132576,3658,6065,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132577,3658,5092,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132578,3658,5086,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132579,3658,5087,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132580,3658,5085,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132581,3658,5088,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132582,3658,5089,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132583,3658,952,10873,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132584,3658,5497,10873,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132585,3658,730,10873,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132586,3658,853,10873,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132587,3658,21,10873,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132588,3658,851,10873,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132589,3658,729,10873,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,172000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132590,3658,654,10873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132591,3658,678,10873,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132592,3658,5096,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132593,3658,1088,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132594,3658,1088,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132595,3658,1088,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132596,3658,1112,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132597,3658,1109,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132598,3658,1110,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132599,3658,1111,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132600,3658,1255,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132601,3658,1277,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132602,3658,1261,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132603,3658,1265,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132604,3658,1268,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL),(132605,3636,1246,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132606,3636,5282,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132607,3636,6096,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132608,3636,1154,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132609,3636,1192,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132610,3636,1155,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132611,3636,1164,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132612,3636,1156,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132613,3636,6065,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132614,3636,5092,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132615,3636,5086,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132616,3636,5087,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132617,3636,5085,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132618,3636,5088,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132619,3636,5089,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132620,3636,5356,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132621,3636,1248,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132622,3636,5096,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132623,3636,1088,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132624,3636,1088,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132625,3636,1088,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132626,3636,1112,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132627,3636,1109,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132628,3636,1110,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132629,3636,1111,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132630,3636,1255,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132631,3636,1277,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132632,3636,1261,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132633,3636,1265,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132634,3636,1268,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132635,3636,1272,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL),(132636,3751,1246,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132637,3751,5282,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132638,3751,6096,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132639,3751,1154,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132640,3751,1192,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132641,3751,5092,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132642,3751,5086,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132643,3751,5087,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132644,3751,5085,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132645,3751,5088,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132646,3751,5089,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132647,3751,5356,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132648,3751,1248,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132649,3751,5096,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132650,3751,1112,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132651,3751,1109,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132652,3751,1110,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132653,3751,1111,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132654,3751,1255,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132655,3751,1277,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132656,3751,1261,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132657,3751,1265,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132658,3751,1268,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132659,3751,1271,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL),(132660,3291,1246,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132661,3291,5282,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132662,3291,6096,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132663,3291,5272,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132664,3291,1146,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132665,3291,1154,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132666,3291,1192,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132667,3291,1156,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132668,3291,5092,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132669,3291,5086,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132670,3291,5087,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132671,3291,5085,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132672,3291,5088,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132673,3291,5089,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132674,3291,5356,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132675,3291,1248,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132676,3291,5497,10877,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132677,3291,730,10877,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132678,3291,853,10877,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2239,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132679,3291,5096,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132680,3291,1112,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132681,3291,1109,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132682,3291,1110,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132683,3291,1111,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132684,3291,1255,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132685,3291,1277,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132686,3291,1261,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132687,3291,1265,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132688,3291,1268,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132689,3291,1272,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL),(132690,1915,1246,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132691,1915,5282,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132692,1915,6096,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132693,1915,5272,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132694,1915,1146,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132695,1915,1154,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132696,1915,1192,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132697,1915,1156,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132698,1915,5092,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132699,1915,5086,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132700,1915,5087,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132701,1915,5085,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132702,1915,5088,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132703,1915,5089,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132704,1915,5356,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132705,1915,1248,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132706,1915,5096,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132707,1915,6042,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132708,1915,1112,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132709,1915,1109,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132710,1915,1110,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132711,1915,1111,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132712,1915,1255,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132713,1915,1277,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132714,1915,1261,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132715,1915,1265,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132716,1915,1268,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132717,1915,1272,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL),(132718,3596,1246,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132719,3596,5282,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132720,3596,6096,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132721,3596,1154,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132722,3596,1192,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132723,3596,1155,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132724,3596,1164,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132725,3596,1156,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132726,3596,6065,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132727,3596,6077,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132728,3596,5092,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132729,3596,5086,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132730,3596,5087,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132731,3596,5085,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132732,3596,5088,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132733,3596,5089,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132734,3596,5356,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132735,3596,1248,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132736,3596,5096,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132737,3596,1088,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132738,3596,1088,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132739,3596,1088,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132740,3596,1112,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132741,3596,1109,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132742,3596,1110,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132743,3596,1111,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132744,3596,1255,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132745,3596,1277,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132746,3596,1261,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132747,3596,1265,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132748,3596,1268,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132749,3596,1272,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL),(132750,2696,1246,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132751,2696,5282,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132752,2696,6096,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132753,2696,5272,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132754,2696,1146,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132755,2696,1154,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132756,2696,1192,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132757,2696,1155,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132758,2696,1164,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132759,2696,1156,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132760,2696,6065,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132761,2696,5092,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132762,2696,5086,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132763,2696,5087,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132764,2696,5085,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132765,2696,5088,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132766,2696,5089,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132767,2696,5356,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132768,2696,1248,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132769,2696,5096,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132770,2696,6042,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132771,2696,1088,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132772,2696,1088,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132773,2696,1088,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132774,2696,1112,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132775,2696,1109,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132776,2696,1110,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132777,2696,1111,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132778,2696,1255,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132779,2696,1277,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132780,2696,1261,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132781,2696,1265,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132782,2696,1268,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132783,2696,1271,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132784,2696,1271,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132785,2696,1271,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132786,2696,1271,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132787,2696,1272,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL),(132788,3489,1246,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132789,3489,5282,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132790,3489,6096,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132791,3489,5272,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132792,3489,1146,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132793,3489,1154,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132794,3489,1192,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132795,3489,1155,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132796,3489,1164,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132797,3489,1156,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132798,3489,5092,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132799,3489,5086,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132800,3489,5087,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132801,3489,5085,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132802,3489,5088,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132803,3489,5089,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132804,3489,5356,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132805,3489,1248,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132806,3489,5096,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132807,3489,1088,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132808,3489,1088,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132809,3489,1088,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132810,3489,1112,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132811,3489,1109,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132812,3489,1110,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132813,3489,1111,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132814,3489,1255,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132815,3489,1277,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132816,3489,1261,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132817,3489,1265,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132818,3489,1268,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL),(132819,7573,1246,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132820,7573,5282,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132821,7573,6096,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132822,7573,5272,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132823,7573,1146,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132824,7573,1154,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132825,7573,1192,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132826,7573,1156,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132827,7573,1165,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132828,7573,5092,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132829,7573,5086,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132830,7573,5087,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132831,7573,5085,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132832,7573,5088,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132833,7573,5089,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132834,7573,5356,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132835,7573,1248,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132836,7573,5096,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132837,7573,1112,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132838,7573,1109,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132839,7573,1110,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132840,7573,1111,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132841,7573,1255,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132842,7573,1277,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132843,7573,1261,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132844,7573,1265,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132845,7573,1268,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132846,7573,1272,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL),(132847,1716,1246,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132848,1716,5282,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132849,1716,6096,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132850,1716,1154,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132851,1716,1192,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132852,1716,1155,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132853,1716,1164,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132854,1716,1156,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132855,1716,5092,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132856,1716,5086,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132857,1716,5087,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132858,1716,5085,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132859,1716,5088,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132860,1716,5089,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132861,1716,5356,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132862,1716,1248,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132863,1716,5096,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132864,1716,1088,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132865,1716,1088,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132866,1716,1088,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132867,1716,1112,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132868,1716,1109,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132869,1716,1110,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132870,1716,1111,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132871,1716,1255,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132872,1716,1277,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132873,1716,1261,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132874,1716,1265,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132875,1716,1268,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL),(132876,3922,1246,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132877,3922,5282,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132878,3922,6096,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132879,3922,5272,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132880,3922,1146,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132881,3922,1154,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132882,3922,1192,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132883,3922,1155,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132884,3922,1164,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132885,3922,1156,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132886,3922,5092,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132887,3922,5086,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132888,3922,5087,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132889,3922,5085,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132890,3922,5088,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132891,3922,5089,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132892,3922,5356,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132893,3922,1248,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132894,3922,5497,10896,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,449,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132895,3922,730,10896,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132896,3922,853,10896,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1561,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132897,3922,5096,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132898,3922,1088,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132899,3922,1088,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132900,3922,1088,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132901,3922,1112,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132902,3922,1109,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132903,3922,1110,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132904,3922,1111,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132905,3922,1255,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132906,3922,1277,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132907,3922,1261,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132908,3922,1265,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132909,3922,1268,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132910,3922,1272,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL),(132911,4595,5282,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132912,4595,5272,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132913,4595,1146,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132914,4595,1154,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132915,4595,1192,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132916,4595,1156,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132917,4595,6077,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132918,4595,5092,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132919,4595,5086,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132920,4595,5087,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132921,4595,5085,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132922,4595,5088,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132923,4595,5089,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132924,4595,5356,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132925,4595,1248,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132926,4595,1276,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132927,4595,5096,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132928,4595,1112,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132929,4595,1109,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132930,4595,1110,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132931,4595,1111,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132932,4595,1255,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132933,4595,1277,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132934,4595,1261,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132935,4595,1266,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132936,4595,1265,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132937,4595,1268,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132938,4595,1272,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL),(132939,2123,1246,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132940,2123,5282,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132941,2123,6096,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132942,2123,1154,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132943,2123,1192,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132944,2123,1155,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132945,2123,1164,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132946,2123,1156,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132947,2123,5092,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132948,2123,5086,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132949,2123,5087,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132950,2123,5085,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132951,2123,5088,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132952,2123,5089,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132953,2123,5356,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132954,2123,1248,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132955,2123,5096,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132956,2123,6042,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132957,2123,1088,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132958,2123,1088,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132959,2123,1088,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132960,2123,1112,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132961,2123,1109,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132962,2123,1110,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132963,2123,1111,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132964,2123,1255,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132965,2123,1277,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132966,2123,1261,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132967,2123,1265,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132968,2123,1268,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL),(132969,3276,1246,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132970,3276,5282,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132971,3276,6096,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132972,3276,1154,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132973,3276,1192,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132974,3276,1155,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132975,3276,1164,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132976,3276,1156,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132977,3276,6065,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132978,3276,5092,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132979,3276,5086,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132980,3276,5087,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132981,3276,5085,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132982,3276,5088,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132983,3276,5089,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132984,3276,5356,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132985,3276,1248,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132986,3276,5096,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132987,3276,1088,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132988,3276,1088,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132989,3276,1088,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132990,3276,1112,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132991,3276,1109,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132992,3276,1110,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132993,3276,1111,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132994,3276,1255,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132995,3276,1277,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132996,3276,1261,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132997,3276,1265,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132998,3276,1268,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL),(132999,6647,1246,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133000,6647,5282,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133001,6647,6096,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133002,6647,5272,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133003,6647,1146,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133004,6647,1154,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133005,6647,1192,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133006,6647,1155,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133007,6647,1164,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133008,6647,1156,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133009,6647,5092,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133010,6647,5086,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133011,6647,5087,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133012,6647,5085,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133013,6647,5088,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133014,6647,5089,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133015,6647,5356,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133016,6647,1248,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133017,6647,5096,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133018,6647,1088,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133019,6647,1088,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133020,6647,1088,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133021,6647,1112,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133022,6647,1109,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133023,6647,1110,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133024,6647,1111,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133025,6647,1255,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133026,6647,1277,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133027,6647,1261,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133028,6647,1265,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133029,6647,1268,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133030,6647,1272,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL),(133031,3372,1246,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133032,3372,5282,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133033,3372,6096,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133034,3372,5272,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133035,3372,1146,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133036,3372,1154,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133037,3372,1192,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133038,3372,1155,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133039,3372,1164,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133040,3372,1156,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133041,3372,5092,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133042,3372,5086,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133043,3372,5087,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133044,3372,5085,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133045,3372,5088,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133046,3372,5089,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133047,3372,5356,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133048,3372,1248,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133049,3372,5096,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133050,3372,1088,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133051,3372,1088,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133052,3372,1088,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133053,3372,1112,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133054,3372,1109,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133055,3372,1110,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133056,3372,1111,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133057,3372,1255,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133058,3372,1277,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133059,3372,1261,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133060,3372,1265,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133061,3372,1268,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL),(133062,3128,1246,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133063,3128,5282,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133064,3128,6096,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133065,3128,1154,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133066,3128,1192,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133067,3128,5092,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133068,3128,5086,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133069,3128,5087,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133070,3128,5085,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133071,3128,5088,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133072,3128,5089,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133073,3128,5356,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133074,3128,1248,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133075,3128,5497,10907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,491,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133076,3128,730,10907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133077,3128,853,10907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,613,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133078,3128,5096,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133079,3128,1112,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133080,3128,1109,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133081,3128,1110,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133082,3128,1111,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133083,3128,1255,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133084,3128,1277,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133085,3128,1261,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133086,3128,1265,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133087,3128,1268,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL),(133088,6961,1246,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133089,6961,5282,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133090,6961,6096,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133091,6961,5272,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133092,6961,1146,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133093,6961,1154,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133094,6961,1192,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133095,6961,1156,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133096,6961,1165,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133097,6961,5092,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133098,6961,5086,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133099,6961,5087,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133100,6961,5085,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133101,6961,5088,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133102,6961,5089,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133103,6961,5356,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133104,6961,1248,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133105,6961,5096,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133106,6961,1112,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133107,6961,1109,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133108,6961,1110,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133109,6961,1111,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133110,6961,1255,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133111,6961,1277,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133112,6961,1261,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133113,6961,1265,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133114,6961,1268,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133115,6961,1272,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL),(133116,5046,1246,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133117,5046,5282,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133118,5046,5272,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133119,5046,1146,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133120,5046,1154,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133121,5046,1155,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133122,5046,1164,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133123,5046,1165,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133124,5046,5092,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133125,5046,5086,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133126,5046,5087,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133127,5046,5085,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133128,5046,5088,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133129,5046,5089,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133130,5046,5356,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133131,5046,1248,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133132,5046,1276,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133133,5046,5096,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133134,5046,6042,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133135,5046,1088,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133136,5046,1088,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133137,5046,1088,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133138,5046,1112,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133139,5046,1109,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133140,5046,1110,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133141,5046,1111,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133142,5046,1255,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133143,5046,1250,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133144,5046,1250,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133145,5046,1250,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133146,5046,1277,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133147,5046,1261,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133148,5046,1265,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133149,5046,1268,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133150,5046,1272,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL),(133151,6357,1246,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133152,6357,5282,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133153,6357,6096,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133154,6357,5272,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133155,6357,1146,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133156,6357,1154,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133157,6357,1192,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133158,6357,1155,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133159,6357,1164,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133160,6357,1156,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133161,6357,5092,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133162,6357,5086,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133163,6357,5087,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133164,6357,5085,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133165,6357,5088,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133166,6357,5089,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133167,6357,5356,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133168,6357,1248,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133169,6357,952,10915,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133170,6357,5497,10915,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133171,6357,730,10915,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133172,6357,853,10915,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,892,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133173,6357,21,10915,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133174,6357,851,10915,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133175,6357,729,10915,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133176,6357,790,10915,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133177,6357,654,10915,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133178,6357,678,10915,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133179,6357,5096,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133180,6357,1088,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133181,6357,1088,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133182,6357,1088,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133183,6357,1112,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133184,6357,1109,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133185,6357,1110,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133186,6357,1111,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133187,6357,1255,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133188,6357,1277,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133189,6357,1261,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133190,6357,1265,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133191,6357,1268,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133192,6357,1272,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL),(133193,6401,1246,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133194,6401,5282,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133195,6401,6096,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133196,6401,5272,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133197,6401,1146,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133198,6401,1154,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133199,6401,1192,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133200,6401,1156,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133201,6401,1165,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133202,6401,5092,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133203,6401,5086,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133204,6401,5087,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133205,6401,5085,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133206,6401,5088,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133207,6401,5089,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133208,6401,5356,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133209,6401,1248,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133210,6401,5096,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133211,6401,1112,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133212,6401,1109,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133213,6401,1110,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133214,6401,1111,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133215,6401,1255,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133216,6401,1277,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133217,6401,1261,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133218,6401,1265,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133219,6401,1268,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133220,6401,1272,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL),(133221,7179,5282,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133222,7179,6096,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133223,7179,1154,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133224,7179,1155,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133225,7179,1164,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133226,7179,1156,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133227,7179,6065,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133228,7179,1165,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133229,7179,5092,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133230,7179,5086,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133231,7179,5087,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133232,7179,5085,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133233,7179,5088,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133234,7179,5089,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133235,7179,5356,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133236,7179,1248,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133237,7179,1276,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133238,7179,5096,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133239,7179,6042,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133240,7179,1088,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133241,7179,1088,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133242,7179,1088,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133243,7179,1112,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133244,7179,1109,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133245,7179,1110,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133246,7179,1111,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133247,7179,1255,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133248,7179,1277,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133249,7179,1261,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133250,7179,1265,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133251,7179,1268,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133252,7179,1272,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL),(133253,6326,1246,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133254,6326,5282,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133255,6326,6096,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133256,6326,5272,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133257,6326,1146,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133258,6326,1154,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133259,6326,1192,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133260,6326,1156,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133261,6326,1165,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133262,6326,5092,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133263,6326,5086,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133264,6326,5087,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133265,6326,5085,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133266,6326,5088,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133267,6326,5089,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133268,6326,5356,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133269,6326,1248,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133270,6326,5096,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133271,6326,1112,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133272,6326,1109,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133273,6326,1110,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133274,6326,1111,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133275,6326,1255,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133276,6326,1277,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133277,6326,1261,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133278,6326,1266,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133279,6326,1265,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133280,6326,1268,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133281,6326,1272,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL),(133282,7536,1246,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133283,7536,5282,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133284,7536,6096,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133285,7536,5272,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133286,7536,1146,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133287,7536,1154,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133288,7536,1192,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133289,7536,5092,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133290,7536,5086,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133291,7536,5087,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133292,7536,5085,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133293,7536,5088,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133294,7536,5089,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133295,7536,5356,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133296,7536,1248,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133297,7536,5096,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133298,7536,1112,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133299,7536,1109,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133300,7536,1110,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133301,7536,1111,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133302,7536,1255,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133303,7536,1277,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133304,7536,1261,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133305,7536,1265,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133306,7536,1268,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133307,7536,1272,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL),(133308,1263,1246,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133309,1263,5282,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133310,1263,6096,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133311,1263,1154,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133312,1263,1192,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133313,1263,1155,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133314,1263,1164,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133315,1263,1156,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133316,1263,5092,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133317,1263,5086,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133318,1263,5087,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133319,1263,5085,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133320,1263,5088,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133321,1263,5089,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133322,1263,5356,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133323,1263,1248,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133324,1263,5096,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133325,1263,1088,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133326,1263,1088,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133327,1263,1088,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133328,1263,1112,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133329,1263,1109,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133330,1263,1110,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133331,1263,1111,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133332,1263,1255,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133333,1263,1277,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133334,1263,1261,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133335,1263,1265,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133336,1263,1268,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133337,1263,1271,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133338,1263,1271,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133339,1263,1271,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133340,1263,1271,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL),(133341,2998,1246,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133342,2998,5282,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133343,2998,6096,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133344,2998,5272,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133345,2998,1146,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133346,2998,1154,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133347,2998,1192,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133348,2998,1155,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133349,2998,1164,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133350,2998,1156,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133351,2998,6065,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133352,2998,6077,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133353,2998,5092,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133354,2998,5086,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133355,2998,5087,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133356,2998,5085,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133357,2998,5088,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133358,2998,5089,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133359,2998,5356,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133360,2998,1248,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133361,2998,5096,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133362,2998,1088,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133363,2998,1088,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133364,2998,1112,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133365,2998,1109,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133366,2998,1110,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133367,2998,1111,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133368,2998,1255,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133369,2998,1277,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133370,2998,1261,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133371,2998,1265,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133372,2998,1268,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL),(133373,2967,1246,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133374,2967,5282,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133375,2967,6096,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133376,2967,5272,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133377,2967,1146,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133378,2967,1154,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133379,2967,1192,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133380,2967,5092,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133381,2967,5086,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133382,2967,5087,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133383,2967,5085,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133384,2967,5088,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133385,2967,5089,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133386,2967,5356,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133387,2967,1248,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133388,2967,5096,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133389,2967,1112,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133390,2967,1109,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133391,2967,1110,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133392,2967,1111,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133393,2967,1255,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133394,2967,1277,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133395,2967,1261,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133396,2967,1265,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133397,2967,1268,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133398,2967,1272,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL),(133399,1282,1246,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133400,1282,5282,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133401,1282,6096,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133402,1282,5272,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133403,1282,1146,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133404,1282,1154,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133405,1282,1192,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133406,1282,1155,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133407,1282,1164,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133408,1282,1156,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133409,1282,5092,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133410,1282,5086,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133411,1282,5087,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133412,1282,5085,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133413,1282,5088,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133414,1282,5089,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133415,1282,5497,10931,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,459,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133416,1282,730,10931,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133417,1282,853,10931,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2009,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133418,1282,790,10931,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133419,1282,654,10931,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133420,1282,5096,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133421,1282,1088,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133422,1282,1088,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133423,1282,1088,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133424,1282,1112,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133425,1282,1109,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133426,1282,1110,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133427,1282,1111,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133428,1282,1255,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133429,1282,1277,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133430,1282,1261,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133431,1282,1265,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133432,1282,1268,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL),(133433,3823,1246,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133434,3823,5282,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133435,3823,6096,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133436,3823,1154,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133437,3823,1192,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133438,3823,1155,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133439,3823,1164,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133440,3823,1156,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133441,3823,1165,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133442,3823,5092,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133443,3823,5086,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133444,3823,5087,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133445,3823,5085,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133446,3823,5088,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133447,3823,5089,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133448,3823,5356,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133449,3823,1248,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133450,3823,952,10933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1980,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133451,3823,5497,10933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133452,3823,730,10933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133453,3823,853,10933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,428,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133454,3823,21,10933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133455,3823,851,10933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133456,3823,729,10933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133457,3823,654,10933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133458,3823,678,10933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133459,3823,1276,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133460,3823,5096,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133461,3823,1088,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133462,3823,1088,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133463,3823,1088,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133464,3823,1112,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133465,3823,1109,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133466,3823,1110,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133467,3823,1111,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133468,3823,1255,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133469,3823,1250,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133470,3823,1250,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133471,3823,1250,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133472,3823,1277,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133473,3823,1261,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133474,3823,1265,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133475,3823,1268,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133476,3823,1272,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL),(133477,4543,1246,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133478,4543,5282,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133479,4543,6096,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133480,4543,1154,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133481,4543,1155,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133482,4543,1164,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133483,4543,1156,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133484,4543,5092,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133485,4543,5086,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133486,4543,5087,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133487,4543,5085,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133488,4543,5088,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133489,4543,5089,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133490,4543,5356,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133491,4543,1248,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133492,4543,5096,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133493,4543,1088,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133494,4543,1088,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133495,4543,1088,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133496,4543,1112,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133497,4543,1109,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133498,4543,1110,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133499,4543,1111,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133500,4543,1255,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133501,4543,1250,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133502,4543,1250,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133503,4543,1250,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133504,4543,1277,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133505,4543,1261,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133506,4543,1265,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133507,4543,1268,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133508,4543,1272,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL),(133509,2617,1246,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133510,2617,5282,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133511,2617,6096,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133512,2617,5272,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133513,2617,1146,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133514,2617,1192,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133515,2617,5092,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133516,2617,5086,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133517,2617,5087,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133518,2617,5085,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133519,2617,5088,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133520,2617,5089,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133521,2617,5356,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133522,2617,1248,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133523,2617,952,10937,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133524,2617,5497,10937,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,175,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133525,2617,730,10937,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133526,2617,853,10937,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133527,2617,21,10937,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133528,2617,851,10937,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133529,2617,729,10937,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,181000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133530,2617,654,10937,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133531,2617,678,10937,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133532,2617,5096,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133533,2617,1112,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133534,2617,1109,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133535,2617,1110,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133536,2617,1111,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133537,2617,1255,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133538,2617,1277,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133539,2617,1261,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133540,2617,1263,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133541,2617,1265,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133542,2617,1268,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL),(133543,3285,1246,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133544,3285,5282,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133545,3285,6096,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133546,3285,1154,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133547,3285,1192,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133548,3285,1155,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133549,3285,1164,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133550,3285,1156,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133551,3285,5092,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133552,3285,5086,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133553,3285,5087,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133554,3285,5085,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133555,3285,5088,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133556,3285,5089,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133557,3285,5356,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133558,3285,1248,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133559,3285,5096,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133560,3285,1088,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133561,3285,1088,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133562,3285,1088,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133563,3285,1112,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133564,3285,1109,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133565,3285,1110,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133566,3285,1111,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133567,3285,1255,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133568,3285,1277,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133569,3285,1261,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133570,3285,1265,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133571,3285,1268,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL),(133572,2943,1246,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133573,2943,5282,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133574,2943,6096,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133575,2943,5272,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133576,2943,1146,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133577,2943,1154,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133578,2943,1192,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133579,2943,1156,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133580,2943,5092,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133581,2943,5086,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133582,2943,5087,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133583,2943,5085,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133584,2943,5088,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133585,2943,5089,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133586,2943,5356,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133587,2943,1248,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133588,2943,5096,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133589,2943,1112,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133590,2943,1109,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133591,2943,1110,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133592,2943,1111,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133593,2943,1255,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133594,2943,1277,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133595,2943,1261,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133596,2943,1265,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133597,2943,1268,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133598,2943,1271,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL),(133599,5608,1246,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133600,5608,5282,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133601,5608,6096,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133602,5608,5272,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133603,5608,1146,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133604,5608,1154,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133605,5608,1192,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133606,5608,1164,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133607,5608,1156,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133608,5608,1165,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133609,5608,5092,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133610,5608,5086,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133611,5608,5087,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133612,5608,5085,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133613,5608,5088,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133614,5608,5089,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133615,5608,5356,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133616,5608,1248,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133617,5608,1276,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133618,5608,5096,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133619,5608,1088,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133620,5608,1088,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133621,5608,1088,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133622,5608,1112,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133623,5608,1109,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133624,5608,1110,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133625,5608,1111,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133626,5608,1255,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133627,5608,1250,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133628,5608,1250,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133629,5608,1250,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133630,5608,1277,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133631,5608,1261,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133632,5608,1265,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133633,5608,1268,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133634,5608,1272,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL),(133635,2540,1246,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133636,2540,5282,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133637,2540,6096,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133638,2540,1154,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133639,2540,1192,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133640,2540,1155,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133641,2540,1164,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133642,2540,1156,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133643,2540,5092,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133644,2540,5086,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133645,2540,5087,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133646,2540,5085,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133647,2540,5088,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133648,2540,5089,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133649,2540,5356,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133650,2540,1248,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133651,2540,5096,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133652,2540,1088,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133653,2540,1088,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133654,2540,1088,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133655,2540,1112,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133656,2540,1109,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133657,2540,1110,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133658,2540,1111,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133659,2540,1255,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133660,2540,1277,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133661,2540,1261,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133662,2540,1265,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133663,2540,1268,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL),(133664,2805,1246,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133665,2805,5282,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133666,2805,6096,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133667,2805,1154,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133668,2805,1192,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133669,2805,1155,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133670,2805,1164,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133671,2805,1156,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133672,2805,5092,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133673,2805,5086,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133674,2805,5087,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133675,2805,5085,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133676,2805,5088,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133677,2805,5089,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133678,2805,5356,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133679,2805,1248,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133680,2805,5096,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133681,2805,1088,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133682,2805,1088,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133683,2805,1088,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133684,2805,1112,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133685,2805,1109,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133686,2805,1110,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133687,2805,1111,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133688,2805,1255,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133689,2805,1277,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133690,2805,1261,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133691,2805,1265,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133692,2805,1268,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL),(133693,6908,1246,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133694,6908,5282,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133695,6908,6096,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133696,6908,5272,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133697,6908,1146,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133698,6908,1154,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133699,6908,1192,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133700,6908,1156,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133701,6908,1165,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133702,6908,5092,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133703,6908,5086,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133704,6908,5090,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133705,6908,5087,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133706,6908,5085,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133707,6908,5088,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133708,6908,5089,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133709,6908,5356,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133710,6908,1248,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133711,6908,5096,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133712,6908,1112,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133713,6908,1109,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133714,6908,1110,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133715,6908,1111,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133716,6908,1255,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133717,6908,1277,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133718,6908,1261,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133719,6908,1266,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133720,6908,1265,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133721,6908,1268,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133722,6908,1272,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL),(133723,8191,1246,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133724,8191,5282,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133725,8191,6096,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133726,8191,5272,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133727,8191,1146,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133728,8191,1154,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133729,8191,1192,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133730,8191,1155,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133731,8191,1164,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133732,8191,1156,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133733,8191,5092,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133734,8191,5086,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133735,8191,5087,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133736,8191,5085,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133737,8191,5088,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133738,8191,5089,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133739,8191,5356,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133740,8191,1248,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133741,8191,5096,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133742,8191,1088,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133743,8191,1088,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133744,8191,1088,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133745,8191,1112,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133746,8191,1109,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133747,8191,1110,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133748,8191,1111,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133749,8191,1255,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133750,8191,1277,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133751,8191,1261,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133752,8191,1265,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133753,8191,1268,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133754,8191,1272,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL),(133755,1733,1246,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133756,1733,5282,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133757,1733,6096,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133758,1733,1154,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133759,1733,1192,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133760,1733,1155,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133761,1733,1164,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133762,1733,1156,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133763,1733,5092,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133764,1733,5086,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133765,1733,5087,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133766,1733,5085,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133767,1733,5088,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133768,1733,5089,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133769,1733,5356,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133770,1733,1248,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133771,1733,5096,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133772,1733,1088,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133773,1733,1088,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133774,1733,1088,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133775,1733,1112,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133776,1733,1109,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133777,1733,1110,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133778,1733,1111,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133779,1733,1255,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133780,1733,1277,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133781,1733,1261,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133782,1733,1265,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133783,1733,1268,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133784,1733,1271,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133785,1733,1271,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133786,1733,1271,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133787,1733,1271,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133788,1733,1271,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL),(133789,5943,1246,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133790,5943,5282,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133791,5943,6096,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133792,5943,1154,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133793,5943,1192,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133794,5943,1155,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133795,5943,1164,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133796,5943,1156,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133797,5943,6065,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133798,5943,5092,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133799,5943,5086,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133800,5943,5087,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133801,5943,5085,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133802,5943,5088,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133803,5943,5089,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133804,5943,5356,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133805,5943,1248,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133806,5943,5096,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133807,5943,6042,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133808,5943,1088,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133809,5943,1088,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133810,5943,1088,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133811,5943,1112,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133812,5943,1109,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133813,5943,1110,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133814,5943,1111,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133815,5943,1255,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133816,5943,1277,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133817,5943,1261,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133818,5943,1265,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133819,5943,1268,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133820,5943,1271,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133821,5943,1272,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL),(133822,3638,1246,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133823,3638,5282,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133824,3638,6096,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133825,3638,1154,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133826,3638,1192,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133827,3638,1155,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133828,3638,1164,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133829,3638,1156,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133830,3638,5092,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133831,3638,5086,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133832,3638,5087,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133833,3638,5085,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133834,3638,5088,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133835,3638,5089,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133836,3638,5356,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133837,3638,1248,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133838,3638,952,10964,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2850,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133839,3638,5497,10964,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,546,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133840,3638,730,10964,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133841,3638,853,10964,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,892,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133842,3638,21,10964,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133843,3638,851,10964,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133844,3638,729,10964,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133845,3638,790,10964,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133846,3638,654,10964,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133847,3638,678,10964,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133848,3638,5096,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133849,3638,1088,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133850,3638,1088,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133851,3638,1088,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133852,3638,1112,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133853,3638,1109,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133854,3638,1110,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133855,3638,1111,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133856,3638,1255,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133857,3638,1277,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133858,3638,1261,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133859,3638,1265,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133860,3638,1268,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL),(133861,1908,1246,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133862,1908,5282,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133863,1908,6096,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133864,1908,1192,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133865,1908,1155,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133866,1908,1164,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133867,1908,1156,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133868,1908,5092,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133869,1908,5086,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133870,1908,5087,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133871,1908,5085,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133872,1908,5088,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133873,1908,5089,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133874,1908,5356,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133875,1908,1248,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133876,1908,5096,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133877,1908,1088,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133878,1908,1088,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133879,1908,1088,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133880,1908,1112,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133881,1908,1109,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133882,1908,1110,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133883,1908,1111,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133884,1908,1255,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133885,1908,1277,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133886,1908,1261,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133887,1908,1265,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133888,1908,1268,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL),(133889,5324,1246,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133890,5324,5282,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133891,5324,6096,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133892,5324,1154,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133893,5324,1155,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133894,5324,1156,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133895,5324,5092,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133896,5324,5086,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133897,5324,5087,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133898,5324,5085,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133899,5324,5088,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133900,5324,5089,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133901,5324,5356,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133902,5324,1248,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133903,5324,5497,10974,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,678,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133904,5324,730,10974,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133905,5324,853,10974,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,513,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133906,5324,790,10974,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.38,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133907,5324,654,10974,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133908,5324,1276,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133909,5324,5096,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133910,5324,1112,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133911,5324,1109,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133912,5324,1110,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133913,5324,1111,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133914,5324,1265,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL),(133915,2431,1246,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133916,2431,5282,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133917,2431,1154,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133918,2431,1192,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133919,2431,1155,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133920,2431,1164,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133921,2431,1156,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133922,2431,6065,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133923,2431,5092,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133924,2431,5086,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133925,2431,5087,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133926,2431,5085,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133927,2431,5088,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133928,2431,5089,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133929,2431,952,10975,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133930,2431,21,10975,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133931,2431,851,10975,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133932,2431,729,10975,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133933,2431,654,10975,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133934,2431,678,10975,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133935,2431,5096,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133936,2431,6042,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133937,2431,1088,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133938,2431,1088,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133939,2431,1088,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133940,2431,1112,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133941,2431,1109,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133942,2431,1110,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133943,2431,1111,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133944,2431,1255,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133945,2431,1277,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133946,2431,1261,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133947,2431,1265,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133948,2431,1268,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133949,2431,1271,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL),(133950,1308,1246,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133951,1308,5282,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133952,1308,6096,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133953,1308,1154,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133954,1308,1192,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133955,1308,1155,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133956,1308,1164,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133957,1308,1156,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133958,1308,6065,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133959,1308,5092,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133960,1308,5086,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133961,1308,5087,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133962,1308,5085,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133963,1308,5088,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133964,1308,5089,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133965,1308,5356,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133966,1308,1248,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133967,1308,5096,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133968,1308,1088,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133969,1308,1088,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133970,1308,1088,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133971,1308,1112,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133972,1308,1109,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133973,1308,1110,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133974,1308,1111,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133975,1308,1255,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133976,1308,1277,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133977,1308,1261,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133978,1308,1265,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133979,1308,1268,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL),(133980,3699,1246,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(133981,3699,5282,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(133982,3699,6096,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(133983,3699,5272,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(133984,3699,1146,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(133985,3699,1154,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(133986,3699,1192,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(133987,3699,1156,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(133988,3699,5092,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(133989,3699,5086,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(133990,3699,5087,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(133991,3699,5085,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(133992,3699,5088,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(133993,3699,5089,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(133994,3699,5497,10981,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(133995,3699,730,10981,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(133996,3699,853,10981,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2257,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(133997,3699,5096,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(133998,3699,6042,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(133999,3699,6042,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(134000,3699,1112,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(134001,3699,1109,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(134002,3699,1110,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(134003,3699,1111,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(134004,3699,1255,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(134005,3699,1277,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(134006,3699,1261,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(134007,3699,1265,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(134008,3699,1268,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL),(134009,29,1246,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134010,29,5282,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134011,29,6096,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134012,29,1154,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134013,29,1192,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134014,29,1155,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134015,29,1164,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134016,29,1156,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134017,29,5092,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134018,29,5086,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134019,29,5087,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134020,29,5085,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134021,29,5088,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134022,29,5089,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134023,29,5356,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134024,29,1248,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134025,29,5096,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134026,29,1088,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134027,29,1088,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134028,29,1088,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134029,29,1112,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134030,29,1109,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134031,29,1110,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134032,29,1111,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134033,29,1255,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134034,29,1277,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134035,29,1261,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134036,29,1265,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134037,29,1268,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134038,29,1271,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL),(134039,1187,1246,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134040,1187,5282,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134041,1187,6096,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134042,1187,1154,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134043,1187,1192,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134044,1187,1155,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134045,1187,1164,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134046,1187,1156,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134047,1187,5092,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134048,1187,5086,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134049,1187,5087,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134050,1187,5085,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134051,1187,5088,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134052,1187,5089,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134053,1187,5356,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134054,1187,1248,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134055,1187,5096,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134056,1187,1088,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134057,1187,1088,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134058,1187,1088,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134059,1187,1112,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134060,1187,1109,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134061,1187,1110,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134062,1187,1111,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134063,1187,1255,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134064,1187,1277,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134065,1187,1261,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134066,1187,1265,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134067,1187,1268,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134068,1187,1271,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134069,1187,1271,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134070,1187,1271,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL),(134071,2601,1246,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134072,2601,5282,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134073,2601,6096,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134074,2601,5272,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134075,2601,1146,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134076,2601,1154,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134077,2601,1192,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134078,2601,5092,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134079,2601,5086,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134080,2601,5087,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134081,2601,5085,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134082,2601,5088,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134083,2601,5089,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134084,2601,5497,11003,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,356,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134085,2601,730,11003,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134086,2601,853,11003,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,756,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134087,2601,5096,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134088,2601,1112,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134089,2601,1109,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134090,2601,1110,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134091,2601,1111,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134092,2601,1255,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134093,2601,1277,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134094,2601,1261,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134095,2601,1265,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134096,2601,1268,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL),(134097,3278,1246,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134098,3278,5282,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134099,3278,1154,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134100,3278,1192,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134101,3278,1155,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134102,3278,1164,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134103,3278,1156,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134104,3278,5092,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134105,3278,5086,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134106,3278,5087,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134107,3278,5085,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134108,3278,5088,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134109,3278,5089,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134110,3278,5356,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134111,3278,1248,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134112,3278,5497,11025,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,403,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134113,3278,730,11025,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134114,3278,853,11025,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2223,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134115,3278,5096,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134116,3278,1088,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134117,3278,1088,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134118,3278,1088,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134119,3278,1112,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134120,3278,1109,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134121,3278,1110,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134122,3278,1111,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134123,3278,1255,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134124,3278,1277,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134125,3278,1261,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134126,3278,1265,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134127,3278,1268,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134128,3278,1272,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL),(134129,7872,1246,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134130,7872,5282,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134131,7872,6096,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134132,7872,1154,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134133,7872,1192,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134134,7872,1156,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134135,7872,1156,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134136,7872,1165,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134137,7872,5092,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134138,7872,5086,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134139,7872,5087,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134140,7872,5085,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134141,7872,5088,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134142,7872,5089,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134143,7872,5356,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134144,7872,1248,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134145,7872,5096,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134146,7872,1112,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134147,7872,1109,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134148,7872,1110,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134149,7872,1111,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134150,7872,1255,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134151,7872,1277,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134152,7872,1261,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134153,7872,1266,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134154,7872,1265,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134155,7872,1268,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134156,7872,1271,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134157,7872,1272,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL),(134158,3584,5282,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134159,3584,6096,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134160,3584,1154,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134161,3584,1192,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134162,3584,1155,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134163,3584,1164,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134164,3584,1156,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134165,3584,5092,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134166,3584,5086,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134167,3584,5087,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134168,3584,5085,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134169,3584,5088,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134170,3584,5089,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134171,3584,5356,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134172,3584,1248,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134173,3584,952,11035,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134174,3584,21,11035,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134175,3584,851,11035,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134176,3584,729,11035,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134177,3584,790,11035,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134178,3584,654,11035,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134179,3584,678,11035,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134180,3584,5096,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134181,3584,1088,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134182,3584,1088,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134183,3584,1088,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134184,3584,1112,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134185,3584,1109,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134186,3584,1110,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134187,3584,1111,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134188,3584,1255,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134189,3584,1277,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134190,3584,1261,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134191,3584,1265,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134192,3584,1268,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL),(134193,3087,1246,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134194,3087,5282,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134195,3087,6096,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134196,3087,5272,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134197,3087,1146,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134198,3087,1154,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134199,3087,1192,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134200,3087,1155,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134201,3087,1164,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134202,3087,1156,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134203,3087,5092,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134204,3087,5086,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134205,3087,5087,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134206,3087,5085,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134207,3087,5088,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134208,3087,5089,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134209,3087,5356,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134210,3087,1248,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134211,3087,5096,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134212,3087,6042,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134213,3087,1088,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134214,3087,1088,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134215,3087,1088,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134216,3087,1112,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134217,3087,1109,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134218,3087,1110,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134219,3087,1111,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134220,3087,1255,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134221,3087,1277,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134222,3087,1261,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134223,3087,1265,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134224,3087,1268,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL),(134225,2018,1246,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134226,2018,5282,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134227,2018,6096,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134228,2018,1154,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134229,2018,1192,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134230,2018,1155,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134231,2018,1164,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134232,2018,1156,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134233,2018,5092,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134234,2018,5086,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134235,2018,5087,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134236,2018,5085,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134237,2018,5088,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134238,2018,5089,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134239,2018,5356,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134240,2018,1248,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134241,2018,5096,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134242,2018,1088,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134243,2018,1088,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134244,2018,1088,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134245,2018,1112,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134246,2018,1109,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134247,2018,1110,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134248,2018,1111,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134249,2018,1255,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134250,2018,1277,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134251,2018,1261,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134252,2018,1265,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134253,2018,1268,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL),(134254,2295,1246,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134255,2295,5282,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134256,2295,6096,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134257,2295,1154,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134258,2295,1192,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134259,2295,1155,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134260,2295,1164,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134261,2295,1156,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134262,2295,5092,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134263,2295,5086,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134264,2295,5087,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134265,2295,5085,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134266,2295,5088,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134267,2295,5089,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134268,2295,5356,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134269,2295,1248,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134270,2295,5096,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134271,2295,1088,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134272,2295,1088,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134273,2295,1088,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134274,2295,1112,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134275,2295,1109,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134276,2295,1110,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134277,2295,1111,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134278,2295,1255,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134279,2295,1277,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134280,2295,1261,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134281,2295,1265,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134282,2295,1268,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134283,2295,1271,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134284,2295,1271,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134285,2295,1271,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134286,2295,1271,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL),(134287,6928,1246,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134288,6928,5282,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134289,6928,6096,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134290,6928,5272,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134291,6928,1146,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134292,6928,1154,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134293,6928,1192,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134294,6928,1155,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134295,6928,1164,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134296,6928,1156,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134297,6928,6065,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134298,6928,5092,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134299,6928,5086,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134300,6928,5087,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134301,6928,5085,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134302,6928,5088,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134303,6928,5089,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134304,6928,5356,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134305,6928,1248,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134306,6928,5096,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134307,6928,1088,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134308,6928,1088,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134309,6928,1088,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134310,6928,1112,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134311,6928,1109,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134312,6928,1110,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134313,6928,1111,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134314,6928,1255,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134315,6928,1277,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134316,6928,1261,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134317,6928,1265,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134318,6928,1268,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134319,6928,1272,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL),(134320,7469,1246,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134321,7469,5282,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134322,7469,1154,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134323,7469,1192,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134324,7469,1155,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134325,7469,1164,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134326,7469,1156,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134327,7469,1165,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134328,7469,5092,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134329,7469,5086,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134330,7469,5087,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134331,7469,5085,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134332,7469,5088,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134333,7469,5089,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134334,7469,5356,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134335,7469,1248,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134336,7469,5096,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134337,7469,6042,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134338,7469,1088,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134339,7469,1088,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134340,7469,1088,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134341,7469,1112,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134342,7469,1109,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134343,7469,1110,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134344,7469,1111,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134345,7469,1255,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134346,7469,1277,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134347,7469,1261,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134348,7469,1265,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134349,7469,1268,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134350,7469,1272,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL),(134351,4268,1246,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134352,4268,5282,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134353,4268,1154,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134354,4268,1192,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134355,4268,1155,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134356,4268,1164,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134357,4268,1156,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134358,4268,6065,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134359,4268,1165,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134360,4268,5092,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134361,4268,5086,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134362,4268,5087,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134363,4268,5085,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134364,4268,5088,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134365,4268,5089,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134366,4268,5356,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134367,4268,1248,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134368,4268,5096,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134369,4268,1088,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134370,4268,1088,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134371,4268,1088,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134372,4268,1112,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134373,4268,1109,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134374,4268,1110,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134375,4268,1111,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134376,4268,1255,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134377,4268,1277,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134378,4268,1261,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134379,4268,1265,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134380,4268,1268,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134381,4268,1272,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL),(134382,6930,1246,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134383,6930,5282,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134384,6930,5272,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134385,6930,1146,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134386,6930,1154,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134387,6930,1192,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134388,6930,1155,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134389,6930,1164,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134390,6930,1156,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134391,6930,6065,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134392,6930,1165,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134393,6930,5092,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134394,6930,5086,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134395,6930,5087,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134396,6930,5085,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134397,6930,5088,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134398,6930,5089,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134399,6930,5356,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134400,6930,1248,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134401,6930,5096,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134402,6930,1088,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134403,6930,1088,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134404,6930,1088,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134405,6930,1112,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134406,6930,1109,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134407,6930,1110,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134408,6930,1111,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134409,6930,1255,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134410,6930,1277,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134411,6930,1261,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134412,6930,1265,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134413,6930,1268,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134414,6930,1272,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL),(134415,1322,1246,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134416,1322,5282,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134417,1322,6096,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134418,1322,1154,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134419,1322,1192,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134420,1322,1155,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134421,1322,1164,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134422,1322,1156,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134423,1322,5092,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134424,1322,5086,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134425,1322,5087,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134426,1322,5085,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134427,1322,5088,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134428,1322,5089,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134429,1322,5356,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134430,1322,1248,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134431,1322,5096,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134432,1322,6042,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134433,1322,1088,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134434,1322,1088,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134435,1322,1088,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134436,1322,1112,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134437,1322,1109,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134438,1322,1110,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134439,1322,1111,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134440,1322,1255,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134441,1322,1277,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134442,1322,1261,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134443,1322,1265,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134444,1322,1268,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL),(134445,3100,1246,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134446,3100,5282,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134447,3100,6096,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134448,3100,5272,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134449,3100,1154,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134450,3100,1192,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134451,3100,1155,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134452,3100,1164,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134453,3100,1156,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134454,3100,5092,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134455,3100,5086,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134456,3100,5087,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134457,3100,5085,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134458,3100,5088,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134459,3100,5089,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134460,3100,5356,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134461,3100,1248,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134462,3100,5096,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134463,3100,6042,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134464,3100,6042,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134465,3100,1088,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134466,3100,1088,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134467,3100,1088,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134468,3100,1112,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134469,3100,1109,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134470,3100,1110,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134471,3100,1111,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134472,3100,1255,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134473,3100,1277,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134474,3100,1261,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134475,3100,1265,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134476,3100,1268,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL),(134477,1940,1246,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134478,1940,5282,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134479,1940,6096,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134480,1940,1154,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134481,1940,1192,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134482,1940,1155,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134483,1940,1164,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134484,1940,1156,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134485,1940,5092,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (134486,1940,5086,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134487,1940,5087,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134488,1940,5085,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134489,1940,5088,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134490,1940,5089,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134491,1940,5356,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134492,1940,1248,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134493,1940,5096,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134494,1940,6042,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134495,1940,6042,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134496,1940,6042,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134497,1940,1088,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134498,1940,1088,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134499,1940,1088,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134500,1940,1112,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134501,1940,1109,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134502,1940,1110,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134503,1940,1111,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134504,1940,1255,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134505,1940,1277,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134506,1940,1261,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134507,1940,1265,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134508,1940,1268,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL),(134509,2603,5282,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134510,2603,6096,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134511,2603,1154,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134512,2603,1192,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134513,2603,1156,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134514,2603,5092,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134515,2603,5086,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134516,2603,5087,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134517,2603,5085,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134518,2603,5088,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134519,2603,5089,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134520,2603,5356,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134521,2603,1248,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134522,2603,5096,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134523,2603,6042,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134524,2603,1112,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134525,2603,1109,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134526,2603,1110,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134527,2603,1111,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134528,2603,1255,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134529,2603,1277,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134530,2603,1261,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134531,2603,1265,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134532,2603,1268,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL),(134533,7818,1246,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134534,7818,5282,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134535,7818,1154,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134536,7818,1192,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134537,7818,1155,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134538,7818,1164,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134539,7818,1156,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134540,7818,5092,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134541,7818,5086,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134542,7818,5087,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134543,7818,5085,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134544,7818,5088,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134545,7818,5089,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134546,7818,5356,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134547,7818,1248,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134548,7818,5096,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134549,7818,1088,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134550,7818,1088,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134551,7818,1088,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134552,7818,1112,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134553,7818,1109,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134554,7818,1110,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134555,7818,1111,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134556,7818,1255,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134557,7818,1277,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134558,7818,1261,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134559,7818,1265,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134560,7818,1268,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134561,7818,1271,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134562,7818,1271,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134563,7818,1271,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134564,7818,1272,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL),(134565,7475,1246,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134566,7475,5282,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134567,7475,6096,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134568,7475,5272,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134569,7475,1146,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134570,7475,1154,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134571,7475,1192,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134572,7475,1155,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134573,7475,1164,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134574,7475,1156,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134575,7475,6065,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134576,7475,1165,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134577,7475,5092,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134578,7475,5086,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134579,7475,5087,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134580,7475,5085,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134581,7475,5088,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134582,7475,5089,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134583,7475,5356,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134584,7475,1248,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134585,7475,5096,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134586,7475,1088,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134587,7475,1088,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134588,7475,1088,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134589,7475,1112,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134590,7475,1109,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134591,7475,1110,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134592,7475,1111,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134593,7475,1255,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134594,7475,1277,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134595,7475,1261,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134596,7475,1265,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134597,7475,1268,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134598,7475,1272,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL),(134599,7783,1246,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134600,7783,5282,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134601,7783,5272,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134602,7783,1146,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134603,7783,1154,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134604,7783,1192,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134605,7783,1155,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134606,7783,1156,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134607,7783,6065,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134608,7783,5092,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134609,7783,5086,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134610,7783,5087,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134611,7783,5085,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134612,7783,5088,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134613,7783,5089,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134614,7783,5356,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134615,7783,1248,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134616,7783,5096,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134617,7783,1088,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134618,7783,1088,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134619,7783,1088,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134620,7783,1112,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134621,7783,1109,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134622,7783,1110,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134623,7783,1111,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134624,7783,1255,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134625,7783,1277,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134626,7783,1261,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134627,7783,1265,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134628,7783,1268,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134629,7783,1272,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL),(134630,7342,1246,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134631,7342,5282,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134632,7342,5272,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134633,7342,1146,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134634,7342,1154,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134635,7342,1192,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134636,7342,1155,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134637,7342,1164,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134638,7342,1156,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134639,7342,6065,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134640,7342,5092,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134641,7342,5086,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134642,7342,1166,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134643,7342,5087,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134644,7342,5085,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134645,7342,5088,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134646,7342,5089,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134647,7342,5356,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134648,7342,1248,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134649,7342,5096,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134650,7342,6042,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134651,7342,1088,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134652,7342,1088,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134653,7342,1088,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134654,7342,1112,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134655,7342,1109,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134656,7342,1110,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134657,7342,1111,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134658,7342,1255,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134659,7342,1277,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134660,7342,1261,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134661,7342,1265,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134662,7342,1268,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134663,7342,1272,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL),(134664,9065,1246,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134665,9065,5282,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134666,9065,1154,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134667,9065,1192,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134668,9065,1156,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134669,9065,1165,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134670,9065,5092,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134671,9065,5086,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134672,9065,5087,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134673,9065,5085,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134674,9065,5088,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134675,9065,5089,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134676,9065,5356,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134677,9065,1248,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134678,9065,5096,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134679,9065,6042,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134680,9065,1112,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134681,9065,1109,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134682,9065,1110,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134683,9065,1111,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134684,9065,1255,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134685,9065,1277,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134686,9065,1261,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134687,9065,1265,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134688,9065,1268,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134689,9065,1272,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL),(134690,5230,1246,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134691,5230,5282,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134692,5230,6096,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134693,5230,5272,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134694,5230,1146,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134695,5230,1154,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134696,5230,1192,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134697,5230,1155,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134698,5230,1164,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134699,5230,1156,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134700,5230,6065,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134701,5230,1165,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134702,5230,5092,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134703,5230,5086,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134704,5230,5087,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134705,5230,5085,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134706,5230,5088,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134707,5230,5089,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134708,5230,5356,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134709,5230,1248,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134710,5230,1276,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134711,5230,5096,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134712,5230,1088,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134713,5230,1088,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134714,5230,1088,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134715,5230,1112,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134716,5230,1109,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134717,5230,1110,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134718,5230,1111,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134719,5230,1255,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134720,5230,1277,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134721,5230,1261,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134722,5230,1265,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134723,5230,1268,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134724,5230,1272,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL),(134725,4274,1246,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134726,4274,5282,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134727,4274,6096,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134728,4274,1154,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134729,4274,1192,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134730,4274,1155,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134731,4274,1164,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134732,4274,1156,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134733,4274,1156,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134734,4274,1156,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134735,4274,6065,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134736,4274,5092,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134737,4274,5086,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134738,4274,5087,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134739,4274,5085,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134740,4274,5088,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134741,4274,5089,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134742,4274,5356,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134743,4274,1248,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134744,4274,5497,11193,NULL,'2005-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134745,4274,730,11193,NULL,'2005-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134746,4274,853,11193,NULL,'2005-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1559,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134747,4274,5096,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134748,4274,1088,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134749,4274,1088,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134750,4274,1088,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134751,4274,1112,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134752,4274,1109,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134753,4274,1110,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134754,4274,1111,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134755,4274,1255,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134756,4274,1277,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134757,4274,1261,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134758,4274,1265,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134759,4274,1268,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134760,4274,1271,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134761,4274,1271,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134762,4274,1271,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134763,4274,1272,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134764,4274,1272,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134765,4274,1272,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL),(134766,5547,1246,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134767,5547,5282,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134768,5547,6096,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134769,5547,5272,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134770,5547,1154,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134771,5547,1192,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134772,5547,1164,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134773,5547,1156,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134774,5547,6065,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134775,5547,1165,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134776,5547,5092,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134777,5547,5086,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134778,5547,5087,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134779,5547,5085,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134780,5547,5088,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134781,5547,5089,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134782,5547,5356,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134783,5547,1248,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134784,5547,5096,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134785,5547,6042,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134786,5547,1088,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134787,5547,1088,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134788,5547,1088,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134789,5547,1112,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134790,5547,1109,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134791,5547,1110,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134792,5547,1111,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134793,5547,1255,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134794,5547,1277,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134795,5547,1261,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134796,5547,1265,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134797,5547,1268,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134798,5547,1272,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL),(134799,7525,1246,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134800,7525,5282,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134801,7525,6096,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134802,7525,5272,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134803,7525,1146,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134804,7525,1154,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134805,7525,1192,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134806,7525,1155,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134807,7525,1164,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134808,7525,1156,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134809,7525,6065,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134810,7525,5092,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134811,7525,5086,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134812,7525,5087,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134813,7525,5085,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134814,7525,5088,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134815,7525,5089,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134816,7525,5356,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134817,7525,1248,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134818,7525,5096,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134819,7525,1088,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134820,7525,1088,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134821,7525,1088,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134822,7525,1112,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134823,7525,1109,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134824,7525,1110,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134825,7525,1111,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134826,7525,1255,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134827,7525,1277,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134828,7525,1261,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134829,7525,1265,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134830,7525,1268,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134831,7525,1272,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL),(134832,6463,1246,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134833,6463,5282,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134834,6463,6096,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134835,6463,5272,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134836,6463,1146,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134837,6463,1154,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134838,6463,1192,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134839,6463,1164,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134840,6463,1156,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134841,6463,6065,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134842,6463,1165,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134843,6463,5092,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134844,6463,5086,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134845,6463,5087,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134846,6463,5085,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134847,6463,5088,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134848,6463,5089,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134849,6463,5356,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134850,6463,1248,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134851,6463,5096,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134852,6463,1088,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134853,6463,1088,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134854,6463,1088,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134855,6463,1112,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134856,6463,1109,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134857,6463,1110,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134858,6463,1111,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134859,6463,1255,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134860,6463,1277,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134861,6463,1261,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134862,6463,1265,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134863,6463,1268,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134864,6463,1272,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL),(134865,8314,1246,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134866,8314,5282,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134867,8314,6096,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134868,8314,5272,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134869,8314,1146,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134870,8314,1154,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134871,8314,1192,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134872,8314,1155,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134873,8314,1164,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134874,8314,1156,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134875,8314,1165,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134876,8314,5092,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134877,8314,5086,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134878,8314,5087,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134879,8314,5085,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134880,8314,5088,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134881,8314,5089,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134882,8314,5356,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134883,8314,1248,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134884,8314,5096,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134885,8314,1088,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134886,8314,1088,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134887,8314,1088,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134888,8314,1112,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134889,8314,1109,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134890,8314,1110,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134891,8314,1111,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134892,8314,1255,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134893,8314,1277,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134894,8314,1261,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134895,8314,1265,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134896,8314,1268,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134897,8314,1272,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL),(134898,7939,1246,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134899,7939,5282,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134900,7939,6096,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134901,7939,1154,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134902,7939,1192,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134903,7939,1155,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134904,7939,1164,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134905,7939,1156,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134906,7939,5092,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134907,7939,5086,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134908,7939,5087,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134909,7939,5085,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134910,7939,5088,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134911,7939,5089,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134912,7939,5356,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134913,7939,1248,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134914,7939,5096,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134915,7939,1088,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134916,7939,1088,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134917,7939,1088,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134918,7939,1112,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134919,7939,1109,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134920,7939,1110,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134921,7939,1111,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134922,7939,1255,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134923,7939,1277,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134924,7939,1261,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134925,7939,1265,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134926,7939,1268,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134927,7939,1271,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134928,7939,1272,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL),(134929,7077,1246,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134930,7077,5282,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134931,7077,5272,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134932,7077,1146,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134933,7077,1154,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134934,7077,1192,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134935,7077,1155,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134936,7077,1164,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134937,7077,1156,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134938,7077,6065,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134939,7077,1165,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134940,7077,5092,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134941,7077,5086,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134942,7077,5087,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134943,7077,5085,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134944,7077,5088,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134945,7077,5089,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134946,7077,5356,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134947,7077,1248,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134948,7077,5096,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134949,7077,1088,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134950,7077,1088,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134951,7077,1088,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134952,7077,1112,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134953,7077,1109,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134954,7077,1110,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134955,7077,1111,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134956,7077,1255,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134957,7077,1277,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134958,7077,1261,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134959,7077,1265,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134960,7077,1268,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134961,7077,1272,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL),(134962,8073,1246,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134963,8073,5282,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134964,8073,6096,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134965,8073,1154,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134966,8073,1192,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134967,8073,1155,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134968,8073,1164,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134969,8073,1156,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134970,8073,1165,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134971,8073,5092,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134972,8073,5086,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134973,8073,5087,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134974,8073,5085,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134975,8073,5088,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134976,8073,5089,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134977,8073,5356,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134978,8073,1248,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134979,8073,5096,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134980,8073,6042,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134981,8073,1088,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134982,8073,1088,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134983,8073,1088,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134984,8073,1112,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134985,8073,1109,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134986,8073,1110,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134987,8073,1111,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134988,8073,1255,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134989,8073,1277,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134990,8073,1261,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134991,8073,1265,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134992,8073,1268,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134993,8073,1272,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL),(134994,5094,1246,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(134995,5094,5282,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(134996,5094,6096,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(134997,5094,1154,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(134998,5094,1192,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(134999,5094,1164,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135000,5094,1156,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135001,5094,5092,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135002,5094,5086,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135003,5094,5087,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135004,5094,5085,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135005,5094,5088,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135006,5094,5089,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135007,5094,5356,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135008,5094,1248,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135009,5094,1276,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135010,5094,5096,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135011,5094,1088,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135012,5094,1088,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135013,5094,1088,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135014,5094,1112,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135015,5094,1109,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135016,5094,1110,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135017,5094,1111,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135018,5094,1255,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135019,5094,1277,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135020,5094,1261,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135021,5094,1265,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135022,5094,1268,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135023,5094,1272,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL),(135024,9086,1246,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135025,9086,5282,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135026,9086,6096,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135027,9086,5272,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135028,9086,1146,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135029,9086,1154,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135030,9086,1192,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135031,9086,1155,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135032,9086,1164,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135033,9086,5092,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135034,9086,5086,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135035,9086,5087,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135036,9086,5085,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135037,9086,5088,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135038,9086,5089,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135039,9086,5356,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135040,9086,1248,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135041,9086,5096,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135042,9086,1088,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135043,9086,1088,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135044,9086,1088,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135045,9086,1112,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135046,9086,1109,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135047,9086,1110,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135048,9086,1111,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135049,9086,1255,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135050,9086,1277,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135051,9086,1261,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135052,9086,1265,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135053,9086,1268,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135054,9086,1272,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL),(135055,7800,1246,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135056,7800,5282,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135057,7800,6096,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135058,7800,5272,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135059,7800,1146,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135060,7800,1154,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135061,7800,1192,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135062,7800,1155,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135063,7800,1164,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135064,7800,1156,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135065,7800,5092,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135066,7800,5086,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135067,7800,5087,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135068,7800,5085,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135069,7800,5088,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135070,7800,5089,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135071,7800,5356,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135072,7800,1248,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135073,7800,5096,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135074,7800,1088,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135075,7800,1088,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135076,7800,1088,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135077,7800,1112,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135078,7800,1109,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135079,7800,1110,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135080,7800,1111,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135081,7800,1255,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135082,7800,1277,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135083,7800,1261,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135084,7800,1265,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135085,7800,1268,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135086,7800,1272,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL),(135087,3639,1246,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135088,3639,5282,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135089,3639,6096,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135090,3639,1154,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135091,3639,1192,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135092,3639,1155,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135093,3639,1164,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135094,3639,1156,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135095,3639,6065,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135096,3639,5092,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135097,3639,5086,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135098,3639,5087,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135099,3639,5085,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135100,3639,5088,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135101,3639,5089,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135102,3639,5356,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135103,3639,1248,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135104,3639,5096,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135105,3639,1088,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135106,3639,1088,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135107,3639,1088,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135108,3639,1112,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135109,3639,1109,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135110,3639,1110,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135111,3639,1111,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135112,3639,1255,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135113,3639,1277,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135114,3639,1261,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135115,3639,1265,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135116,3639,1268,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135117,3639,1272,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL),(135118,6053,1246,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135119,6053,5282,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135120,6053,6096,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135121,6053,5272,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135122,6053,1146,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135123,6053,1154,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135124,6053,1192,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135125,6053,5092,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135126,6053,5086,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135127,6053,5087,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135128,6053,5085,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135129,6053,5088,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135130,6053,5089,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135131,6053,5356,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135132,6053,1248,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135133,6053,5497,11223,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135134,6053,730,11223,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135135,6053,853,11223,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135136,6053,5096,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135137,6053,6042,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135138,6053,1112,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135139,6053,1109,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135140,6053,1110,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135141,6053,1111,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135142,6053,1255,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135143,6053,1277,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135144,6053,1261,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135145,6053,1265,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135146,6053,1268,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135147,6053,1272,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL),(135148,6215,1246,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135149,6215,5282,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135150,6215,6096,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135151,6215,1154,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135152,6215,1192,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135153,6215,1155,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135154,6215,1164,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135155,6215,1156,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135156,6215,5092,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135157,6215,5086,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135158,6215,5087,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135159,6215,5085,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135160,6215,5088,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135161,6215,5089,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135162,6215,5356,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135163,6215,1248,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135164,6215,1276,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135165,6215,5096,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135166,6215,1088,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135167,6215,1088,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135168,6215,1088,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135169,6215,1112,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135170,6215,1109,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135171,6215,1110,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135172,6215,1111,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135173,6215,1255,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135174,6215,1277,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135175,6215,1261,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135176,6215,1265,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135177,6215,1268,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135178,6215,1272,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL),(135179,5176,1246,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135180,5176,5282,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135181,5176,6096,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135182,5176,1154,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135183,5176,1192,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135184,5176,1155,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135185,5176,1164,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135186,5176,1156,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135187,5176,5092,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135188,5176,5086,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135189,5176,5087,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135190,5176,5085,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135191,5176,5088,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135192,5176,5089,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135193,5176,5356,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135194,5176,1248,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135195,5176,5096,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135196,5176,6042,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135197,5176,1088,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135198,5176,1088,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135199,5176,1088,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135200,5176,1112,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135201,5176,1109,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135202,5176,1110,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135203,5176,1111,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135204,5176,1255,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135205,5176,1277,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135206,5176,1261,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135207,5176,1265,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135208,5176,1268,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135209,5176,1271,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135210,5176,1271,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135211,5176,1271,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135212,5176,1272,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL),(135213,6736,1246,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135214,6736,5282,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135215,6736,6096,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135216,6736,1154,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135217,6736,1192,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135218,6736,1164,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135219,6736,1156,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135220,6736,1165,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135221,6736,5092,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135222,6736,5086,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135223,6736,5087,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135224,6736,5085,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135225,6736,5088,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135226,6736,5089,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135227,6736,5356,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135228,6736,1248,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135229,6736,1276,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135230,6736,5096,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135231,6736,6042,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135232,6736,1088,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135233,6736,1088,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135234,6736,1088,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135235,6736,1112,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135236,6736,1109,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135237,6736,1110,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135238,6736,1111,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135239,6736,1255,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135240,6736,1277,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135241,6736,1261,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135242,6736,1265,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135243,6736,1268,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135244,6736,1272,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL),(135245,4918,1246,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135246,4918,5282,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135247,4918,6096,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135248,4918,1154,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135249,4918,1192,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135250,4918,1164,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135251,4918,1156,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135252,4918,5092,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135253,4918,5086,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135254,4918,5087,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135255,4918,5085,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135256,4918,5088,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135257,4918,5089,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135258,4918,5356,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135259,4918,1248,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135260,4918,1276,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135261,4918,5096,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135262,4918,6042,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135263,4918,1088,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135264,4918,1088,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135265,4918,1112,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135266,4918,1109,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135267,4918,1110,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135268,4918,1111,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135269,4918,1255,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135270,4918,1277,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135271,4918,1261,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135272,4918,1265,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135273,4918,1268,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135274,4918,1272,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL),(135275,8036,1246,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135276,8036,5282,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135277,8036,6096,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135278,8036,5272,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135279,8036,1146,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135280,8036,1154,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135281,8036,1192,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135282,8036,1156,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135283,8036,5092,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135284,8036,5086,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135285,8036,5087,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135286,8036,5085,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135287,8036,5088,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135288,8036,5089,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135289,8036,5356,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135290,8036,1248,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135291,8036,5096,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135292,8036,1112,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135293,8036,1109,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135294,8036,1110,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135295,8036,1111,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135296,8036,1255,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135297,8036,1277,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135298,8036,1261,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135299,8036,1265,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135300,8036,1268,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL),(135301,5128,1246,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135302,5128,5282,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135303,5128,6096,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135304,5128,5272,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135305,5128,1146,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135306,5128,1154,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135307,5128,1192,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135308,5128,1155,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135309,5128,1164,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135310,5128,1156,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135311,5128,6065,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135312,5128,1165,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135313,5128,5092,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135314,5128,5086,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135315,5128,5087,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135316,5128,5085,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135317,5128,5088,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135318,5128,5089,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135319,5128,5356,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135320,5128,1248,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135321,5128,5096,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135322,5128,1088,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135323,5128,1088,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135324,5128,1088,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135325,5128,1112,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135326,5128,1109,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135327,5128,1110,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135328,5128,1111,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135329,5128,1255,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135330,5128,1277,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135331,5128,1261,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135332,5128,1265,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135333,5128,1268,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135334,5128,1272,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL),(135335,8372,1246,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135336,8372,5282,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135337,8372,6096,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135338,8372,5272,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135339,8372,1146,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135340,8372,1154,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135341,8372,1192,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135342,8372,1155,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135343,8372,1164,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135344,8372,1156,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135345,8372,5092,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135346,8372,5087,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135347,8372,5088,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135348,8372,5089,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135349,8372,5356,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135350,8372,1248,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135351,8372,5096,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135352,8372,6042,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135353,8372,1088,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135354,8372,1088,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135355,8372,1112,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135356,8372,1109,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135357,8372,1110,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135358,8372,1111,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135359,8372,1255,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135360,8372,1277,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135361,8372,1261,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135362,8372,1265,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135363,8372,1268,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL),(135364,5720,1246,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135365,5720,5282,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135366,5720,6096,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135367,5720,5272,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135368,5720,1146,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135369,5720,1154,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135370,5720,1192,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135371,5720,1164,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135372,5720,1156,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135373,5720,5092,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135374,5720,5086,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135375,5720,5087,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135376,5720,5085,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135377,5720,5088,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135378,5720,5089,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135379,5720,5356,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135380,5720,1248,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135381,5720,5096,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135382,5720,6042,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135383,5720,6042,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135384,5720,1088,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135385,5720,1088,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135386,5720,1088,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135387,5720,1112,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135388,5720,1109,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135389,5720,1110,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135390,5720,1111,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135391,5720,1255,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135392,5720,1277,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135393,5720,1261,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135394,5720,1265,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135395,5720,1268,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135396,5720,1272,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL),(135397,8127,1246,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135398,8127,5282,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135399,8127,6096,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135400,8127,1154,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135401,8127,1192,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135402,8127,1155,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135403,8127,1164,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135404,8127,1156,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135405,8127,6065,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135406,8127,5092,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135407,8127,5086,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135408,8127,5087,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135409,8127,5085,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135410,8127,5088,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135411,8127,5089,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135412,8127,5356,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135413,8127,1248,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135414,8127,5096,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135415,8127,1088,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135416,8127,1088,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135417,8127,1088,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135418,8127,1112,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135419,8127,1109,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135420,8127,1110,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135421,8127,1111,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135422,8127,1255,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135423,8127,1277,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135424,8127,1261,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135425,8127,1265,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135426,8127,1268,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135427,8127,1271,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135428,8127,1271,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135429,8127,1271,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135430,8127,1271,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL),(135431,8044,1246,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135432,8044,5282,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135433,8044,6096,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135434,8044,1154,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135435,8044,1192,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135436,8044,1155,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135437,8044,1164,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135438,8044,1156,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135439,8044,5086,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135440,8044,5085,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135441,8044,5088,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135442,8044,5089,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135443,8044,5356,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135444,8044,1248,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135445,8044,5096,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135446,8044,1088,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135447,8044,1088,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135448,8044,1088,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135449,8044,1112,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135450,8044,1109,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135451,8044,1110,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135452,8044,1111,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135453,8044,1255,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135454,8044,1277,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135455,8044,1261,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135456,8044,1265,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135457,8044,1268,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL),(135458,6591,1246,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135459,6591,5282,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135460,6591,1154,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135461,6591,1192,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135462,6591,1164,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135463,6591,1156,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135464,6591,5092,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135465,6591,5086,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135466,6591,5087,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135467,6591,5085,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135468,6591,5088,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135469,6591,5089,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135470,6591,5356,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135471,6591,1248,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135472,6591,12,11262,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135473,6591,5096,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135474,6591,6042,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135475,6591,1112,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135476,6591,1109,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135477,6591,1110,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135478,6591,1111,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135479,6591,1255,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135480,6591,1277,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135481,6591,1261,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135482,6591,1265,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135483,6591,1268,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135484,6591,1272,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL),(135485,8003,1246,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135486,8003,5282,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135487,8003,6096,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135488,8003,1084,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135489,8003,5272,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135490,8003,1279,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135491,8003,1154,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135492,8003,1192,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135493,8003,1155,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135494,8003,1164,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135495,8003,1156,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135496,8003,5092,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135497,8003,5086,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135498,8003,5087,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135499,8003,5085,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135500,8003,5088,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135501,8003,5089,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135502,8003,5096,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135503,8003,1088,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135504,8003,1088,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135505,8003,1112,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135506,8003,1109,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135507,8003,1110,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135508,8003,1111,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135509,8003,1255,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135510,8003,1277,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135511,8003,1261,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135512,8003,1265,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135513,8003,1268,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135514,8003,1272,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL),(135515,6687,1246,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135516,6687,5282,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135517,6687,6096,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135518,6687,1154,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135519,6687,1192,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135520,6687,1156,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135521,6687,5092,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135522,6687,5086,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135523,6687,5087,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135524,6687,5085,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135525,6687,5088,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135526,6687,5089,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135527,6687,5356,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135528,6687,1248,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135529,6687,1276,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135530,6687,5096,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135531,6687,1112,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135532,6687,1109,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135533,6687,1110,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135534,6687,1111,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135535,6687,1255,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135536,6687,1277,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135537,6687,1261,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135538,6687,1265,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135539,6687,1268,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135540,6687,1271,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135541,6687,1272,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL),(135542,8450,1246,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135543,8450,5282,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135544,8450,6096,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135545,8450,5272,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135546,8450,1146,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135547,8450,1154,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135548,8450,1192,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135549,8450,1155,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135550,8450,1164,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135551,8450,1156,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135552,8450,5092,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135553,8450,5086,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135554,8450,5087,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135555,8450,5085,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135556,8450,5089,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135557,8450,5356,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135558,8450,5096,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135559,8450,1088,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135560,8450,1088,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135561,8450,1088,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135562,8450,1112,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135563,8450,1109,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135564,8450,1110,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135565,8450,1111,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135566,8450,1255,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135567,8450,1277,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135568,8450,1261,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135569,8450,1265,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135570,8450,1268,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL),(135571,9289,1246,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135572,9289,5282,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135573,9289,1154,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135574,9289,1192,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135575,9289,1155,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135576,9289,1164,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135577,9289,1156,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135578,9289,1165,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135579,9289,5092,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135580,9289,5086,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135581,9289,5087,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135582,9289,5085,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135583,9289,5088,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135584,9289,5089,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135585,9289,5356,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135586,9289,1248,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135587,9289,5096,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135588,9289,1088,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135589,9289,1088,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135590,9289,1088,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135591,9289,1112,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135592,9289,1109,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135593,9289,1110,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135594,9289,1111,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135595,9289,1255,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135596,9289,1277,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135597,9289,1261,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135598,9289,1265,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135599,9289,1268,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135600,9289,1272,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL),(135601,5809,1246,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135602,5809,5282,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135603,5809,6096,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135604,5809,5272,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135605,5809,1146,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135606,5809,1154,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135607,5809,1192,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135608,5809,1156,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135609,5809,5092,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135610,5809,5086,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135611,5809,5087,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135612,5809,5085,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135613,5809,5088,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135614,5809,5089,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135615,5809,5356,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135616,5809,1248,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135617,5809,1276,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135618,5809,5096,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135619,5809,6042,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5244,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135620,5809,1112,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135621,5809,1109,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135622,5809,1110,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135623,5809,1111,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135624,5809,1255,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135625,5809,1277,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135626,5809,1261,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135627,5809,1265,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135628,5809,1268,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135629,5809,1272,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL),(135630,8038,1246,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135631,8038,5282,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135632,8038,6096,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135633,8038,5272,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135634,8038,1146,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135635,8038,1154,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135636,8038,1192,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135637,8038,1164,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135638,8038,1156,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135639,8038,5092,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135640,8038,5086,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135641,8038,5087,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135642,8038,5085,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135643,8038,5088,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135644,8038,5089,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135645,8038,5356,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135646,8038,5096,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135647,8038,1088,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135648,8038,1088,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135649,8038,1088,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135650,8038,1112,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135651,8038,1109,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135652,8038,1110,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135653,8038,1111,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135654,8038,1255,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135655,8038,1277,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135656,8038,1265,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135657,8038,1268,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL),(135658,8814,1246,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135659,8814,5282,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135660,8814,6096,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135661,8814,1154,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135662,8814,1192,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135663,8814,1156,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135664,8814,5086,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135665,8814,5085,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135666,8814,5088,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135667,8814,5089,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135668,8814,5497,11271,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,688,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135669,8814,730,11271,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135670,8814,5096,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135671,8814,1112,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135672,8814,1109,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135673,8814,1110,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135674,8814,1111,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135675,8814,1255,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135676,8814,1277,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135677,8814,1261,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135678,8814,1265,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135679,8814,1268,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL),(135680,4710,1246,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135681,4710,5282,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135682,4710,6096,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135683,4710,5272,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135684,4710,1146,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135685,4710,1154,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135686,4710,1192,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135687,4710,1155,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135688,4710,1164,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135689,4710,1156,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135690,4710,6065,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135691,4710,5092,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135692,4710,5086,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135693,4710,5087,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135694,4710,5085,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135695,4710,5088,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135696,4710,5089,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135697,4710,5356,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135698,4710,1248,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135699,4710,1276,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135700,4710,5096,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135701,4710,1088,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135702,4710,1088,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135703,4710,1088,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135704,4710,1112,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135705,4710,1109,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135706,4710,1110,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135707,4710,1111,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135708,4710,1255,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135709,4710,1277,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135710,4710,1261,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135711,4710,1265,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135712,4710,1268,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135713,4710,1272,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL),(135714,8258,1246,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135715,8258,5282,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135716,8258,6096,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135717,8258,5272,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135718,8258,1146,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135719,8258,1154,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135720,8258,1192,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135721,8258,1164,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135722,8258,1156,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135723,8258,5092,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135724,8258,5086,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135725,8258,5087,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135726,8258,5085,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135727,8258,5088,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135728,8258,5089,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135729,8258,5356,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135730,8258,1248,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135731,8258,12,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,6052,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135732,8258,5096,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135733,8258,6042,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135734,8258,1088,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135735,8258,1088,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135736,8258,1112,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135737,8258,1109,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135738,8258,1110,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135739,8258,1111,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135740,8258,1255,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135741,8258,1277,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135742,8258,1261,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135743,8258,1265,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135744,8258,1268,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135745,8258,1271,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL),(135746,6029,1246,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135747,6029,5282,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135748,6029,6096,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135749,6029,5272,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135750,6029,1146,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135751,6029,1154,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135752,6029,1192,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135753,6029,1155,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135754,6029,1164,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135755,6029,1156,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135756,6029,6065,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135757,6029,1165,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135758,6029,5092,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135759,6029,5086,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135760,6029,5087,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135761,6029,5085,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135762,6029,5088,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135763,6029,5089,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135764,6029,5356,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135765,6029,952,11279,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135766,6029,5497,11279,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135767,6029,730,11279,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135768,6029,853,11279,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,516,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135769,6029,21,11279,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135770,6029,851,11279,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135771,6029,729,11279,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135772,6029,654,11279,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135773,6029,678,11279,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135774,6029,1276,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135775,6029,5096,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135776,6029,1088,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135777,6029,1088,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135778,6029,1088,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135779,6029,1112,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135780,6029,1109,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135781,6029,1110,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135782,6029,1111,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135783,6029,1255,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135784,6029,1277,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135785,6029,1261,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135786,6029,1265,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135787,6029,1268,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135788,6029,1272,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL),(135789,6593,1246,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135790,6593,5282,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135791,6593,6096,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135792,6593,5272,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135793,6593,1146,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135794,6593,1154,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135795,6593,1192,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135796,6593,1155,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135797,6593,1164,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135798,6593,1156,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135799,6593,5092,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135800,6593,5086,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135801,6593,5087,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135802,6593,5085,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135803,6593,5088,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135804,6593,5089,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135805,6593,5356,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135806,6593,1248,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135807,6593,5096,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135808,6593,1088,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135809,6593,1088,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135810,6593,1088,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135811,6593,1112,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135812,6593,1109,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135813,6593,1110,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135814,6593,1111,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135815,6593,1255,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135816,6593,1277,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135817,6593,1261,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135818,6593,1265,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135819,6593,1268,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135820,6593,1272,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL),(135821,8459,1246,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135822,8459,5282,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135823,8459,6096,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135824,8459,5272,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135825,8459,1146,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135826,8459,1154,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135827,8459,1192,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135828,8459,1155,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135829,8459,1164,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135830,8459,1156,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135831,8459,5086,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135832,8459,5085,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135833,8459,5088,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135834,8459,5089,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135835,8459,5356,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135836,8459,5096,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135837,8459,6042,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135838,8459,1088,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135839,8459,1088,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135840,8459,1112,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135841,8459,1109,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135842,8459,1110,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135843,8459,1111,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135844,8459,1255,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135845,8459,1277,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135846,8459,1261,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135847,8459,1265,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135848,8459,1268,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL),(135849,2212,1246,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135850,2212,5282,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135851,2212,6096,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135852,2212,1154,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135853,2212,1192,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135854,2212,5092,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135855,2212,5086,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135856,2212,5087,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135857,2212,5085,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135858,2212,5088,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135859,2212,5089,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135860,2212,5356,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135861,2212,1248,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135862,2212,5497,11286,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135863,2212,730,11286,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135864,2212,853,11286,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2355,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135865,2212,21,11286,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135866,2212,851,11286,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135867,2212,729,11286,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135868,2212,790,11286,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135869,2212,654,11286,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135870,2212,678,11286,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135871,2212,5096,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135872,2212,1112,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135873,2212,1109,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135874,2212,1110,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135875,2212,1111,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135876,2212,1255,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135877,2212,1277,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135878,2212,1261,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135879,2212,1265,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135880,2212,1268,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL),(135881,6359,1246,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135882,6359,5282,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135883,6359,6096,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135884,6359,5272,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135885,6359,1146,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135886,6359,1154,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135887,6359,1192,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135888,6359,5092,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135889,6359,5086,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135890,6359,5087,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135891,6359,5085,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135892,6359,5088,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135893,6359,5089,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135894,6359,5356,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135895,6359,1248,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135896,6359,5096,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135897,6359,1112,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135898,6359,1109,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135899,6359,1110,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135900,6359,1111,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135901,6359,1255,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135902,6359,1277,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135903,6359,1261,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135904,6359,1265,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135905,6359,1268,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135906,6359,1271,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135907,6359,1272,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL),(135908,8271,1246,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135909,8271,5282,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135910,8271,6096,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135911,8271,5272,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135912,8271,1147,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135913,8271,1146,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135914,8271,5599,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135915,8271,6095,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135916,8271,1154,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135917,8271,1192,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135918,8271,1156,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135919,8271,5092,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135920,8271,5086,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135921,8271,5087,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135922,8271,5085,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135923,8271,5088,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135924,8271,5089,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135925,8271,952,11293,NULL,'2005-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135926,8271,5497,11293,NULL,'2005-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,516,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135927,8271,730,11293,NULL,'2005-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135928,8271,853,11293,NULL,'2005-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,516,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135929,8271,21,11293,NULL,'2005-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135930,8271,851,11293,NULL,'2005-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135931,8271,729,11293,NULL,'2005-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135932,8271,790,11293,NULL,'2005-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135933,8271,678,11293,NULL,'2005-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135934,8271,5096,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135935,8271,1112,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135936,8271,1109,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135937,8271,1110,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135938,8271,1111,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135939,8271,1255,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135940,8271,1277,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135941,8271,1261,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135942,8271,1263,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135943,8271,1265,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135944,8271,1268,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135945,8271,1271,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135946,8271,1271,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135947,8271,1271,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL),(135948,9231,1246,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135949,9231,5282,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135950,9231,6096,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135951,9231,1154,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135952,9231,1192,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135953,9231,1155,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135954,9231,1164,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135955,9231,1156,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135956,9231,5092,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135957,9231,5086,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135958,9231,5087,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135959,9231,5085,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135960,9231,5088,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135961,9231,5089,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135962,9231,5356,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135963,9231,1248,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135964,9231,5096,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135965,9231,1088,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135966,9231,1088,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135967,9231,1088,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135968,9231,1112,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135969,9231,1109,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135970,9231,1110,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135971,9231,1111,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135972,9231,1255,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135973,9231,1277,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135974,9231,1261,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135975,9231,1265,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135976,9231,1268,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL),(135977,5678,1246,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135978,5678,5282,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135979,5678,6096,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135980,5678,5272,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135981,5678,1146,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135982,5678,1154,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135983,5678,1192,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135984,5678,1155,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135985,5678,1164,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135986,5678,1156,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135987,5678,5092,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135988,5678,5086,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135989,5678,5087,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135990,5678,5085,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135991,5678,5088,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135992,5678,5089,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135993,5678,5356,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135994,5678,1248,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135995,5678,5497,11312,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,743,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135996,5678,730,11312,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135997,5678,853,11312,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1190,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135998,5678,5096,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(135999,5678,6042,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(136000,5678,1088,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(136001,5678,1088,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(136002,5678,1088,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(136003,5678,1112,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(136004,5678,1109,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(136005,5678,1110,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(136006,5678,1111,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(136007,5678,1255,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(136008,5678,1277,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(136009,5678,1261,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(136010,5678,1265,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(136011,5678,1268,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(136012,5678,1272,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL),(136013,7758,1246,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136014,7758,5282,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136015,7758,6096,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136016,7758,1154,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136017,7758,1192,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136018,7758,1155,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136019,7758,1164,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136020,7758,1156,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136021,7758,1156,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136022,7758,6065,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136023,7758,5092,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136024,7758,5086,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136025,7758,5087,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136026,7758,5085,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136027,7758,5088,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136028,7758,5089,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136029,7758,5356,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136030,7758,1248,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136031,7758,5497,11313,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136032,7758,730,11313,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136033,7758,853,11313,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,723,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136034,7758,5096,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136035,7758,6042,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136036,7758,1088,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136037,7758,1088,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136038,7758,1088,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136039,7758,1112,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136040,7758,1109,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136041,7758,1110,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136042,7758,1111,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136043,7758,1255,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136044,7758,1277,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136045,7758,1261,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136046,7758,1265,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136047,7758,1268,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136048,7758,1272,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL),(136049,5736,1246,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136050,5736,5282,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136051,5736,6096,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136052,5736,5272,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136053,5736,1146,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136054,5736,1154,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136055,5736,1192,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136056,5736,1156,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136057,5736,1165,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136058,5736,5092,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136059,5736,5086,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136060,5736,5087,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136061,5736,5085,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136062,5736,5088,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136063,5736,5089,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136064,5736,5356,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136065,5736,1248,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136066,5736,5497,11314,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,356,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136067,5736,730,11314,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136068,5736,853,11314,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,720,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136069,5736,5096,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136070,5736,1112,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136071,5736,1109,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136072,5736,1110,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136073,5736,1111,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136074,5736,1255,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136075,5736,1277,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136076,5736,1261,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136077,5736,1265,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136078,5736,1268,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136079,5736,1272,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL),(136080,8317,1246,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136081,8317,5282,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136082,8317,6096,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136083,8317,1154,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136084,8317,1192,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136085,8317,1155,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136086,8317,1164,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136087,8317,1156,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136088,8317,6065,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136089,8317,5092,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136090,8317,5086,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136091,8317,5087,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136092,8317,5085,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136093,8317,5088,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136094,8317,5089,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136095,8317,5356,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136096,8317,1248,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136097,8317,1276,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136098,8317,5096,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136099,8317,1088,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136100,8317,1088,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136101,8317,1088,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136102,8317,1112,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136103,8317,1109,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136104,8317,1110,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136105,8317,1111,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136106,8317,1255,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136107,8317,1277,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136108,8317,1261,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136109,8317,1265,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136110,8317,1268,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL),(136111,7054,1246,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136112,7054,5282,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136113,7054,6096,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136114,7054,1154,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136115,7054,1192,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136116,7054,1155,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136117,7054,1164,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136118,7054,1156,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136119,7054,1165,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136120,7054,5092,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136121,7054,5086,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136122,7054,5087,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136123,7054,5085,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136124,7054,5088,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136125,7054,5089,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136126,7054,5356,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136127,7054,1248,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136128,7054,5096,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136129,7054,1088,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136130,7054,1088,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136131,7054,1088,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136132,7054,1112,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136133,7054,1109,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136134,7054,1110,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136135,7054,1111,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136136,7054,1255,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136137,7054,1277,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136138,7054,1261,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136139,7054,1266,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136140,7054,1265,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136141,7054,1268,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136142,7054,1272,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL),(136143,9132,1246,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136144,9132,5282,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136145,9132,6096,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136146,9132,1154,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136147,9132,1192,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136148,9132,1155,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136149,9132,1164,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136150,9132,1156,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136151,9132,5092,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136152,9132,5086,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136153,9132,5087,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136154,9132,5085,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136155,9132,5088,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136156,9132,5089,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136157,9132,5356,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136158,9132,1248,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136159,9132,5497,11318,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136160,9132,730,11318,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136161,9132,5096,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136162,9132,1088,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136163,9132,1088,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136164,9132,1088,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136165,9132,1112,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136166,9132,1109,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136167,9132,1110,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136168,9132,1111,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136169,9132,1255,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136170,9132,1277,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136171,9132,1261,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136172,9132,1265,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136173,9132,1268,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL),(136174,7929,1246,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136175,7929,5282,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136176,7929,6096,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136177,7929,5272,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136178,7929,1146,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136179,7929,1154,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136180,7929,1192,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136181,7929,1155,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136182,7929,1164,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136183,7929,1156,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136184,7929,5092,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136185,7929,5086,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136186,7929,5087,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136187,7929,5085,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136188,7929,5088,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136189,7929,5089,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136190,7929,5356,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136191,7929,1248,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136192,7929,5096,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136193,7929,1088,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136194,7929,1088,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136195,7929,1088,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136196,7929,1112,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136197,7929,1109,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136198,7929,1110,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136199,7929,1111,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136200,7929,1255,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136201,7929,1277,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136202,7929,1261,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136203,7929,1265,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136204,7929,1268,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136205,7929,1272,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL),(136206,6022,1246,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136207,6022,5282,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136208,6022,5272,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136209,6022,1146,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136210,6022,1154,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136211,6022,1192,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136212,6022,1164,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136213,6022,1156,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136214,6022,6065,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136215,6022,5092,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136216,6022,5086,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136217,6022,5087,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136218,6022,5085,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136219,6022,5088,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136220,6022,5089,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136221,6022,952,11323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136222,6022,5497,11323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136223,6022,730,11323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136224,6022,853,11323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,735,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136225,6022,21,11323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136226,6022,851,11323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136227,6022,729,11323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136228,6022,654,11323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136229,6022,678,11323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136230,6022,5096,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136231,6022,1088,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136232,6022,1088,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136233,6022,1088,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136234,6022,1112,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136235,6022,1109,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136236,6022,1110,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136237,6022,1111,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136238,6022,1255,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136239,6022,1277,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136240,6022,1261,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136241,6022,1265,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136242,6022,1268,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136243,6022,1272,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL),(136244,6725,1246,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136245,6725,5282,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136246,6725,6096,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136247,6725,1154,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136248,6725,1192,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136249,6725,1155,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136250,6725,1164,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136251,6725,1247,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136252,6725,1156,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136253,6725,6065,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136254,6725,6077,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136255,6725,5092,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136256,6725,5086,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136257,6725,5087,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136258,6725,5085,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136259,6725,5088,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136260,6725,5089,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136261,6725,5356,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136262,6725,1248,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136263,6725,5096,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136264,6725,1088,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136265,6725,1088,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136266,6725,1088,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136267,6725,1112,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136268,6725,1109,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136269,6725,1110,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136270,6725,1111,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136271,6725,1255,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136272,6725,1277,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136273,6725,1261,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136274,6725,1265,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136275,6725,1268,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136276,6725,1272,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL),(136277,8370,1246,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136278,8370,5282,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136279,8370,6096,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136280,8370,1154,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136281,8370,1192,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136282,8370,1155,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136283,8370,1164,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136284,8370,1156,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136285,8370,6065,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136286,8370,5092,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136287,8370,5086,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136288,8370,5087,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136289,8370,5085,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136290,8370,5088,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136291,8370,5089,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136292,8370,5356,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136293,8370,1248,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136294,8370,5096,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136295,8370,1088,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136296,8370,1088,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136297,8370,1088,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136298,8370,1112,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136299,8370,1109,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136300,8370,1110,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136301,8370,1111,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136302,8370,1255,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136303,8370,1277,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136304,8370,1261,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136305,8370,1265,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136306,8370,1268,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136307,8370,1271,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136308,8370,1271,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136309,8370,1271,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136310,8370,1271,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL),(136311,8336,1246,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136312,8336,5282,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136313,8336,6096,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136314,8336,5272,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136315,8336,1146,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136316,8336,1154,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136317,8336,1192,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136318,8336,1155,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136319,8336,1164,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136320,8336,1156,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136321,8336,1165,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136322,8336,5092,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136323,8336,5086,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136324,8336,5087,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136325,8336,5085,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136326,8336,5088,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136327,8336,5089,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136328,8336,5356,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136329,8336,1248,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136330,8336,5096,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136331,8336,1088,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136332,8336,1088,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136333,8336,1088,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136334,8336,1112,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136335,8336,1109,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136336,8336,1110,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136337,8336,1111,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136338,8336,1255,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136339,8336,1277,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136340,8336,1261,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136341,8336,1265,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136342,8336,1268,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136343,8336,1272,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL),(136344,5621,1246,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136345,5621,5282,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136346,5621,6096,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136347,5621,1154,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136348,5621,1192,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136349,5621,5092,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136350,5621,5086,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136351,5621,5087,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136352,5621,5085,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136353,5621,5088,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136354,5621,5089,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136355,5621,5356,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136356,5621,1248,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136357,5621,5096,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136358,5621,1112,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136359,5621,1109,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136360,5621,1110,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136361,5621,1111,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136362,5621,1255,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136363,5621,1277,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136364,5621,1261,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136365,5621,1265,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136366,5621,1268,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136367,5621,1272,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL),(136368,3805,1246,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136369,3805,5282,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136370,3805,6096,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136371,3805,1154,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136372,3805,1192,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136373,3805,1155,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136374,3805,1164,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136375,3805,1156,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136376,3805,5092,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136377,3805,5086,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136378,3805,5087,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136379,3805,5085,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136380,3805,5088,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136381,3805,5089,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136382,3805,5356,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136383,3805,1248,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136384,3805,5096,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136385,3805,1088,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136386,3805,1088,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136387,3805,1088,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136388,3805,1112,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136389,3805,1109,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136390,3805,1110,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136391,3805,1111,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136392,3805,1255,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136393,3805,1277,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136394,3805,1261,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136395,3805,1265,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136396,3805,1268,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136397,3805,1272,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL),(136398,4656,1246,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136399,4656,5282,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136400,4656,6096,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136401,4656,5272,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136402,4656,1146,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136403,4656,1154,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136404,4656,1192,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136405,4656,1155,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136406,4656,1164,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136407,4656,1156,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136408,4656,5092,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136409,4656,5086,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136410,4656,5087,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136411,4656,5085,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136412,4656,5088,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136413,4656,5089,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136414,4656,5356,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136415,4656,1248,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136416,4656,5096,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136417,4656,1088,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136418,4656,1088,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136419,4656,1112,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136420,4656,1109,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136421,4656,1110,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136422,4656,1111,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136423,4656,1255,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136424,4656,1277,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136425,4656,1261,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136426,4656,1265,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136427,4656,1268,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136428,4656,1271,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136429,4656,1271,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136430,4656,1271,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136431,4656,1271,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136432,4656,1271,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136433,4656,1272,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL),(136434,4614,1246,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136435,4614,5282,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136436,4614,6096,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136437,4614,5272,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136438,4614,1146,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136439,4614,1154,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136440,4614,1192,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136441,4614,1155,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136442,4614,1164,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136443,4614,1156,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136444,4614,5092,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136445,4614,5086,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136446,4614,5087,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136447,4614,5085,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136448,4614,5088,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136449,4614,5356,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136450,4614,1248,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136451,4614,5096,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136452,4614,1088,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136453,4614,1088,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136454,4614,1088,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136455,4614,1112,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136456,4614,1109,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136457,4614,1110,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136458,4614,1111,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136459,4614,1255,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136460,4614,1277,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136461,4614,1261,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136462,4614,1265,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136463,4614,1268,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136464,4614,1272,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL),(136465,3449,1246,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136466,3449,5282,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136467,3449,6096,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136468,3449,5272,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136469,3449,1146,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136470,3449,1154,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136471,3449,1192,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136472,3449,1156,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136473,3449,1156,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136474,3449,6065,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136475,3449,5092,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136476,3449,5086,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136477,3449,5087,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136478,3449,5085,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136479,3449,5088,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136480,3449,5089,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136481,3449,5356,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136482,3449,1248,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136483,3449,1273,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136484,3449,5096,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136485,3449,6042,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136486,3449,6042,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136487,3449,1112,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136488,3449,1109,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136489,3449,1110,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136490,3449,1111,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136491,3449,1255,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136492,3449,1277,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136493,3449,1261,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136494,3449,1265,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136495,3449,1268,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136496,3449,1271,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL),(136497,6214,1246,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136498,6214,5282,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136499,6214,6096,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136500,6214,1154,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136501,6214,1192,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136502,6214,1155,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136503,6214,1164,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136504,6214,1156,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136505,6214,5092,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136506,6214,5086,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136507,6214,5087,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136508,6214,5085,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136509,6214,5088,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136510,6214,5089,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136511,6214,5356,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136512,6214,1248,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136513,6214,5096,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136514,6214,1088,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136515,6214,1088,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136516,6214,1088,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136517,6214,1112,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136518,6214,1109,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136519,6214,1110,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136520,6214,1111,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136521,6214,1255,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136522,6214,1277,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136523,6214,1261,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136524,6214,1265,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136525,6214,1268,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136526,6214,1272,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL),(136527,9047,1246,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136528,9047,5282,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136529,9047,6096,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136530,9047,5272,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136531,9047,1146,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136532,9047,1154,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136533,9047,1192,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136534,9047,1156,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136535,9047,5092,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136536,9047,5086,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136537,9047,5087,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136538,9047,5085,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136539,9047,5088,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136540,9047,5089,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136541,9047,5356,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136542,9047,1248,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136543,9047,12,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136544,9047,5096,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136545,9047,6042,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136546,9047,1112,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136547,9047,1109,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136548,9047,1110,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136549,9047,1111,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136550,9047,1255,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136551,9047,1277,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136552,9047,1261,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136553,9047,1265,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136554,9047,1264,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136555,9047,1268,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136556,9047,1271,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136557,9047,1272,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL),(136558,4886,1246,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136559,4886,5282,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136560,4886,6096,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136561,4886,5272,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136562,4886,1146,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136563,4886,1154,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136564,4886,1192,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136565,4886,1155,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136566,4886,1164,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136567,4886,1156,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136568,4886,6065,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136569,4886,5092,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136570,4886,5086,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136571,4886,5087,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136572,4886,5085,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136573,4886,5088,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136574,4886,5089,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136575,4886,5356,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136576,4886,1248,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136577,4886,5096,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136578,4886,1088,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136579,4886,1088,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136580,4886,1088,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136581,4886,1112,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136582,4886,1109,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136583,4886,1110,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136584,4886,1111,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136585,4886,1255,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136586,4886,1277,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136587,4886,1261,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136588,4886,1265,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136589,4886,1268,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136590,4886,1271,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136591,4886,1272,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL),(136592,7918,1246,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136593,7918,5282,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136594,7918,6096,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136595,7918,5272,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136596,7918,1154,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136597,7918,1192,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136598,7918,1155,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136599,7918,1164,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136600,7918,1156,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136601,7918,6065,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136602,7918,5092,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136603,7918,5086,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136604,7918,5087,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136605,7918,5085,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136606,7918,5088,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136607,7918,5089,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136608,7918,5356,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136609,7918,1248,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136610,7918,5096,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136611,7918,6042,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,6034,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136612,7918,1088,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136613,7918,1088,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136614,7918,1088,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136615,7918,1112,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136616,7918,1109,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136617,7918,1110,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136618,7918,1111,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136619,7918,1255,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136620,7918,1277,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136621,7918,1261,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136622,7918,1265,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136623,7918,1268,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL),(136624,6315,1246,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136625,6315,5282,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136626,6315,6096,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136627,6315,1154,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136628,6315,1192,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136629,6315,1155,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136630,6315,1164,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136631,6315,1156,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136632,6315,5092,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136633,6315,5086,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136634,6315,5087,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136635,6315,5085,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136636,6315,5088,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136637,6315,5089,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136638,6315,5356,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136639,6315,1248,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136640,6315,5096,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136641,6315,6042,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136642,6315,1088,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136643,6315,1088,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136644,6315,1088,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136645,6315,1112,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136646,6315,1109,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136647,6315,1110,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136648,6315,1111,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136649,6315,1255,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136650,6315,1277,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136651,6315,1261,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136652,6315,1265,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136653,6315,1268,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136654,6315,1272,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL),(136655,9173,1246,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136656,9173,5282,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136657,9173,6096,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136658,9173,5272,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136659,9173,1154,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136660,9173,1192,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136661,9173,1155,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136662,9173,1164,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136663,9173,1156,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136664,9173,5092,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136665,9173,5086,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136666,9173,5087,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136667,9173,5085,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136668,9173,5088,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136669,9173,5089,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136670,9173,5356,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136671,9173,1248,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136672,9173,5096,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136673,9173,6042,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136674,9173,1088,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136675,9173,1088,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136676,9173,1088,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136677,9173,1112,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136678,9173,1109,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136679,9173,1110,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136680,9173,1111,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136681,9173,1255,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136682,9173,1277,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136683,9173,1261,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136684,9173,1265,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136685,9173,1268,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136686,9173,1271,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136687,9173,1271,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136688,9173,1271,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136689,9173,1271,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL),(136690,6395,1246,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136691,6395,5282,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136692,6395,6096,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136693,6395,5272,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136694,6395,1146,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136695,6395,1154,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136696,6395,1192,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136697,6395,1155,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136698,6395,1164,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136699,6395,1156,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136700,6395,1156,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136701,6395,6077,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136702,6395,5092,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136703,6395,5086,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136704,6395,5087,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136705,6395,5085,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136706,6395,5088,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136707,6395,5089,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136708,6395,5356,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136709,6395,1248,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136710,6395,5096,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136711,6395,1088,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136712,6395,1088,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136713,6395,1088,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136714,6395,1112,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136715,6395,1109,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136716,6395,1110,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136717,6395,1111,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136718,6395,1111,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136719,6395,1255,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136720,6395,1277,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136721,6395,1261,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136722,6395,1265,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136723,6395,1268,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136724,6395,1272,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL),(136725,8622,1246,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136726,8622,5282,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136727,8622,6096,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136728,8622,5272,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136729,8622,1146,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136730,8622,1154,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136731,8622,1192,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136732,8622,1155,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136733,8622,1164,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136734,8622,1156,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136735,8622,5092,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136736,8622,5086,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136737,8622,5087,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136738,8622,5085,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136739,8622,5088,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136740,8622,5089,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136741,8622,5356,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136742,8622,1248,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136743,8622,5096,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136744,8622,1088,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136745,8622,1088,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136746,8622,1088,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136747,8622,1112,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136748,8622,1109,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136749,8622,1110,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136750,8622,1111,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136751,8622,1255,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136752,8622,1277,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136753,8622,1261,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136754,8622,1265,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136755,8622,1268,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136756,8622,1271,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136757,8622,1271,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136758,8622,1271,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL),(136759,5897,1246,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136760,5897,5282,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136761,5897,6096,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136762,5897,5272,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136763,5897,1146,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136764,5897,1154,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136765,5897,1192,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136766,5897,1155,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136767,5897,1164,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136768,5897,1156,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136769,5897,1156,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136770,5897,1156,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136771,5897,6065,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136772,5897,5092,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136773,5897,5086,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136774,5897,5087,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136775,5897,5085,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136776,5897,5088,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136777,5897,5089,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136778,5897,5356,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136779,5897,1248,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136780,5897,5096,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136781,5897,1088,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136782,5897,1088,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136783,5897,1088,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136784,5897,1112,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136785,5897,1109,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136786,5897,1110,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136787,5897,1111,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136788,5897,1255,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136789,5897,1277,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136790,5897,1261,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136791,5897,1265,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136792,5897,1268,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136793,5897,1271,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136794,5897,1272,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL),(136795,7229,1246,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136796,7229,5282,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136797,7229,6096,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136798,7229,5272,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136799,7229,1146,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136800,7229,1154,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136801,7229,1192,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136802,7229,1155,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136803,7229,1164,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136804,7229,1156,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136805,7229,5092,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136806,7229,5086,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136807,7229,5087,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136808,7229,5085,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136809,7229,5088,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136810,7229,5089,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136811,7229,5356,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136812,7229,1248,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136813,7229,5096,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136814,7229,6042,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136815,7229,1088,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136816,7229,1088,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136817,7229,1088,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136818,7229,1112,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136819,7229,1109,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136820,7229,1110,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136821,7229,1111,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136822,7229,1255,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136823,7229,1277,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136824,7229,1261,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136825,7229,1265,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136826,7229,1268,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136827,7229,1272,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL),(136828,8517,1246,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136829,8517,5282,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136830,8517,6096,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136831,8517,1154,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136832,8517,1192,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136833,8517,1155,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136834,8517,1164,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136835,8517,1156,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136836,8517,5092,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136837,8517,5086,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136838,8517,5087,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136839,8517,5085,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136840,8517,5088,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136841,8517,5089,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136842,8517,5356,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136843,8517,1248,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136844,8517,5096,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136845,8517,1088,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136846,8517,1088,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136847,8517,1088,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136848,8517,1112,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136849,8517,1109,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136850,8517,1110,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136851,8517,1111,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136852,8517,1255,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136853,8517,1277,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136854,8517,1261,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136855,8517,1265,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136856,8517,1268,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL),(136857,5134,1246,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136858,5134,5282,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136859,5134,6096,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136860,5134,1154,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136861,5134,1192,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136862,5134,1156,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136863,5134,5092,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136864,5134,5086,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136865,5134,5087,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136866,5134,5085,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136867,5134,5088,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136868,5134,5089,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136869,5134,5356,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136870,5134,1248,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136871,5134,5096,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136872,5134,1112,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136873,5134,1109,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136874,5134,1110,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136875,5134,1111,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136876,5134,1255,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136877,5134,1277,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136878,5134,1261,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136879,5134,1265,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136880,5134,1268,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136881,5134,1271,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136882,5134,1271,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136883,5134,1271,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136884,5134,1272,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL),(136885,6655,1246,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136886,6655,5282,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136887,6655,6096,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136888,6655,5272,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136889,6655,1146,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136890,6655,1154,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136891,6655,1192,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136892,6655,1156,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136893,6655,5092,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136894,6655,5086,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136895,6655,5087,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136896,6655,5085,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136897,6655,5088,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136898,6655,5089,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136899,6655,5356,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136900,6655,1248,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136901,6655,5096,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136902,6655,1112,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136903,6655,1109,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136904,6655,1110,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136905,6655,1111,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136906,6655,1255,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136907,6655,1277,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136908,6655,1261,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136909,6655,1265,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136910,6655,1268,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136911,6655,1271,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136912,6655,1272,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL),(136913,2033,1246,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136914,2033,5282,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136915,2033,6096,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136916,2033,1192,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136917,2033,1155,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136918,2033,1164,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136919,2033,1156,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136920,2033,5092,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136921,2033,5086,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136922,2033,5087,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136923,2033,5085,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136924,2033,5088,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136925,2033,5089,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136926,2033,5356,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136927,2033,1248,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136928,2033,5096,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136929,2033,6042,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136930,2033,1088,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136931,2033,1088,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136932,2033,1088,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136933,2033,1112,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136934,2033,1109,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136935,2033,1110,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136936,2033,1111,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136937,2033,1255,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136938,2033,1277,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136939,2033,1261,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136940,2033,1265,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136941,2033,1268,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL),(136942,7865,1246,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136943,7865,5282,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136944,7865,6096,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136945,7865,5272,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136946,7865,1146,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136947,7865,1154,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136948,7865,1192,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136949,7865,1155,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136950,7865,1164,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136951,7865,1156,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136952,7865,5092,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136953,7865,5086,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136954,7865,5087,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136955,7865,5085,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136956,7865,5088,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136957,7865,5089,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136958,7865,5356,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136959,7865,1248,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136960,7865,5096,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136961,7865,6042,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136962,7865,1088,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136963,7865,1088,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136964,7865,1088,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136965,7865,1112,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136966,7865,1109,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136967,7865,1110,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136968,7865,1111,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136969,7865,1255,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136970,7865,1277,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136971,7865,1261,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136972,7865,1265,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136973,7865,1268,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136974,7865,1272,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL),(136975,5596,1246,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136976,5596,5282,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136977,5596,6096,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136978,5596,5272,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136979,5596,1146,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136980,5596,1154,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136981,5596,1192,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136982,5596,1155,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136983,5596,1164,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136984,5596,1156,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136985,5596,6077,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136986,5596,5092,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136987,5596,5086,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136988,5596,5087,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136989,5596,5085,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136990,5596,5088,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136991,5596,5089,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136992,5596,5356,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136993,5596,1248,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136994,5596,1276,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136995,5596,5096,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136996,5596,1088,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136997,5596,1088,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136998,5596,1088,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(136999,5596,1112,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(137000,5596,1109,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(137001,5596,1110,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(137002,5596,1111,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(137003,5596,1255,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(137004,5596,1277,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(137005,5596,1261,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(137006,5596,1265,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(137007,5596,1268,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(137008,5596,1272,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL),(137009,9293,1246,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137010,9293,5282,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137011,9293,6096,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137012,9293,5272,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137013,9293,1146,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137014,9293,1154,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137015,9293,1192,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137016,9293,1155,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137017,9293,1156,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137018,9293,5092,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137019,9293,5086,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137020,9293,5087,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137021,9293,5085,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137022,9293,5088,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137023,9293,5089,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137024,9293,5356,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137025,9293,1248,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137026,9293,5096,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137027,9293,1088,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137028,9293,1088,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137029,9293,1088,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137030,9293,1112,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137031,9293,1109,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137032,9293,1110,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137033,9293,1111,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137034,9293,1255,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137035,9293,1277,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137036,9293,1261,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137037,9293,1265,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137038,9293,1268,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137039,9293,1272,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL),(137040,8448,1246,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137041,8448,5282,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137042,8448,6096,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137043,8448,5272,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137044,8448,1146,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137045,8448,1154,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137046,8448,1192,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137047,8448,1164,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137048,8448,1156,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137049,8448,6065,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137050,8448,6077,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137051,8448,5092,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137052,8448,5086,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137053,8448,5087,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137054,8448,5085,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137055,8448,5088,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137056,8448,5089,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137057,8448,5096,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137058,8448,6042,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137059,8448,1088,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137060,8448,1088,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137061,8448,1088,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137062,8448,1112,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137063,8448,1109,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137064,8448,1111,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137065,8448,1255,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137066,8448,1277,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137067,8448,1261,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137068,8448,1265,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137069,8448,1268,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137070,8448,1272,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL),(137071,4191,1246,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137072,4191,5282,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137073,4191,6096,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137074,4191,1154,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137075,4191,1192,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137076,4191,1155,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137077,4191,1164,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137078,4191,5092,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137079,4191,5086,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137080,4191,5087,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137081,4191,5085,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137082,4191,5088,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137083,4191,5089,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137084,4191,5356,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137085,4191,1248,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137086,4191,1276,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137087,4191,5096,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137088,4191,1088,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137089,4191,1088,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137090,4191,1088,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137091,4191,1112,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137092,4191,1109,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137093,4191,1110,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137094,4191,1111,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137095,4191,1255,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137096,4191,1277,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137097,4191,1261,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137098,4191,1265,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137099,4191,1268,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137100,4191,1272,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL),(137101,9178,1246,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137102,9178,5282,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137103,9178,6096,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137104,9178,5272,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137105,9178,1146,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137106,9178,1154,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137107,9178,1192,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137108,9178,1155,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137109,9178,1164,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137110,9178,1156,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137111,9178,6065,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137112,9178,5092,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137113,9178,5086,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137114,9178,5087,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137115,9178,5085,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137116,9178,5088,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137117,9178,5089,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137118,9178,5356,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137119,9178,1248,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137120,9178,5096,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137121,9178,1088,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137122,9178,1088,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137123,9178,1088,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137124,9178,1112,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137125,9178,1109,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137126,9178,1110,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137127,9178,1111,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137128,9178,1255,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137129,9178,1277,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137130,9178,1261,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137131,9178,1265,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137132,9178,1268,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137133,9178,1271,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137134,9178,1271,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137135,9178,1271,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137136,9178,1271,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137137,9178,1271,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137138,9178,1272,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL),(137139,5642,1246,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137140,5642,5282,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137141,5642,6096,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137142,5642,5272,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137143,5642,1146,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137144,5642,1154,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137145,5642,1192,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137146,5642,1155,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137147,5642,1164,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137148,5642,1156,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137149,5642,5092,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137150,5642,5086,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137151,5642,5087,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137152,5642,5085,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137153,5642,5088,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137154,5642,5089,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137155,5642,5356,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137156,5642,1248,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137157,5642,5096,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137158,5642,1088,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137159,5642,1088,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137160,5642,1088,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137161,5642,1112,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137162,5642,1109,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137163,5642,1110,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137164,5642,1111,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137165,5642,1255,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137166,5642,1277,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137167,5642,1261,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137168,5642,1265,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137169,5642,1268,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137170,5642,1271,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137171,5642,1271,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137172,5642,1271,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137173,5642,1271,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137174,5642,1272,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL),(137175,7761,1246,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137176,7761,5282,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137177,7761,6096,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137178,7761,5272,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137179,7761,1146,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137180,7761,1154,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137181,7761,1192,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137182,7761,1155,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137183,7761,1164,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137184,7761,1156,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137185,7761,6077,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137186,7761,5092,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137187,7761,5086,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137188,7761,5087,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137189,7761,5085,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137190,7761,5088,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137191,7761,5089,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137192,7761,5356,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137193,7761,1248,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137194,7761,952,11387,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137195,7761,5497,11387,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137196,7761,730,11387,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137197,7761,853,11387,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,765,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137198,7761,21,11387,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137199,7761,851,11387,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137200,7761,729,11387,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137201,7761,790,11387,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137202,7761,654,11387,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137203,7761,299,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137204,7761,678,11387,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137205,7761,5096,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137206,7761,1088,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137207,7761,1088,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137208,7761,1088,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137209,7761,1112,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137210,7761,1109,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137211,7761,1110,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137212,7761,1111,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137213,7761,1255,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137214,7761,1250,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137215,7761,1250,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137216,7761,1250,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137217,7761,1277,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137218,7761,1261,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137219,7761,1252,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137220,7761,1265,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137221,7761,1268,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137222,7761,1271,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137223,7761,1272,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL),(137224,6407,1246,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137225,6407,5282,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137226,6407,6096,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137227,6407,1154,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137228,6407,1192,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137229,6407,1164,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137230,6407,1156,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137231,6407,5092,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137232,6407,5086,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137233,6407,5087,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137234,6407,5085,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137235,6407,5088,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137236,6407,5089,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137237,6407,5356,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137238,6407,1248,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137239,6407,5096,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137240,6407,1088,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137241,6407,1088,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137242,6407,1088,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137243,6407,1112,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137244,6407,1109,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137245,6407,1110,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137246,6407,1111,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137247,6407,1255,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137248,6407,1277,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137249,6407,1261,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137250,6407,1265,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137251,6407,1268,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137252,6407,1272,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL),(137253,3835,1246,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137254,3835,5282,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137255,3835,6096,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137256,3835,5272,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137257,3835,1146,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137258,3835,1154,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137259,3835,1192,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137260,3835,5092,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137261,3835,5086,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137262,3835,5087,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137263,3835,5085,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137264,3835,5088,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137265,3835,5089,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137266,3835,5356,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137267,3835,1248,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137268,3835,1276,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137269,3835,5096,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137270,3835,6042,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137271,3835,1112,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137272,3835,1109,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137273,3835,1110,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137274,3835,1111,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137275,3835,1255,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137276,3835,1277,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137277,3835,1261,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137278,3835,1265,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137279,3835,1268,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137280,3835,1271,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137281,3835,1272,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL),(137282,5397,1246,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137283,5397,5282,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137284,5397,6096,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137285,5397,5272,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137286,5397,1146,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137287,5397,1154,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137288,5397,1192,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137289,5397,1155,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137290,5397,1164,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137291,5397,1156,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137292,5397,6065,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137293,5397,5092,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137294,5397,5086,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137295,5397,5087,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137296,5397,5085,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137297,5397,5088,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137298,5397,5089,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137299,5397,5356,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137300,5397,1248,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137301,5397,5096,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137302,5397,1088,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137303,5397,1088,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137304,5397,1112,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137305,5397,1109,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137306,5397,1110,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137307,5397,1111,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137308,5397,1255,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137309,5397,1277,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137310,5397,1261,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137311,5397,1265,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137312,5397,1268,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137313,5397,1271,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137314,5397,1271,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137315,5397,1271,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137316,5397,1272,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL),(137317,8121,1246,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137318,8121,5282,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137319,8121,6096,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137320,8121,5272,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137321,8121,1146,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137322,8121,1192,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137323,8121,1155,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137324,8121,1164,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137325,8121,1156,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137326,8121,6065,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137327,8121,5092,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137328,8121,5086,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137329,8121,5087,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137330,8121,5085,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137331,8121,5088,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137332,8121,5089,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137333,8121,21,11398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137334,8121,851,11398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137335,8121,729,11398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137336,8121,678,11398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137337,8121,1276,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137338,8121,5096,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137339,8121,1088,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137340,8121,1088,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137341,8121,1088,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137342,8121,1112,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137343,8121,1109,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137344,8121,1110,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137345,8121,1111,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137346,8121,1255,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137347,8121,1277,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137348,8121,1261,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137349,8121,1265,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137350,8121,1268,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL),(137351,5571,1246,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137352,5571,5282,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137353,5571,6096,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137354,5571,5272,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137355,5571,1146,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137356,5571,1154,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137357,5571,1192,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137358,5571,1155,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137359,5571,1164,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137360,5571,1247,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137361,5571,1156,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137362,5571,6065,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137363,5571,5092,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137364,5571,5086,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137365,5571,5087,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137366,5571,5085,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137367,5571,5088,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137368,5571,5089,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137369,5571,5356,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137370,5571,1248,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137371,5571,1276,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137372,5571,5096,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137373,5571,1088,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137374,5571,1088,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137375,5571,1088,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137376,5571,1112,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137377,5571,1109,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137378,5571,1110,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137379,5571,1111,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137380,5571,1255,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137381,5571,1277,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137382,5571,1261,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137383,5571,1265,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137384,5571,1268,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137385,5571,1271,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137386,5571,1271,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137387,5571,1271,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137388,5571,1271,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137389,5571,1272,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL),(137390,6786,1246,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137391,6786,5282,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137392,6786,6096,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137393,6786,1084,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137394,6786,5272,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137395,6786,1146,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137396,6786,1279,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137397,6786,1154,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137398,6786,1192,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137399,6786,1155,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137400,6786,1164,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137401,6786,1156,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137402,6786,6065,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137403,6786,5092,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137404,6786,5086,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137405,6786,5087,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137406,6786,5085,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137407,6786,5088,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137408,6786,5089,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137409,6786,5356,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137410,6786,1248,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137411,6786,5096,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137412,6786,1088,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137413,6786,1088,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137414,6786,1088,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137415,6786,1112,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137416,6786,1109,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137417,6786,1110,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137418,6786,1111,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137419,6786,1255,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137420,6786,1277,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137421,6786,1261,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137422,6786,1265,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137423,6786,1268,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137424,6786,1271,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137425,6786,1271,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137426,6786,1271,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137427,6786,1271,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137428,6786,1272,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL),(137429,6548,1246,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137430,6548,5282,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137431,6548,5272,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137432,6548,1146,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137433,6548,1154,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137434,6548,1192,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137435,6548,1155,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137436,6548,1164,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137437,6548,1156,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137438,6548,6065,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137439,6548,1165,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137440,6548,5092,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137441,6548,5086,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137442,6548,5087,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137443,6548,5085,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137444,6548,5088,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137445,6548,5089,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137446,6548,5356,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137447,6548,1248,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137448,6548,952,11406,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2330,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137449,6548,5497,11406,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137450,6548,730,11406,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137451,6548,853,11406,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,584,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137452,6548,21,11406,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137453,6548,851,11406,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137454,6548,729,11406,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,211000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137455,6548,678,11406,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137456,6548,5096,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137457,6548,6042,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137458,6548,1088,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137459,6548,1088,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137460,6548,1088,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137461,6548,1112,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137462,6548,1109,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137463,6548,1110,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137464,6548,1111,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137465,6548,1255,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137466,6548,1277,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137467,6548,1261,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137468,6548,1266,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137469,6548,1265,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137470,6548,1268,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137471,6548,1271,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137472,6548,1271,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137473,6548,1272,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL),(137474,8217,1246,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137475,8217,5282,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137476,8217,6096,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137477,8217,5272,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137478,8217,1146,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137479,8217,1154,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137480,8217,1192,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137481,8217,1155,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137482,8217,1164,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137483,8217,1156,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137484,8217,6065,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137485,8217,5092,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137486,8217,5086,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137487,8217,5087,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137488,8217,5085,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137489,8217,5088,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137490,8217,5089,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137491,8217,5356,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137492,8217,1248,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137493,8217,5497,11408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137494,8217,730,11408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137495,8217,853,11408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1046,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137496,8217,21,11408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137497,8217,851,11408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137498,8217,729,11408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137499,8217,790,11408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137500,8217,654,11408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137501,8217,678,11408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137502,8217,5096,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137503,8217,1088,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137504,8217,1088,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137505,8217,1088,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137506,8217,1112,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137507,8217,1109,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137508,8217,1110,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137509,8217,1111,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137510,8217,1255,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137511,8217,1277,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137512,8217,1261,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137513,8217,1265,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137514,8217,1268,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL),(137515,7511,1246,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137516,7511,5282,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137517,7511,6096,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137518,7511,5272,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137519,7511,1146,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137520,7511,1154,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137521,7511,1192,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137522,7511,1155,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137523,7511,1164,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137524,7511,1156,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137525,7511,5092,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137526,7511,5086,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137527,7511,5087,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137528,7511,5085,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137529,7511,5088,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137530,7511,5089,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137531,7511,5356,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137532,7511,1248,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137533,7511,5096,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137534,7511,1088,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137535,7511,1088,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137536,7511,1088,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137537,7511,1112,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137538,7511,1109,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137539,7511,1110,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137540,7511,1111,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137541,7511,1255,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137542,7511,1277,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137543,7511,1261,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137544,7511,1265,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137545,7511,1268,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137546,7511,1271,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137547,7511,1272,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL),(137548,7634,1246,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137549,7634,5282,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137550,7634,6096,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137551,7634,1154,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137552,7634,1192,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137553,7634,1155,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137554,7634,1164,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137555,7634,1156,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137556,7634,5092,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137557,7634,5086,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137558,7634,5087,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137559,7634,5085,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137560,7634,5088,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137561,7634,5089,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137562,7634,5356,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137563,7634,1248,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137564,7634,5096,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137565,7634,6042,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137566,7634,1088,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137567,7634,1088,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137568,7634,1088,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137569,7634,1112,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137570,7634,1109,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137571,7634,1110,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137572,7634,1111,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137573,7634,1255,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137574,7634,1277,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137575,7634,1261,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137576,7634,1265,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137577,7634,1268,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137578,7634,1272,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL),(137579,5080,1246,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137580,5080,5282,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137581,5080,6096,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137582,5080,1154,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137583,5080,1192,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137584,5080,1155,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137585,5080,1164,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137586,5080,1156,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137587,5080,5092,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137588,5080,5086,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137589,5080,5087,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137590,5080,5085,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137591,5080,5088,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137592,5080,5089,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137593,5080,5356,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137594,5080,1248,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137595,5080,5096,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137596,5080,1088,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137597,5080,1088,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137598,5080,1088,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137599,5080,1112,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137600,5080,1109,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137601,5080,1110,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137602,5080,1111,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137603,5080,1255,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137604,5080,1277,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137605,5080,1261,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137606,5080,1265,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137607,5080,1268,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137608,5080,1272,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL),(137609,8387,1246,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137610,8387,5282,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137611,8387,6096,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137612,8387,5272,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137613,8387,1146,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137614,8387,1154,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137615,8387,1192,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137616,8387,1155,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137617,8387,1164,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137618,8387,1156,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137619,8387,1165,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137620,8387,5092,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137621,8387,5086,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137622,8387,5087,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137623,8387,5085,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137624,8387,5088,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137625,8387,5089,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137626,8387,5356,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137627,8387,1248,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137628,8387,5096,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137629,8387,6042,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137630,8387,1088,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137631,8387,1088,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137632,8387,1088,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137633,8387,1112,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137634,8387,1109,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137635,8387,1110,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137636,8387,1111,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137637,8387,1255,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137638,8387,1277,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137639,8387,1261,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137640,8387,1265,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137641,8387,1268,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137642,8387,1272,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL),(137643,4474,1246,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137644,4474,5282,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137645,4474,6096,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137646,4474,5272,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137647,4474,1146,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137648,4474,1154,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137649,4474,1192,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137650,4474,1155,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137651,4474,1164,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137652,4474,1156,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137653,4474,5092,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137654,4474,5086,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137655,4474,5087,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137656,4474,5085,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137657,4474,5088,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137658,4474,5089,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137659,4474,5356,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137660,4474,1248,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137661,4474,5096,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137662,4474,1088,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137663,4474,1088,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137664,4474,1088,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137665,4474,1112,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137666,4474,1109,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137667,4474,1110,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137668,4474,1111,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137669,4474,1255,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137670,4474,1277,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137671,4474,1261,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137672,4474,1265,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137673,4474,1268,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137674,4474,1271,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137675,4474,1271,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137676,4474,1271,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137677,4474,1272,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL),(137678,8667,1246,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137679,8667,5282,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137680,8667,6096,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137681,8667,5272,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137682,8667,1146,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137683,8667,1154,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137684,8667,1192,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137685,8667,1156,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137686,8667,1165,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137687,8667,5092,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137688,8667,5086,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137689,8667,5087,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137690,8667,5085,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137691,8667,5088,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137692,8667,5089,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137693,8667,5356,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137694,8667,1248,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137695,8667,5096,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137696,8667,6042,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137697,8667,1112,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137698,8667,1109,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137699,8667,1110,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137700,8667,1111,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137701,8667,1255,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137702,8667,1277,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137703,8667,1261,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137704,8667,1265,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137705,8667,1268,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137706,8667,1272,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL),(137707,5589,1246,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137708,5589,5282,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137709,5589,6096,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137710,5589,1154,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137711,5589,1192,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137712,5589,1155,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137713,5589,1164,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137714,5589,1156,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137715,5589,5092,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137716,5589,5086,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137717,5589,5087,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137718,5589,5085,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137719,5589,5088,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137720,5589,5089,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137721,5589,5356,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137722,5589,1248,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137723,5589,5096,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137724,5589,1088,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137725,5589,1088,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137726,5589,1088,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137727,5589,1112,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137728,5589,1109,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137729,5589,1110,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137730,5589,1111,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137731,5589,1255,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137732,5589,1277,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137733,5589,1261,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137734,5589,1265,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137735,5589,1268,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137736,5589,1271,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137737,5589,1271,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137738,5589,1271,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137739,5589,1272,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL),(137740,5446,1246,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137741,5446,5282,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137742,5446,6096,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137743,5446,1154,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137744,5446,1164,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137745,5446,1156,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137746,5446,6065,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137747,5446,1165,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137748,5446,5092,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137749,5446,5086,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137750,5446,5087,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137751,5446,5085,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137752,5446,5088,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137753,5446,5089,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137754,5446,5356,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137755,5446,1248,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137756,5446,5096,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137757,5446,6042,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137758,5446,6042,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137759,5446,1088,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137760,5446,1088,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137761,5446,1088,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137762,5446,1112,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137763,5446,1109,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137764,5446,1110,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137765,5446,1111,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137766,5446,1255,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137767,5446,1277,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137768,5446,1261,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137769,5446,1265,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137770,5446,1268,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137771,5446,1272,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL),(137772,5530,1246,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137773,5530,5282,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137774,5530,6096,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137775,5530,5272,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137776,5530,1146,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137777,5530,1154,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137778,5530,1192,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137779,5530,1155,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137780,5530,1164,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137781,5530,1156,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137782,5530,1156,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137783,5530,5092,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137784,5530,5086,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137785,5530,5087,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137786,5530,5085,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137787,5530,5088,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137788,5530,5089,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137789,5530,5356,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137790,5530,1248,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137791,5530,5096,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137792,5530,1088,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137793,5530,1088,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137794,5530,1088,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137795,5530,1112,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137796,5530,1109,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137797,5530,1110,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137798,5530,1111,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137799,5530,1255,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137800,5530,1277,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137801,5530,1261,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137802,5530,1265,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137803,5530,1268,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137804,5530,1271,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137805,5530,1272,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL),(137806,7883,1246,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137807,7883,5282,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137808,7883,6096,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137809,7883,5272,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137810,7883,1146,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137811,7883,1154,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137812,7883,1192,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137813,7883,1155,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137814,7883,1164,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137815,7883,1156,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137816,7883,6065,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137817,7883,1165,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137818,7883,5092,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137819,7883,5086,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137820,7883,5087,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137821,7883,5085,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137822,7883,5088,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137823,7883,5089,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137824,7883,5356,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137825,7883,1248,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137826,7883,5096,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137827,7883,1088,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137828,7883,1088,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137829,7883,1088,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137830,7883,1112,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137831,7883,1109,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137832,7883,1110,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137833,7883,1111,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137834,7883,1255,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137835,7883,1277,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137836,7883,1261,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137837,7883,1265,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137838,7883,1268,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137839,7883,1272,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL),(137840,4105,1246,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137841,4105,5282,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137842,4105,6096,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137843,4105,5272,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137844,4105,1146,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137845,4105,1154,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137846,4105,1192,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137847,4105,1156,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137848,4105,5092,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137849,4105,5086,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137850,4105,5087,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137851,4105,5085,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137852,4105,5088,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137853,4105,5089,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137854,4105,5356,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137855,4105,1248,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137856,4105,5497,11436,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137857,4105,730,11436,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137858,4105,853,11436,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,896,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137859,4105,5096,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137860,4105,1112,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137861,4105,1109,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137862,4105,1110,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137863,4105,1111,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137864,4105,1255,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137865,4105,1277,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137866,4105,1261,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137867,4105,1265,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137868,4105,1268,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137869,4105,1272,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL),(137870,9021,1246,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137871,9021,5282,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137872,9021,6096,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137873,9021,5272,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137874,9021,1146,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137875,9021,1154,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137876,9021,1192,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137877,9021,1155,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137878,9021,1164,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137879,9021,1156,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137880,9021,1156,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137881,9021,1156,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137882,9021,6065,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137883,9021,5092,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137884,9021,5086,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137885,9021,5087,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137886,9021,5085,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137887,9021,5088,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137888,9021,5089,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137889,9021,5356,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137890,9021,1248,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137891,9021,952,11439,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2580,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137892,9021,5497,11439,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,318,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137893,9021,730,11439,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137894,9021,853,11439,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1193,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137895,9021,21,11439,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137896,9021,851,11439,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137897,9021,729,11439,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137898,9021,790,11439,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137899,9021,654,11439,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137900,9021,678,11439,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137901,9021,5096,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137902,9021,1088,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137903,9021,1088,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137904,9021,1088,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137905,9021,1112,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137906,9021,1109,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137907,9021,1110,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137908,9021,1111,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137909,9021,1255,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137910,9021,1277,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137911,9021,1261,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137912,9021,1262,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137913,9021,1265,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137914,9021,1268,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137915,9021,1272,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL),(137916,6957,1246,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137917,6957,5282,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137918,6957,6096,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137919,6957,1154,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137920,6957,1192,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137921,6957,1156,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137922,6957,1165,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137923,6957,5092,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137924,6957,5086,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137925,6957,5087,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137926,6957,5085,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137927,6957,5088,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137928,6957,5089,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137929,6957,5356,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137930,6957,1248,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137931,6957,1276,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137932,6957,5096,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137933,6957,1112,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137934,6957,1109,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137935,6957,1110,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137936,6957,1111,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137937,6957,1255,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137938,6957,1277,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137939,6957,1261,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137940,6957,1265,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137941,6957,1268,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137942,6957,1272,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL),(137943,8338,1246,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137944,8338,5282,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137945,8338,6096,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137946,8338,1154,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137947,8338,1192,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137948,8338,1156,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137949,8338,1156,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137950,8338,1165,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137951,8338,5092,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137952,8338,5086,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137953,8338,5087,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137954,8338,5085,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137955,8338,5088,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137956,8338,5089,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137957,8338,5356,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137958,8338,1248,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137959,8338,5096,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137960,8338,1112,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137961,8338,1109,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137962,8338,1110,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137963,8338,1111,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137964,8338,1255,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137965,8338,1277,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137966,8338,1261,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137967,8338,1265,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137968,8338,1268,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137969,8338,1272,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL),(137970,6532,1246,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137971,6532,5282,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137972,6532,6096,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137973,6532,5272,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137974,6532,1146,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137975,6532,1154,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137976,6532,1192,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137977,6532,1155,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137978,6532,1164,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137979,6532,1156,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137980,6532,6065,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137981,6532,5092,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137982,6532,5086,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137983,6532,5087,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137984,6532,5085,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137985,6532,5088,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137986,6532,5089,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137987,6532,5356,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137988,6532,1248,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137989,6532,1276,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137990,6532,5096,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137991,6532,6042,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137992,6532,1088,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137993,6532,1088,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137994,6532,1088,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137995,6532,1112,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137996,6532,1109,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137997,6532,1110,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137998,6532,1111,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(137999,6532,1255,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(138000,6532,1277,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(138001,6532,1261,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(138002,6532,1265,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(138003,6532,1268,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(138004,6532,1271,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(138005,6532,1271,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(138006,6532,1271,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(138007,6532,1271,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(138008,6532,1272,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL),(138009,8554,1246,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138010,8554,5282,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138011,8554,6096,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138012,8554,5272,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138013,8554,1146,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138014,8554,1154,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138015,8554,1192,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138016,8554,1155,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138017,8554,1164,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138018,8554,1156,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138019,8554,6065,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138020,8554,5092,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138021,8554,5086,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138022,8554,5087,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138023,8554,5085,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138024,8554,5088,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138025,8554,5089,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138026,8554,5356,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138027,8554,1248,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138028,8554,952,11444,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2040,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138029,8554,5497,11444,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,336,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138030,8554,730,11444,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138031,8554,853,11444,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1068,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138032,8554,21,11444,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138033,8554,851,11444,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138034,8554,729,11444,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138035,8554,790,11444,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138036,8554,654,11444,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138037,8554,678,11444,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138038,8554,5096,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138039,8554,6042,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138040,8554,1088,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138041,8554,1088,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138042,8554,1088,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138043,8554,1112,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138044,8554,1109,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138045,8554,1110,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138046,8554,1111,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138047,8554,1255,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138048,8554,1277,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138049,8554,1261,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138050,8554,1262,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138051,8554,1265,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138052,8554,1268,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138053,8554,1272,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL),(138054,7680,1246,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138055,7680,5282,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138056,7680,6096,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138057,7680,5272,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138058,7680,1154,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138059,7680,1192,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138060,7680,1155,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138061,7680,1164,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138062,7680,1156,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138063,7680,6065,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138064,7680,6077,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138065,7680,5092,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138066,7680,5086,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138067,7680,5087,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138068,7680,5085,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138069,7680,5088,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138070,7680,5089,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138071,7680,5356,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138072,7680,1248,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138073,7680,5096,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138074,7680,1088,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138075,7680,1088,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138076,7680,1088,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138077,7680,1112,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138078,7680,1109,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138079,7680,1110,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138080,7680,1111,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138081,7680,1255,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138082,7680,1277,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138083,7680,1261,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138084,7680,1265,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138085,7680,1268,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138086,7680,1272,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL),(138087,6648,5282,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138088,6648,5272,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138089,6648,1146,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138090,6648,1154,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138091,6648,1192,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138092,6648,1155,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138093,6648,1164,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138094,6648,1156,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138095,6648,6065,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138096,6648,1165,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138097,6648,5092,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138098,6648,5086,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138099,6648,5087,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138100,6648,5085,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138101,6648,5088,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138102,6648,5089,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138103,6648,5356,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138104,6648,1248,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138105,6648,1276,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138106,6648,5096,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138107,6648,1088,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138108,6648,1088,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138109,6648,1088,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138110,6648,1112,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138111,6648,1109,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138112,6648,1110,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138113,6648,1111,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138114,6648,1255,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138115,6648,1277,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138116,6648,1261,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138117,6648,1265,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138118,6648,1268,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138119,6648,1271,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138120,6648,1271,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138121,6648,1271,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138122,6648,1271,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138123,6648,1272,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL),(138124,7483,1246,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138125,7483,5282,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138126,7483,6096,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138127,7483,5272,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138128,7483,1146,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138129,7483,1154,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138130,7483,1192,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138131,7483,1155,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138132,7483,1156,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138133,7483,6065,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138134,7483,6077,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138135,7483,5092,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138136,7483,5086,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138137,7483,5087,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138138,7483,5085,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138139,7483,5088,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138140,7483,5089,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138141,7483,5356,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138142,7483,1248,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138143,7483,1276,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138144,7483,5096,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138145,7483,1088,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138146,7483,1088,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138147,7483,1088,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138148,7483,1112,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138149,7483,1109,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138150,7483,1110,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138151,7483,1111,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138152,7483,1255,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138153,7483,1277,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138154,7483,1261,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138155,7483,1265,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138156,7483,1268,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138157,7483,1272,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL),(138158,8108,1246,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138159,8108,5282,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138160,8108,6096,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138161,8108,1154,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138162,8108,1192,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138163,8108,1155,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138164,8108,1164,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138165,8108,1156,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138166,8108,6065,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138167,8108,5092,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138168,8108,5086,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138169,8108,5087,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138170,8108,5085,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138171,8108,5088,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138172,8108,5089,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138173,8108,5356,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138174,8108,1248,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138175,8108,5096,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138176,8108,1088,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138177,8108,1088,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138178,8108,1088,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138179,8108,1112,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138180,8108,1109,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138181,8108,1110,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138182,8108,1111,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138183,8108,1255,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138184,8108,1277,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138185,8108,1261,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138186,8108,1265,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138187,8108,1268,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138188,8108,1272,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL),(138189,7708,1246,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138190,7708,5282,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138191,7708,6096,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138192,7708,5272,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138193,7708,1146,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138194,7708,1154,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138195,7708,1192,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138196,7708,1155,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138197,7708,1164,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138198,7708,1156,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138199,7708,5092,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138200,7708,5086,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138201,7708,5087,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138202,7708,5085,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138203,7708,5088,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138204,7708,5089,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138205,7708,5356,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138206,7708,1248,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138207,7708,5096,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138208,7708,6042,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138209,7708,1088,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138210,7708,1088,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138211,7708,1088,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138212,7708,1112,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138213,7708,1109,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138214,7708,1110,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138215,7708,1111,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138216,7708,1255,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138217,7708,1277,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138218,7708,1261,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138219,7708,1265,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138220,7708,1268,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138221,7708,1272,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL),(138222,6558,1246,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138223,6558,5282,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138224,6558,6096,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138225,6558,5272,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138226,6558,1146,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138227,6558,1154,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138228,6558,1192,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138229,6558,1155,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138230,6558,1164,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138231,6558,1156,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138232,6558,5092,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138233,6558,5086,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138234,6558,5087,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138235,6558,5085,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138236,6558,5088,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138237,6558,5089,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138238,6558,5356,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138239,6558,1248,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138240,6558,952,11464,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138241,6558,21,11464,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138242,6558,851,11464,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138243,6558,729,11464,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138244,6558,678,11464,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138245,6558,5096,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138246,6558,6042,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138247,6558,1088,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138248,6558,1088,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138249,6558,1088,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138250,6558,1112,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138251,6558,1109,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138252,6558,1110,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138253,6558,1111,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138254,6558,1255,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138255,6558,1277,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138256,6558,1261,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138257,6558,1265,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138258,6558,1268,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138259,6558,1272,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL),(138260,5684,1246,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138261,5684,5282,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138262,5684,6096,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138263,5684,1154,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138264,5684,1192,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138265,5684,1164,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138266,5684,1156,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138267,5684,1165,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138268,5684,5092,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138269,5684,5086,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138270,5684,5087,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138271,5684,5085,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138272,5684,5088,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138273,5684,5089,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138274,5684,5356,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138275,5684,1248,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138276,5684,5096,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138277,5684,6042,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,581,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138278,5684,1088,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138279,5684,1088,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138280,5684,1088,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138281,5684,1112,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138282,5684,1109,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138283,5684,1110,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138284,5684,1111,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138285,5684,1255,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138286,5684,1277,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138287,5684,1261,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138288,5684,1265,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138289,5684,1268,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138290,5684,1271,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138291,5684,1272,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL),(138292,8887,1246,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138293,8887,5282,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138294,8887,6096,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138295,8887,5272,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138296,8887,1146,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138297,8887,1154,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138298,8887,1192,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138299,8887,1155,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138300,8887,1164,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138301,8887,1156,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138302,8887,5092,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138303,8887,5086,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138304,8887,5087,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138305,8887,5085,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138306,8887,5088,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138307,8887,5089,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138308,8887,5356,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138309,8887,1248,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138310,8887,5096,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138311,8887,1088,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138312,8887,1088,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138313,8887,1088,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138314,8887,1112,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138315,8887,1109,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138316,8887,1110,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138317,8887,1111,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138318,8887,1255,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138319,8887,1277,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138320,8887,1261,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138321,8887,1265,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138322,8887,1268,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138323,8887,1272,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL),(138324,8566,1246,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138325,8566,5282,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138326,8566,6096,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138327,8566,5272,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138328,8566,1146,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138329,8566,1154,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138330,8566,1192,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138331,8566,1156,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138332,8566,6065,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138333,8566,1165,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138334,8566,5092,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138335,8566,5086,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138336,8566,5087,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138337,8566,5085,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138338,8566,5088,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138339,8566,5089,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138340,8566,5356,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138341,8566,1248,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138342,8566,5096,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138343,8566,1112,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138344,8566,1109,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138345,8566,1110,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138346,8566,1111,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138347,8566,1255,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138348,8566,1250,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138349,8566,1250,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138350,8566,1250,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138351,8566,1277,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138352,8566,1261,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138353,8566,1251,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138354,8566,1265,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138355,8566,1268,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138356,8566,1272,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL),(138357,7602,1246,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138358,7602,5282,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138359,7602,6096,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138360,7602,1154,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138361,7602,1192,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138362,7602,1156,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138363,7602,1165,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138364,7602,5092,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138365,7602,5086,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138366,7602,5087,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138367,7602,5085,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138368,7602,5088,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138369,7602,5089,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138370,7602,5356,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138371,7602,1248,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138372,7602,5096,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138373,7602,1112,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138374,7602,1109,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138375,7602,1110,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138376,7602,1111,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138377,7602,1255,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138378,7602,1277,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138379,7602,1261,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138380,7602,1265,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138381,7602,1268,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138382,7602,1272,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL),(138383,6274,1246,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138384,6274,5282,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138385,6274,6096,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138386,6274,5272,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138387,6274,1146,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138388,6274,1154,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138389,6274,1192,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138390,6274,1155,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138391,6274,1164,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138392,6274,1156,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138393,6274,6065,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138394,6274,5092,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138395,6274,5086,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138396,6274,5087,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138397,6274,5085,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138398,6274,5088,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138399,6274,5089,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138400,6274,5356,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138401,6274,1248,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138402,6274,790,11473,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138403,6274,654,11473,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138404,6274,1276,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138405,6274,5096,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138406,6274,1088,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138407,6274,1088,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138408,6274,1088,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138409,6274,1112,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138410,6274,1109,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138411,6274,1110,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138412,6274,1111,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138413,6274,1255,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138414,6274,1277,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138415,6274,1261,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138416,6274,1262,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138417,6274,1265,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138418,6274,1268,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138419,6274,1272,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL),(138420,5061,1246,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138421,5061,5282,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138422,5061,6096,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138423,5061,5272,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138424,5061,1146,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138425,5061,1154,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138426,5061,1192,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138427,5061,1156,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138428,5061,5092,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138429,5061,5086,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138430,5061,5087,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138431,5061,5085,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138432,5061,5088,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138433,5061,5089,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138434,5061,5356,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138435,5061,1248,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138436,5061,5096,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138437,5061,1112,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138438,5061,1109,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138439,5061,1110,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138440,5061,1111,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138441,5061,1255,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138442,5061,1277,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138443,5061,1261,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138444,5061,1265,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138445,5061,1268,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138446,5061,1272,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL),(138447,7070,1246,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138448,7070,5282,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138449,7070,6096,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138450,7070,5272,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138451,7070,1146,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138452,7070,1154,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138453,7070,1192,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138454,7070,1156,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138455,7070,1165,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138456,7070,5092,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138457,7070,5086,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138458,7070,5087,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138459,7070,5085,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138460,7070,5088,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138461,7070,5089,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138462,7070,5356,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138463,7070,1248,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138464,7070,1276,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138465,7070,5096,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138466,7070,1112,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138467,7070,1109,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138468,7070,1110,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138469,7070,1111,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138470,7070,1255,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138471,7070,1277,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138472,7070,1261,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138473,7070,1265,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138474,7070,1264,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138475,7070,1268,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138476,7070,1272,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL),(138477,5901,1246,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138478,5901,5282,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138479,5901,6096,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138480,5901,5272,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138481,5901,1146,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138482,5901,1154,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138483,5901,1192,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138484,5901,1156,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138485,5901,5092,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138486,5901,5086,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138487,5901,5087,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138488,5901,5085,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138489,5901,5088,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138490,5901,5089,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138491,5901,5356,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138492,5901,1248,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138493,5901,5096,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138494,5901,6042,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138495,5901,1112,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138496,5901,1109,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138497,5901,1110,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138498,5901,1111,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138499,5901,1255,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138500,5901,1277,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138501,5901,1261,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138502,5901,1265,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138503,5901,1268,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138504,5901,1271,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138505,5901,1271,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138506,5901,1271,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138507,5901,1271,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138508,5901,1271,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138509,5901,1272,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL),(138510,7091,1246,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138511,7091,5282,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138512,7091,6096,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138513,7091,1154,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138514,7091,1192,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138515,7091,1156,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138516,7091,1165,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138517,7091,5092,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138518,7091,5086,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138519,7091,5087,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138520,7091,5085,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138521,7091,5088,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138522,7091,5089,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138523,7091,5356,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138524,7091,1248,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138525,7091,5096,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138526,7091,1112,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138527,7091,1109,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138528,7091,1110,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138529,7091,1111,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138530,7091,1255,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138531,7091,1277,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138532,7091,1261,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138533,7091,1265,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138534,7091,1268,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138535,7091,1272,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL),(138536,8184,1246,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138537,8184,5282,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138538,8184,6096,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138539,8184,5272,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138540,8184,1146,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138541,8184,1154,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138542,8184,1192,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138543,8184,1155,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138544,8184,1164,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138545,8184,1156,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138546,8184,6065,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138547,8184,1165,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138548,8184,5092,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138549,8184,5087,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138550,8184,5088,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138551,8184,5089,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138552,8184,5096,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138553,8184,6042,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138554,8184,1088,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138555,8184,1088,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138556,8184,1088,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138557,8184,1112,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138558,8184,1109,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138559,8184,1110,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138560,8184,1111,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138561,8184,1255,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138562,8184,1277,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138563,8184,1261,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138564,8184,1265,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138565,8184,1268,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138566,8184,1272,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(138567,9148,1246,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138568,9148,5282,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138569,9148,5272,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138570,9148,1146,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138571,9148,1154,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138572,9148,1192,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138573,9148,1155,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138574,9148,1156,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138575,9148,5092,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138576,9148,5086,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138577,9148,5087,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138578,9148,5085,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138579,9148,5088,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138580,9148,5089,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138581,9148,5356,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138582,9148,1248,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138583,9148,5497,11482,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138584,9148,730,11482,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138585,9148,853,11482,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1437,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138586,9148,790,11482,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138587,9148,654,11482,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138588,9148,5096,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138589,9148,1088,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138590,9148,1088,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138591,9148,1088,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138592,9148,1112,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138593,9148,1109,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138594,9148,1110,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138595,9148,1111,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138596,9148,1255,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138597,9148,1277,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138598,9148,1261,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138599,9148,1265,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138600,9148,1268,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138601,9148,1272,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL),(138602,6932,1246,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138603,6932,5282,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138604,6932,6096,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138605,6932,1154,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138606,6932,1192,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138607,6932,1155,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138608,6932,1164,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138609,6932,1156,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138610,6932,1165,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138611,6932,5092,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138612,6932,5086,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138613,6932,5087,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138614,6932,5085,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138615,6932,5088,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138616,6932,5089,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138617,6932,5356,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138618,6932,1248,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138619,6932,5096,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138620,6932,1088,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138621,6932,1088,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138622,6932,1088,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138623,6932,1112,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138624,6932,1109,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138625,6932,1110,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138626,6932,1111,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138627,6932,1255,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138628,6932,1277,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138629,6932,1261,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138630,6932,1265,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138631,6932,1268,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138632,6932,1272,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL),(138633,6120,1246,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138634,6120,5282,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138635,6120,6096,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138636,6120,5272,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138637,6120,1146,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138638,6120,1154,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138639,6120,1192,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138640,6120,1155,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138641,6120,1164,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138642,6120,1156,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138643,6120,6065,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138644,6120,5092,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138645,6120,5086,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138646,6120,5087,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138647,6120,5085,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138648,6120,5088,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138649,6120,5089,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138650,6120,5356,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138651,6120,1248,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138652,6120,952,11486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1730,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138653,6120,5497,11486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138654,6120,730,11486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138655,6120,853,11486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,828,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138656,6120,21,11486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138657,6120,851,11486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138658,6120,729,11486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,535000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138659,6120,654,11486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138660,6120,678,11486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138661,6120,1276,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138662,6120,5096,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138663,6120,1088,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138664,6120,1088,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138665,6120,1088,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138666,6120,1112,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138667,6120,1109,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138668,6120,1110,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138669,6120,1111,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138670,6120,1255,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138671,6120,1277,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138672,6120,1261,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138673,6120,1262,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138674,6120,1265,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138675,6120,1268,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138676,6120,1272,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL),(138677,7698,1246,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138678,7698,5282,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138679,7698,6096,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138680,7698,5272,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138681,7698,1146,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138682,7698,1154,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138683,7698,1192,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138684,7698,1156,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138685,7698,1165,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138686,7698,5092,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138687,7698,5086,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138688,7698,5087,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138689,7698,5085,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138690,7698,5088,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138691,7698,5089,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138692,7698,5356,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138693,7698,1248,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138694,7698,5096,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138695,7698,1112,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138696,7698,1109,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138697,7698,1110,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138698,7698,1111,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138699,7698,1255,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138700,7698,1277,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138701,7698,1261,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138702,7698,1266,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138703,7698,1265,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138704,7698,1268,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138705,7698,1272,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL),(138706,7355,1246,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138707,7355,5282,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138708,7355,6096,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138709,7355,5272,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138710,7355,1146,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138711,7355,1154,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138712,7355,1192,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138713,7355,1156,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138714,7355,1165,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138715,7355,5092,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138716,7355,5086,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138717,7355,5087,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138718,7355,5085,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138719,7355,5088,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138720,7355,5089,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138721,7355,5356,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138722,7355,1248,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138723,7355,5096,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138724,7355,1112,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138725,7355,1109,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138726,7355,1110,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138727,7355,1111,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138728,7355,1255,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138729,7355,1277,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138730,7355,1261,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138731,7355,1266,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138732,7355,1265,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138733,7355,1268,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138734,7355,1271,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138735,7355,1272,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL),(138736,4732,1246,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138737,4732,5282,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138738,4732,6096,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138739,4732,1154,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138740,4732,1192,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138741,4732,1155,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138742,4732,1164,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138743,4732,1156,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138744,4732,1165,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138745,4732,5092,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138746,4732,5086,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138747,4732,5087,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138748,4732,5085,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138749,4732,5088,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138750,4732,5089,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138751,4732,5356,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138752,4732,1248,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138753,4732,1276,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138754,4732,5096,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138755,4732,6042,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138756,4732,1088,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138757,4732,1088,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138758,4732,1088,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138759,4732,1112,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138760,4732,1109,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138761,4732,1110,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138762,4732,1111,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138763,4732,1255,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138764,4732,1277,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138765,4732,1261,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138766,4732,1265,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138767,4732,1268,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138768,4732,1272,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL),(138769,6816,1246,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138770,6816,5282,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138771,6816,6096,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138772,6816,1154,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138773,6816,1192,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138774,6816,1155,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138775,6816,1164,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138776,6816,1156,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138777,6816,5092,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138778,6816,5086,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138779,6816,5087,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138780,6816,5085,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138781,6816,5088,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138782,6816,5089,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138783,6816,5356,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138784,6816,1248,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138785,6816,5497,11496,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138786,6816,730,11496,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138787,6816,853,11496,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,612,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138788,6816,5096,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138789,6816,6042,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138790,6816,1088,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138791,6816,1088,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138792,6816,1088,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138793,6816,1112,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138794,6816,1109,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138795,6816,1110,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138796,6816,1111,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138797,6816,1255,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138798,6816,1277,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138799,6816,1261,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138800,6816,1263,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138801,6816,1265,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138802,6816,1268,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138803,6816,1271,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138804,6816,1272,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL),(138805,4014,1246,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138806,4014,5282,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138807,4014,1154,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138808,4014,1192,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138809,4014,1155,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138810,4014,1164,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138811,4014,1156,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138812,4014,6065,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138813,4014,5092,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138814,4014,5086,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138815,4014,5087,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138816,4014,5085,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138817,4014,5088,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138818,4014,5089,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138819,4014,5356,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138820,4014,1248,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138821,4014,5096,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138822,4014,1088,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138823,4014,1088,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138824,4014,1088,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138825,4014,1112,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138826,4014,1109,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138827,4014,1110,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138828,4014,1111,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138829,4014,1255,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138830,4014,1277,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138831,4014,1261,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138832,4014,1265,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138833,4014,1268,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL),(138834,5386,1246,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138835,5386,5282,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138836,5386,6096,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138837,5386,1154,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138838,5386,1192,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138839,5386,1156,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138840,5386,5092,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138841,5386,5086,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138842,5386,5087,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138843,5386,5085,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138844,5386,5088,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138845,5386,5089,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138846,5386,5356,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138847,5386,1248,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138848,5386,5096,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138849,5386,1112,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138850,5386,1109,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138851,5386,1110,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138852,5386,1111,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138853,5386,1255,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138854,5386,1277,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138855,5386,1261,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138856,5386,1265,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138857,5386,1268,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138858,5386,1272,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL),(138859,6437,1246,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138860,6437,5282,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138861,6437,6096,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138862,6437,5272,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138863,6437,1146,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138864,6437,1154,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138865,6437,1192,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138866,6437,1155,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138867,6437,1164,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138868,6437,1156,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138869,6437,5092,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138870,6437,5086,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138871,6437,5087,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138872,6437,5085,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138873,6437,5088,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138874,6437,5089,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138875,6437,5356,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138876,6437,1248,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138877,6437,5096,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138878,6437,1088,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138879,6437,1088,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138880,6437,1088,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138881,6437,1112,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138882,6437,1109,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138883,6437,1110,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138884,6437,1111,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138885,6437,1255,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138886,6437,1277,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138887,6437,1261,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138888,6437,1265,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138889,6437,1268,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138890,6437,1272,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL),(138891,6775,1246,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138892,6775,5282,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138893,6775,6096,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138894,6775,5272,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138895,6775,1146,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138896,6775,1154,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138897,6775,1192,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138898,6775,1155,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138899,6775,1164,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138900,6775,1156,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138901,6775,5092,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138902,6775,5086,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138903,6775,5087,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138904,6775,5085,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138905,6775,5088,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138906,6775,5089,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138907,6775,5356,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138908,6775,1248,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138909,6775,5096,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138910,6775,1088,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138911,6775,1088,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138912,6775,1088,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138913,6775,1112,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138914,6775,1109,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138915,6775,1110,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138916,6775,1111,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138917,6775,1255,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138918,6775,1277,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138919,6775,1261,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138920,6775,1265,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138921,6775,1268,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138922,6775,1272,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL),(138923,8591,1246,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138924,8591,5282,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138925,8591,6096,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138926,8591,1154,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138927,8591,1192,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138928,8591,1155,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138929,8591,1164,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138930,8591,1156,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138931,8591,5092,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138932,8591,5086,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138933,8591,5087,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138934,8591,5085,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138935,8591,5088,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138936,8591,5089,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138937,8591,5356,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138938,8591,1248,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138939,8591,952,11511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138940,8591,5497,11511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,345,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138941,8591,730,11511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138942,8591,853,11511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138943,8591,21,11511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138944,8591,851,11511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138945,8591,729,11511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138946,8591,654,11511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138947,8591,678,11511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138948,8591,1276,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138949,8591,5096,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138950,8591,1088,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138951,8591,1088,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138952,8591,1088,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138953,8591,1112,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138954,8591,1109,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138955,8591,1110,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138956,8591,1111,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138957,8591,1255,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138958,8591,1277,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138959,8591,1261,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138960,8591,1265,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138961,8591,1268,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138962,8591,1272,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL),(138963,4976,1246,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138964,4976,5282,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138965,4976,6096,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138966,4976,5272,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138967,4976,1146,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138968,4976,1154,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138969,4976,1192,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138970,4976,1155,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138971,4976,1164,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138972,4976,1156,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138973,4976,5092,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138974,4976,5086,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138975,4976,5087,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138976,4976,5085,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138977,4976,5088,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138978,4976,5089,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138979,4976,5356,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138980,4976,1248,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138981,4976,952,11517,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2230,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138982,4976,5497,11517,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138983,4976,730,11517,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138984,4976,853,11517,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1316,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138985,4976,21,11517,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138986,4976,851,11517,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138987,4976,729,11517,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138988,4976,790,11517,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138989,4976,654,11517,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138990,4976,678,11517,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138991,4976,5096,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138992,4976,1088,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138993,4976,1088,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138994,4976,1088,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138995,4976,1112,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138996,4976,1109,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138997,4976,1110,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138998,4976,1111,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(138999,4976,1255,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(139000,4976,1277,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(139001,4976,1261,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(139002,4976,1265,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(139003,4976,1268,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(139004,4976,1272,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL),(139005,3019,1246,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139006,3019,5282,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139007,3019,6096,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139008,3019,1154,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139009,3019,1192,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139010,3019,1164,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139011,3019,1156,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139012,3019,6065,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139013,3019,5086,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139014,3019,5090,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139015,3019,5085,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139016,3019,5088,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139017,3019,5089,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139018,3019,5096,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139019,3019,6042,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139020,3019,6042,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139021,3019,1088,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139022,3019,1088,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139023,3019,1088,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139024,3019,1112,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139025,3019,1109,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139026,3019,1110,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139027,3019,1111,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139028,3019,1255,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139029,3019,1277,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139030,3019,1261,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139031,3019,1265,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139032,3019,1268,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139033,3019,1271,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139034,3019,1271,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139035,3019,1272,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL),(139036,4504,1246,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139037,4504,5282,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139038,4504,6096,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139039,4504,5272,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139040,4504,1154,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139041,4504,1192,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139042,4504,1164,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139043,4504,1156,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139044,4504,5092,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139045,4504,5086,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139046,4504,5087,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139047,4504,5085,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139048,4504,5088,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139049,4504,5089,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139050,4504,5356,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139051,4504,1248,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139052,4504,5096,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139053,4504,1088,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139054,4504,1088,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139055,4504,1088,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139056,4504,1112,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139057,4504,1109,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139058,4504,1110,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139059,4504,1111,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139060,4504,1255,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139061,4504,1277,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139062,4504,1261,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139063,4504,1265,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139064,4504,1268,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139065,4504,1272,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL),(139066,7119,1246,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139067,7119,5282,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139068,7119,6096,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139069,7119,5272,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139070,7119,1146,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139071,7119,1154,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139072,7119,1192,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139073,7119,1155,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139074,7119,1164,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139075,7119,1156,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139076,7119,5092,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139077,7119,5086,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139078,7119,5087,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139079,7119,5085,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139080,7119,5088,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139081,7119,5089,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139082,7119,5096,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139083,7119,1088,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139084,7119,1088,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139085,7119,1088,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139086,7119,1112,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139087,7119,1109,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139088,7119,1110,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139089,7119,1111,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139090,7119,1255,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139091,7119,1277,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139092,7119,1261,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139093,7119,1265,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139094,7119,1268,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139095,7119,1272,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL),(139096,8147,1246,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139097,8147,5282,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139098,8147,6096,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139099,8147,1154,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139100,8147,1192,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139101,8147,1156,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139102,8147,1165,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139103,8147,5092,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139104,8147,5086,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139105,8147,5087,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139106,8147,5085,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139107,8147,5088,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139108,8147,5089,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139109,8147,5356,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139110,8147,1248,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139111,8147,952,11527,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2380,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139112,8147,21,11527,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139113,8147,851,11527,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139114,8147,729,11527,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139115,8147,678,11527,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139116,8147,5096,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139117,8147,1112,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139118,8147,1109,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139119,8147,1110,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139120,8147,1111,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139121,8147,1255,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139122,8147,1277,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139123,8147,1261,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139124,8147,1265,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139125,8147,1268,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139126,8147,1271,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139127,8147,1272,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL),(139128,8022,1246,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139129,8022,5282,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139130,8022,6096,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139131,8022,1154,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139132,8022,1192,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139133,8022,1156,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139134,8022,5092,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139135,8022,5086,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139136,8022,5087,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139137,8022,5085,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139138,8022,5088,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139139,8022,5089,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139140,8022,5356,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139141,8022,1248,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139142,8022,5096,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139143,8022,1112,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139144,8022,1109,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139145,8022,1110,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139146,8022,1111,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139147,8022,1255,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139148,8022,1277,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139149,8022,1261,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139150,8022,1265,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139151,8022,1268,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139152,8022,1271,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139153,8022,1272,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL),(139154,4830,1246,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139155,4830,5282,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139156,4830,6096,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139157,4830,1154,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139158,4830,1192,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139159,4830,1155,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139160,4830,1164,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139161,4830,1156,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139162,4830,5092,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139163,4830,5086,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139164,4830,5087,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139165,4830,5085,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139166,4830,5088,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139167,4830,5089,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139168,4830,5356,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139169,4830,1248,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139170,4830,1276,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139171,4830,5096,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139172,4830,1088,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139173,4830,1088,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139174,4830,1088,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139175,4830,1112,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139176,4830,1109,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139177,4830,1110,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139178,4830,1111,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139179,4830,1255,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139180,4830,1277,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139181,4830,1261,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139182,4830,1265,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139183,4830,1268,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139184,4830,1272,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL),(139185,8805,1246,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139186,8805,5282,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139187,8805,6096,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139188,8805,1154,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139189,8805,1192,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139190,8805,1155,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139191,8805,1164,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139192,8805,1156,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139193,8805,6065,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139194,8805,5092,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139195,8805,5086,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139196,8805,5087,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139197,8805,5085,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139198,8805,5088,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139199,8805,5089,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139200,8805,5356,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139201,8805,1248,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139202,8805,5096,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139203,8805,1088,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139204,8805,1088,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139205,8805,1088,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139206,8805,1112,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139207,8805,1109,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139208,8805,1110,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139209,8805,1111,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139210,8805,1255,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139211,8805,1277,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139212,8805,1261,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139213,8805,1265,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139214,8805,1268,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139215,8805,1272,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL),(139216,4277,1246,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139217,4277,5282,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139218,4277,1154,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139219,4277,1192,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139220,4277,1155,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139221,4277,1164,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139222,4277,1156,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139223,4277,6065,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139224,4277,5092,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139225,4277,5086,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139226,4277,5087,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139227,4277,5085,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139228,4277,5088,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139229,4277,5089,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139230,4277,5356,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139231,4277,1248,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139232,4277,5096,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139233,4277,1088,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139234,4277,1088,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139235,4277,1088,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139236,4277,1112,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139237,4277,1109,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139238,4277,1110,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139239,4277,1111,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139240,4277,1255,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139241,4277,1277,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139242,4277,1261,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139243,4277,1265,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139244,4277,1268,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL),(139245,8332,1246,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139246,8332,5282,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139247,8332,6096,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139248,8332,5272,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139249,8332,1146,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139250,8332,1154,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139251,8332,1192,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139252,8332,5092,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139253,8332,5086,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139254,8332,5087,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139255,8332,5085,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139256,8332,5088,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139257,8332,5089,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139258,8332,5356,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139259,8332,1248,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139260,8332,5096,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139261,8332,6042,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139262,8332,1112,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139263,8332,1109,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139264,8332,1110,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139265,8332,1111,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139266,8332,1255,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139267,8332,1277,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139268,8332,1261,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139269,8332,1265,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139270,8332,1268,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139271,8332,1271,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139272,8332,1271,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139273,8332,1271,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139274,8332,1271,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL),(139275,5640,1246,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139276,5640,5282,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139277,5640,6096,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139278,5640,5272,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139279,5640,1146,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139280,5640,1154,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139281,5640,1192,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139282,5640,1155,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139283,5640,1164,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139284,5640,1156,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139285,5640,1165,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139286,5640,5092,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139287,5640,5086,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139288,5640,5087,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139289,5640,5085,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139290,5640,5088,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139291,5640,5089,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139292,5640,5356,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139293,5640,1248,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139294,5640,1276,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139295,5640,5096,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139296,5640,1088,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139297,5640,1088,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139298,5640,1088,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139299,5640,1112,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139300,5640,1109,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139301,5640,1110,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139302,5640,1111,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139303,5640,1255,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139304,5640,1277,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139305,5640,1261,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139306,5640,1265,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139307,5640,1268,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139308,5640,1272,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL),(139309,6135,1246,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139310,6135,5282,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139311,6135,6096,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139312,6135,5272,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139313,6135,1146,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139314,6135,1154,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139315,6135,1192,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139316,6135,1155,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139317,6135,1164,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139318,6135,1156,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139319,6135,6065,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139320,6135,6077,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139321,6135,5092,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139322,6135,5086,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139323,6135,5087,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139324,6135,5085,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139325,6135,5088,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139326,6135,5089,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139327,6135,5356,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139328,6135,1248,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139329,6135,5096,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139330,6135,1088,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139331,6135,1088,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139332,6135,1088,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139333,6135,1112,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139334,6135,1109,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139335,6135,1110,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139336,6135,1111,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139337,6135,1255,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139338,6135,1277,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139339,6135,1261,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139340,6135,1265,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139341,6135,1268,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139342,6135,1271,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139343,6135,1271,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139344,6135,1271,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139345,6135,1271,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139346,6135,1272,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL),(139347,5083,1246,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139348,5083,5282,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139349,5083,6096,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139350,5083,5272,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139351,5083,1146,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139352,5083,1154,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139353,5083,1192,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139354,5083,1155,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139355,5083,1164,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139356,5083,1156,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139357,5083,6065,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139358,5083,5092,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139359,5083,5086,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139360,5083,5087,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139361,5083,5085,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139362,5083,5088,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139363,5083,5089,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139364,5083,5356,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139365,5083,1248,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139366,5083,5096,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139367,5083,1088,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139368,5083,1088,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139369,5083,1088,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139370,5083,1112,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139371,5083,1109,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139372,5083,1110,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139373,5083,1111,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139374,5083,1255,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139375,5083,1277,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139376,5083,1261,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139377,5083,1265,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139378,5083,1268,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139379,5083,1272,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL),(139380,4908,1246,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139381,4908,5282,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139382,4908,6096,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139383,4908,5272,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139384,4908,1146,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139385,4908,1154,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139386,4908,1192,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139387,4908,1156,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139388,4908,5092,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139389,4908,5086,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139390,4908,5087,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139391,4908,5085,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139392,4908,5088,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139393,4908,5089,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139394,4908,5356,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139395,4908,1248,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139396,4908,5096,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139397,4908,1112,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139398,4908,1109,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139399,4908,1110,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139400,4908,1111,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139401,4908,1255,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139402,4908,1277,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139403,4908,1261,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139404,4908,1265,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139405,4908,1268,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139406,4908,1271,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139407,4908,1272,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL),(139408,6740,1246,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139409,6740,5282,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139410,6740,6096,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139411,6740,5272,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139412,6740,1146,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139413,6740,1154,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139414,6740,1192,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139415,6740,1156,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139416,6740,5092,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139417,6740,5086,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139418,6740,5087,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139419,6740,5085,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139420,6740,5088,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139421,6740,5089,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139422,6740,5356,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139423,6740,1248,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139424,6740,5096,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139425,6740,6042,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139426,6740,1112,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139427,6740,1109,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139428,6740,1110,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139429,6740,1111,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139430,6740,1255,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139431,6740,1277,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139432,6740,1261,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139433,6740,1265,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139434,6740,1268,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139435,6740,1272,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL),(139436,4149,1246,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139437,4149,5282,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139438,4149,6096,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139439,4149,5272,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139440,4149,1146,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139441,4149,1154,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139442,4149,1192,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139443,4149,1155,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139444,4149,1164,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139445,4149,1156,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139446,4149,5092,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139447,4149,5086,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139448,4149,5087,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139449,4149,5085,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139450,4149,5088,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139451,4149,5089,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139452,4149,5356,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139453,4149,1248,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139454,4149,5096,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139455,4149,6042,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139456,4149,1088,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139457,4149,1088,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139458,4149,1088,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139459,4149,1112,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139460,4149,1109,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139461,4149,1110,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139462,4149,1111,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139463,4149,1255,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139464,4149,1277,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139465,4149,1261,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139466,4149,1265,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139467,4149,1268,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139468,4149,1272,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL),(139469,5137,1246,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139470,5137,5282,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139471,5137,6096,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139472,5137,5272,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139473,5137,1146,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139474,5137,1154,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139475,5137,1192,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139476,5137,1164,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139477,5137,1156,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139478,5137,5092,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139479,5137,5086,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139480,5137,5087,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139481,5137,5085,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139482,5137,5088,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139483,5137,5089,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139484,5137,5356,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139485,5137,1248,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139486,5137,5096,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139487,5137,6042,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139488,5137,1088,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139489,5137,1088,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139490,5137,1088,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139491,5137,1112,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139492,5137,1109,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139493,5137,1110,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139494,5137,1111,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139495,5137,1255,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139496,5137,1277,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139497,5137,1261,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139498,5137,1265,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139499,5137,1268,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139500,5137,1272,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL),(139501,7223,1246,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139502,7223,5282,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139503,7223,6096,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139504,7223,5272,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139505,7223,1146,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139506,7223,1154,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139507,7223,1192,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139508,7223,1155,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139509,7223,1164,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139510,7223,1156,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139511,7223,1165,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139512,7223,5092,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139513,7223,5086,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139514,7223,5087,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139515,7223,5085,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139516,7223,5088,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139517,7223,5089,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139518,7223,5356,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139519,7223,1248,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139520,7223,1276,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139521,7223,5096,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139522,7223,1088,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139523,7223,1088,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139524,7223,1088,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139525,7223,1112,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139526,7223,1109,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139527,7223,1110,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139528,7223,1111,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139529,7223,1255,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139530,7223,1250,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139531,7223,1250,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139532,7223,1250,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139533,7223,1277,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139534,7223,1261,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139535,7223,1265,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139536,7223,1268,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139537,7223,1272,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL),(139538,8110,1246,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139539,8110,5282,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139540,8110,6096,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139541,8110,5272,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139542,8110,1146,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139543,8110,1154,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139544,8110,1192,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139545,8110,1156,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139546,8110,1165,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139547,8110,5092,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139548,8110,5086,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139549,8110,5087,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139550,8110,5085,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139551,8110,5088,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139552,8110,5089,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139553,8110,5356,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139554,8110,1248,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139555,8110,5096,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139556,8110,6042,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139557,8110,6042,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139558,8110,1112,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139559,8110,1109,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139560,8110,1110,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139561,8110,1111,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139562,8110,1255,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139563,8110,1277,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139564,8110,1261,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139565,8110,1266,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139566,8110,1265,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139567,8110,1268,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139568,8110,1271,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139569,8110,1272,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL),(139570,4986,1246,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139571,4986,5282,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139572,4986,6096,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139573,4986,1154,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139574,4986,1155,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139575,4986,1164,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139576,4986,1156,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139577,4986,5092,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139578,4986,5086,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139579,4986,5087,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139580,4986,5085,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139581,4986,5088,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139582,4986,5089,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139583,4986,5356,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139584,4986,1248,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139585,4986,1276,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139586,4986,5096,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139587,4986,6042,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139588,4986,1088,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139589,4986,1088,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139590,4986,1088,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139591,4986,1112,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139592,4986,1109,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139593,4986,1110,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139594,4986,1111,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139595,4986,1255,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139596,4986,1277,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139597,4986,1261,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139598,4986,1265,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139599,4986,1268,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139600,4986,1272,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL),(139601,5981,1246,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139602,5981,5282,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139603,5981,6096,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139604,5981,5272,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139605,5981,1146,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139606,5981,1154,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139607,5981,1192,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139608,5981,1155,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139609,5981,1113,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139610,5981,1164,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139611,5981,1156,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139612,5981,6077,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139613,5981,5092,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139614,5981,5086,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139615,5981,5087,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139616,5981,5085,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139617,5981,5088,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139618,5981,5089,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139619,5981,5356,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139620,5981,1248,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139621,5981,5096,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139622,5981,1088,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139623,5981,1088,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139624,5981,1088,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139625,5981,1112,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139626,5981,1109,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139627,5981,1110,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139628,5981,1111,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139629,5981,1255,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139630,5981,1277,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139631,5981,1261,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139632,5981,1252,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139633,5981,1265,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139634,5981,1268,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139635,5981,1272,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL),(139636,7316,1246,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139637,7316,5282,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139638,7316,6096,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139639,7316,5272,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139640,7316,1146,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139641,7316,1154,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139642,7316,1192,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139643,7316,1156,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139644,7316,5092,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139645,7316,5086,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139646,7316,5087,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139647,7316,5085,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139648,7316,5088,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139649,7316,5089,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139650,7316,5356,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139651,7316,1248,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139652,7316,5096,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',1,1,'2006-04-21 09:59:30','wrong date (it was on Sunday) (new obsId: 526866)'),(139653,7316,1112,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139654,7316,1109,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139655,7316,1110,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139656,7316,1111,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139657,7316,1255,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139658,7316,1277,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139659,7316,1261,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139660,7316,1265,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139661,7316,1268,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139662,7316,1272,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL),(139663,7618,1246,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139664,7618,5282,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139665,7618,6096,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139666,7618,5272,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139667,7618,1146,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139668,7618,1154,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139669,7618,1192,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139670,7618,1164,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139671,7618,1156,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139672,7618,6065,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139673,7618,1165,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139674,7618,5092,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139675,7618,5086,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139676,7618,5087,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139677,7618,5085,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139678,7618,5088,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139679,7618,5089,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139680,7618,5356,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139681,7618,1248,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139682,7618,1276,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139683,7618,5096,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139684,7618,1088,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139685,7618,1088,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139686,7618,1088,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139687,7618,1112,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139688,7618,1109,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139689,7618,1110,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139690,7618,1111,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139691,7618,1255,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139692,7618,1277,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139693,7618,1261,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139694,7618,1265,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139695,7618,1268,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139696,7618,1272,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL),(139697,7457,1246,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139698,7457,5282,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139699,7457,6096,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139700,7457,5272,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139701,7457,1146,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139702,7457,1154,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139703,7457,1192,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139704,7457,1155,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139705,7457,1164,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139706,7457,1156,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139707,7457,5092,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139708,7457,5086,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139709,7457,5087,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139710,7457,5085,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139711,7457,5088,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139712,7457,5089,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139713,7457,5356,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139714,7457,1248,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139715,7457,5096,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139716,7457,6042,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139717,7457,1088,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139718,7457,1088,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139719,7457,1088,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139720,7457,1112,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139721,7457,1109,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139722,7457,1110,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139723,7457,1111,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139724,7457,1255,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139725,7457,1277,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139726,7457,1261,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139727,7457,1265,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139728,7457,1268,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139729,7457,1272,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL),(139730,2763,1246,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139731,2763,5282,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139732,2763,6096,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139733,2763,1154,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139734,2763,1192,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139735,2763,1155,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139736,2763,1164,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139737,2763,1156,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139738,2763,6065,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139739,2763,5092,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139740,2763,5086,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139741,2763,5087,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139742,2763,5085,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139743,2763,5088,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139744,2763,5089,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139745,2763,5356,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139746,2763,1248,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139747,2763,952,11577,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139748,2763,5497,11577,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139749,2763,730,11577,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139750,2763,853,11577,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139751,2763,21,11577,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139752,2763,851,11577,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139753,2763,729,11577,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139754,2763,790,11577,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139755,2763,654,11577,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139756,2763,678,11577,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139757,2763,5096,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139758,2763,1088,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139759,2763,1088,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139760,2763,1088,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139761,2763,1112,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139762,2763,1109,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139763,2763,1110,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139764,2763,1111,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139765,2763,1255,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139766,2763,1277,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139767,2763,1261,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139768,2763,1265,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139769,2763,1268,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139770,2763,1272,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL),(139771,5095,1246,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139772,5095,5282,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139773,5095,6096,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139774,5095,5272,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139775,5095,1146,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139776,5095,1154,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139777,5095,1192,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139778,5095,1164,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139779,5095,1156,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139780,5095,6065,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139781,5095,5092,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139782,5095,5086,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139783,5095,5087,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139784,5095,5085,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139785,5095,5088,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139786,5095,5089,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139787,5095,5356,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139788,5095,1248,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139789,5095,5096,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139790,5095,1088,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139791,5095,1088,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139792,5095,1088,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139793,5095,1112,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139794,5095,1109,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139795,5095,1110,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139796,5095,1111,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139797,5095,1255,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139798,5095,1277,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139799,5095,1261,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139800,5095,1265,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139801,5095,1271,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139802,5095,1272,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL),(139803,8637,1246,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139804,8637,5282,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139805,8637,6096,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139806,8637,5272,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139807,8637,1146,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139808,8637,1154,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139809,8637,1192,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139810,8637,1164,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139811,8637,6065,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139812,8637,6077,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139813,8637,5092,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139814,8637,5086,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139815,8637,5087,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139816,8637,5085,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139817,8637,5088,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139818,8637,5089,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139819,8637,5356,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139820,8637,1248,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139821,8637,5096,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139822,8637,6042,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139823,8637,1088,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139824,8637,1088,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139825,8637,1088,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139826,8637,1112,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139827,8637,1109,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139828,8637,1110,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139829,8637,1111,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139830,8637,1255,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139831,8637,1277,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139832,8637,1261,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139833,8637,1265,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139834,8637,1268,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139835,8637,1271,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139836,8637,1271,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139837,8637,1271,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139838,8637,1272,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL),(139839,9243,1246,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139840,9243,5282,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139841,9243,6096,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139842,9243,5272,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139843,9243,1146,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139844,9243,1154,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139845,9243,1192,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139846,9243,1155,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139847,9243,1164,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139848,9243,1156,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139849,9243,6065,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139850,9243,5092,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139851,9243,5086,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139852,9243,5087,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139853,9243,5085,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139854,9243,5088,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139855,9243,5089,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139856,9243,5356,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139857,9243,1248,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139858,9243,1276,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139859,9243,5096,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139860,9243,1088,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139861,9243,1088,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139862,9243,1088,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139863,9243,1112,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139864,9243,1109,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139865,9243,1110,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139866,9243,1111,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139867,9243,1255,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139868,9243,1277,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139869,9243,1261,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139870,9243,1265,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139871,9243,1268,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139872,9243,1271,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139873,9243,1271,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139874,9243,1271,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139875,9243,1272,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139876,5676,1246,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139877,5676,5282,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139878,5676,1154,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139879,5676,1192,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139880,5676,1155,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139881,5676,1164,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139882,5676,1156,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139883,5676,6065,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139884,5676,6077,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139885,5676,5092,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139886,5676,5086,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139887,5676,5087,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139888,5676,5085,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139889,5676,5088,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139890,5676,5089,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139891,5676,5356,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139892,5676,1248,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139893,5676,5096,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139894,5676,1088,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139895,5676,1088,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139896,5676,1088,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139897,5676,1112,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139898,5676,1109,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139899,5676,1110,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139900,5676,1111,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139901,5676,1255,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139902,5676,1277,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139903,5676,1261,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139904,5676,1265,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139905,5676,1268,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL),(139906,6550,1246,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139907,6550,5282,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139908,6550,6096,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139909,6550,1154,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139910,6550,1192,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139911,6550,1155,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139912,6550,1164,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139913,6550,1156,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139914,6550,6065,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139915,6550,1165,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139916,6550,5092,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139917,6550,5086,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139918,6550,5087,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139919,6550,5085,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139920,6550,5088,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139921,6550,5089,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139922,6550,5356,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139923,6550,1248,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139924,6550,5096,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139925,6550,6042,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139926,6550,1088,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139927,6550,1088,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139928,6550,1088,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139929,6550,1112,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139930,6550,1109,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139931,6550,1110,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139932,6550,1111,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139933,6550,1255,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139934,6550,1277,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139935,6550,1261,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139936,6550,1265,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139937,6550,1268,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139938,6550,1271,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139939,6550,1271,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139940,6550,1271,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139941,6550,1271,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139942,6550,1272,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL),(139943,7370,1246,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139944,7370,5282,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139945,7370,6096,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139946,7370,5272,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139947,7370,1146,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139948,7370,1154,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139949,7370,1192,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139950,7370,1164,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139951,7370,1156,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139952,7370,5092,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139953,7370,5086,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139954,7370,5087,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139955,7370,5085,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139956,7370,5088,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139957,7370,5089,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139958,7370,5096,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139959,7370,1088,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139960,7370,1088,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139961,7370,1088,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139962,7370,1112,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139963,7370,1109,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139964,7370,1110,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139965,7370,1111,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139966,7370,1255,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139967,7370,1277,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139968,7370,1261,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139969,7370,1252,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139970,7370,1262,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139971,7370,1265,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139972,7370,1268,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139973,7370,1272,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL),(139974,4074,1246,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139975,4074,5282,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139976,4074,6096,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139977,4074,5272,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139978,4074,1146,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139979,4074,1154,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139980,4074,1192,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139981,4074,1164,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139982,4074,1156,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139983,4074,6065,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139984,4074,1165,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139985,4074,5092,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139986,4074,5086,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139987,4074,5087,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139988,4074,5085,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139989,4074,5088,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139990,4074,5089,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139991,4074,5356,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139992,4074,1248,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139993,4074,952,11587,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2510,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139994,4074,21,11587,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139995,4074,851,11587,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139996,4074,729,11587,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139997,4074,790,11587,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139998,4074,654,11587,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(139999,4074,678,11587,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(140000,4074,5096,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(140001,4074,1088,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(140002,4074,1088,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(140003,4074,1088,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(140004,4074,1112,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(140005,4074,1109,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(140006,4074,1110,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(140007,4074,1111,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(140008,4074,1255,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(140009,4074,1277,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(140010,4074,1261,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(140011,4074,1265,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(140012,4074,1268,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(140013,4074,1272,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL),(140014,7182,1246,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140015,7182,5282,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140016,7182,6096,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140017,7182,5272,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140018,7182,1146,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140019,7182,1279,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140020,7182,1154,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140021,7182,1192,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140022,7182,5092,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140023,7182,5086,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140024,7182,5087,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140025,7182,5085,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140026,7182,5088,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140027,7182,5089,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140028,7182,5356,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140029,7182,1248,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140030,7182,5096,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140031,7182,1112,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140032,7182,1109,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140033,7182,1110,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140034,7182,1111,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140035,7182,1255,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140036,7182,1277,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140037,7182,1261,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140038,7182,1265,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140039,7182,1268,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140040,7182,1272,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL),(140041,5428,1246,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140042,5428,5282,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140043,5428,6096,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140044,5428,5272,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140045,5428,1146,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140046,5428,1154,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140047,5428,1192,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140048,5428,1155,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140049,5428,1164,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140050,5428,1156,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140051,5428,5092,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140052,5428,5086,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140053,5428,5087,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140054,5428,5085,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140055,5428,5088,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140056,5428,5089,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140057,5428,5356,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140058,5428,1248,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140059,5428,5096,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140060,5428,6042,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140061,5428,1088,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140062,5428,1088,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140063,5428,1088,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140064,5428,1112,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140065,5428,1109,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140066,5428,1110,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140067,5428,1111,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140068,5428,1255,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140069,5428,1277,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140070,5428,1261,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140071,5428,1265,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140072,5428,1268,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140073,5428,1272,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL),(140074,5227,1246,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140075,5227,5282,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140076,5227,6096,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140077,5227,1154,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140078,5227,1192,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140079,5227,1155,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140080,5227,1164,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140081,5227,1156,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140082,5227,6065,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140083,5227,5092,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140084,5227,5086,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140085,5227,5087,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140086,5227,5085,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140087,5227,5088,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140088,5227,5089,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140089,5227,5356,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140090,5227,1248,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140091,5227,952,11595,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140092,5227,5497,11595,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140093,5227,730,11595,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140094,5227,853,11595,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,466,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140095,5227,21,11595,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140096,5227,851,11595,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140097,5227,729,11595,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,195000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140098,5227,790,11595,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.07,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140099,5227,654,11595,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140100,5227,678,11595,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140101,5227,5096,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140102,5227,1088,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140103,5227,1088,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140104,5227,1088,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140105,5227,1112,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140106,5227,1109,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140107,5227,1110,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140108,5227,1111,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140109,5227,1255,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140110,5227,1277,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140111,5227,1261,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140112,5227,1265,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140113,5227,1268,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140114,5227,1272,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL),(140115,3917,1246,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140116,3917,5282,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140117,3917,6096,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140118,3917,5272,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140119,3917,1146,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140120,3917,1154,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140121,3917,1192,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140122,3917,1155,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140123,3917,1164,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140124,3917,1156,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140125,3917,6065,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140126,3917,5092,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140127,3917,5086,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140128,3917,5087,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140129,3917,5085,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140130,3917,5088,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140131,3917,5089,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140132,3917,5356,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140133,3917,1248,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140134,3917,952,11598,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140135,3917,5497,11598,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140136,3917,730,11598,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140137,3917,853,11598,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,436,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140138,3917,21,11598,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140139,3917,851,11598,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140140,3917,729,11598,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140141,3917,790,11598,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140142,3917,654,11598,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140143,3917,678,11598,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140144,3917,5096,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140145,3917,1088,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140146,3917,1088,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140147,3917,1088,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140148,3917,1112,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140149,3917,1109,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140150,3917,1110,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140151,3917,1111,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140152,3917,1255,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140153,3917,1277,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140154,3917,1261,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140155,3917,1262,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140156,3917,1265,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140157,3917,1268,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140158,3917,1272,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL),(140159,9159,1246,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140160,9159,5282,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140161,9159,6096,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140162,9159,5272,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140163,9159,1146,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140164,9159,1154,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140165,9159,1192,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140166,9159,1155,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140167,9159,1164,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140168,9159,1156,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140169,9159,6065,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140170,9159,5092,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140171,9159,5086,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140172,9159,5087,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140173,9159,5085,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140174,9159,5088,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140175,9159,5089,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140176,9159,5356,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140177,9159,1248,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140178,9159,952,11601,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2090,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140179,9159,5497,11601,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140180,9159,730,11601,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140181,9159,853,11601,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1145,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140182,9159,21,11601,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140183,9159,851,11601,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140184,9159,729,11601,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140185,9159,790,11601,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140186,9159,654,11601,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140187,9159,678,11601,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140188,9159,5096,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140189,9159,1088,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140190,9159,1088,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140191,9159,1088,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140192,9159,1112,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140193,9159,1109,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140194,9159,1110,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140195,9159,1111,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140196,9159,1255,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140197,9159,1277,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140198,9159,1261,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140199,9159,1262,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140200,9159,1265,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140201,9159,1268,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140202,9159,1272,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL),(140203,4036,1246,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140204,4036,5282,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140205,4036,6096,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140206,4036,1154,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140207,4036,1192,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140208,4036,1155,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140209,4036,1164,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140210,4036,1156,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140211,4036,5092,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140212,4036,5086,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140213,4036,5087,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140214,4036,5085,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140215,4036,5088,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140216,4036,5089,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140217,4036,5356,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140218,4036,1248,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140219,4036,1276,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140220,4036,5096,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140221,4036,1088,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140222,4036,1088,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140223,4036,1088,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140224,4036,1112,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140225,4036,1109,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140226,4036,1110,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140227,4036,1111,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140228,4036,1255,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140229,4036,1277,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140230,4036,1261,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140231,4036,1265,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140232,4036,1268,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140233,4036,1272,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL),(140234,8489,1246,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140235,8489,5282,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140236,8489,6096,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140237,8489,5272,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140238,8489,1146,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140239,8489,1154,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140240,8489,1192,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140241,8489,1156,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140242,8489,1165,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140243,8489,5092,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140244,8489,5086,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140245,8489,5087,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140246,8489,5085,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140247,8489,5088,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140248,8489,5089,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140249,8489,5356,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140250,8489,1248,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140251,8489,1276,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140252,8489,5096,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140253,8489,1112,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140254,8489,1109,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140255,8489,1110,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140256,8489,1111,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140257,8489,1255,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140258,8489,1277,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140259,8489,1261,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140260,8489,1265,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140261,8489,1268,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140262,8489,1272,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL),(140263,6523,1246,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140264,6523,5282,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140265,6523,6096,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140266,6523,5272,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140267,6523,1146,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140268,6523,1154,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140269,6523,1192,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140270,6523,1155,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140271,6523,1164,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140272,6523,1156,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140273,6523,6065,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140274,6523,5092,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140275,6523,5086,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140276,6523,5087,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140277,6523,5085,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140278,6523,5088,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140279,6523,5089,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140280,6523,5356,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140281,6523,1248,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140282,6523,5096,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140283,6523,1088,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140284,6523,1088,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140285,6523,1088,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140286,6523,1112,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140287,6523,1109,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140288,6523,1110,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140289,6523,1111,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140290,6523,1255,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140291,6523,1277,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140292,6523,1261,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140293,6523,1265,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140294,6523,1268,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140295,6523,1272,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL),(140296,7709,1246,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140297,7709,5282,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140298,7709,6096,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140299,7709,5272,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140300,7709,1146,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140301,7709,1154,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140302,7709,1192,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140303,7709,1155,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140304,7709,1164,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140305,7709,1156,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140306,7709,6065,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140307,7709,1165,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140308,7709,5092,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140309,7709,5086,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140310,7709,1166,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140311,7709,5087,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140312,7709,5085,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140313,7709,5088,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140314,7709,5089,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140315,7709,5356,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140316,7709,1248,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140317,7709,5096,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140318,7709,6042,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5020,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140319,7709,1088,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140320,7709,1088,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140321,7709,1112,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140322,7709,1109,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140323,7709,1110,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140324,7709,1111,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140325,7709,1255,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140326,7709,1277,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140327,7709,1261,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140328,7709,1265,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140329,7709,1268,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL),(140330,6873,1246,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140331,6873,5282,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140332,6873,6096,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140333,6873,5272,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140334,6873,1146,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140335,6873,1154,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140336,6873,1192,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140337,6873,1155,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140338,6873,1164,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140339,6873,1156,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140340,6873,6065,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140341,6873,5092,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140342,6873,5086,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140343,6873,5087,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140344,6873,5085,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140345,6873,5088,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140346,6873,5089,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140347,6873,5356,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140348,6873,1248,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140349,6873,1276,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140350,6873,5096,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140351,6873,6042,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140352,6873,1088,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140353,6873,1088,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140354,6873,1088,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140355,6873,1112,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140356,6873,1109,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140357,6873,1110,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140358,6873,1111,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140359,6873,1255,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140360,6873,1277,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140361,6873,1261,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140362,6873,1265,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140363,6873,1268,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140364,6873,1271,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140365,6873,1272,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL),(140366,6242,1246,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140367,6242,5282,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140368,6242,6096,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140369,6242,5272,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140370,6242,1146,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140371,6242,1154,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140372,6242,1192,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140373,6242,1155,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140374,6242,1164,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140375,6242,1156,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140376,6242,6065,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140377,6242,5092,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140378,6242,5086,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140379,6242,5087,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140380,6242,5085,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140381,6242,5088,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140382,6242,5089,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140383,6242,5356,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140384,6242,1248,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140385,6242,12,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,6050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140386,6242,5096,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140387,6242,6042,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140388,6242,1088,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140389,6242,1088,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140390,6242,1088,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140391,6242,1112,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140392,6242,1109,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140393,6242,1110,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140394,6242,1111,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140395,6242,1255,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140396,6242,1277,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140397,6242,1261,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140398,6242,1265,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140399,6242,1268,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140400,6242,1271,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140401,6242,1272,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL),(140402,7236,1246,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140403,7236,5282,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140404,7236,6096,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140405,7236,5272,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140406,7236,1146,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140407,7236,1154,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140408,7236,1192,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140409,7236,1155,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140410,7236,1164,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140411,7236,1156,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140412,7236,6065,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140413,7236,1165,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140414,7236,5092,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140415,7236,5086,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140416,7236,5087,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140417,7236,5085,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140418,7236,5088,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140419,7236,5089,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140420,7236,5356,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140421,7236,1248,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140422,7236,1276,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140423,7236,5096,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140424,7236,1088,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140425,7236,1088,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140426,7236,1088,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140427,7236,1112,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140428,7236,1109,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140429,7236,1110,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140430,7236,1111,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140431,7236,1255,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140432,7236,1277,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140433,7236,1261,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140434,7236,1265,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140435,7236,1268,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140436,7236,1272,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL),(140437,7030,1246,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140438,7030,5282,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140439,7030,6096,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140440,7030,1146,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140441,7030,1154,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140442,7030,1192,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140443,7030,1155,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140444,7030,1164,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140445,7030,1156,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140446,7030,6065,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140447,7030,5092,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140448,7030,5086,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140449,7030,5087,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140450,7030,5085,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140451,7030,5088,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140452,7030,5089,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140453,7030,5356,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140454,7030,1248,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140455,7030,5096,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140456,7030,1088,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140457,7030,1088,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140458,7030,1088,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140459,7030,1112,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140460,7030,1109,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140461,7030,1110,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140462,7030,1111,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140463,7030,1255,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140464,7030,1277,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140465,7030,1261,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140466,7030,1265,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140467,7030,1268,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL),(140468,5403,1246,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140469,5403,5282,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140470,5403,6096,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140471,5403,5272,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140472,5403,1146,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140473,5403,1154,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140474,5403,1192,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140475,5403,1156,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140476,5403,1165,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140477,5403,5092,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140478,5403,5086,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140479,5403,5087,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140480,5403,5085,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140481,5403,5088,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140482,5403,5089,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140483,5403,5356,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140484,5403,1248,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140485,5403,952,11622,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140486,5403,5497,11622,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,528,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140487,5403,730,11622,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140488,5403,853,11622,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,924,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140489,5403,21,11622,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140490,5403,851,11622,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140491,5403,729,11622,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,365000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140492,5403,790,11622,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140493,5403,654,11622,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140494,5403,678,11622,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140495,5403,5096,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140496,5403,1112,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140497,5403,1109,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140498,5403,1110,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140499,5403,1111,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140500,5403,1255,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140501,5403,1277,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140502,5403,1261,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140503,5403,1265,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140504,5403,1268,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL),(140505,4948,1246,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140506,4948,5282,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140507,4948,6096,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140508,4948,5272,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140509,4948,1146,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140510,4948,1154,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140511,4948,1192,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140512,4948,5092,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140513,4948,5086,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140514,4948,5087,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140515,4948,5085,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140516,4948,5088,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140517,4948,5089,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140518,4948,5356,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140519,4948,1248,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140520,4948,5497,11623,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140521,4948,730,11623,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140522,4948,853,11623,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140523,4948,5096,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140524,4948,6042,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140525,4948,6042,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140526,4948,1112,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140527,4948,1109,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140528,4948,1110,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140529,4948,1111,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140530,4948,1255,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140531,4948,1277,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140532,4948,1261,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140533,4948,1265,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140534,4948,1268,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140535,4948,1272,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL),(140536,4066,1246,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140537,4066,5282,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140538,4066,6096,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140539,4066,5272,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140540,4066,1146,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140541,4066,1154,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140542,4066,1192,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140543,4066,1155,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140544,4066,1164,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140545,4066,1156,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140546,4066,5092,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140547,4066,5086,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140548,4066,5087,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140549,4066,5085,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140550,4066,5088,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140551,4066,5089,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140552,4066,5356,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140553,4066,1248,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140554,4066,5096,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140555,4066,1088,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140556,4066,1088,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140557,4066,1088,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140558,4066,1112,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140559,4066,1109,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140560,4066,1110,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140561,4066,1111,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140562,4066,1255,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140563,4066,1277,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140564,4066,1261,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140565,4066,1265,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140566,4066,1268,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140567,4066,1272,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL),(140568,5619,1246,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140569,5619,5282,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140570,5619,6096,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140571,5619,5272,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140572,5619,1146,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140573,5619,1154,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140574,5619,1192,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140575,5619,1156,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140576,5619,1165,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140577,5619,5092,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140578,5619,5086,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140579,5619,5087,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140580,5619,5085,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140581,5619,5088,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140582,5619,5089,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140583,5619,5356,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140584,5619,1248,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140585,5619,1276,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140586,5619,5096,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140587,5619,1112,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140588,5619,1109,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140589,5619,1110,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140590,5619,1111,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140591,5619,1255,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140592,5619,1277,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140593,5619,1261,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140594,5619,1265,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140595,5619,1268,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140596,5619,1272,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL),(140597,7201,1246,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140598,7201,5282,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140599,7201,6096,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140600,7201,5272,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140601,7201,1146,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140602,7201,1154,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140603,7201,1192,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140604,7201,5092,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140605,7201,5086,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140606,7201,5087,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140607,7201,5085,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140608,7201,5088,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140609,7201,5089,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140610,7201,5356,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140611,7201,1248,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140612,7201,5096,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140613,7201,1112,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140614,7201,1109,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140615,7201,1110,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140616,7201,1111,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140617,7201,1255,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140618,7201,1277,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140619,7201,1261,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140620,7201,1265,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140621,7201,1268,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140622,7201,1272,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL),(140623,6064,1246,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140624,6064,5282,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140625,6064,6096,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140626,6064,5272,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140627,6064,1146,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140628,6064,1154,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140629,6064,1192,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140630,6064,1164,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140631,6064,1156,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140632,6064,6065,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140633,6064,1165,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140634,6064,5092,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140635,6064,5086,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140636,6064,5087,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140637,6064,5085,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140638,6064,5088,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140639,6064,5089,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140640,6064,1276,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140641,6064,5096,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140642,6064,6042,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140643,6064,1088,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140644,6064,1088,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140645,6064,1088,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140646,6064,1112,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140647,6064,1109,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140648,6064,1110,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140649,6064,1111,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140650,6064,1255,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140651,6064,1277,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140652,6064,1261,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140653,6064,1265,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140654,6064,1268,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140655,6064,1272,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL),(140656,4180,1246,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140657,4180,5282,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140658,4180,6096,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140659,4180,5272,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140660,4180,1146,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140661,4180,1154,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140662,4180,1192,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140663,4180,5092,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140664,4180,5086,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140665,4180,5087,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140666,4180,5085,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140667,4180,5088,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140668,4180,5089,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140669,4180,5356,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140670,4180,1248,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140671,4180,5497,11631,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,610,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140672,4180,730,11631,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140673,4180,853,11631,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1369,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140674,4180,5096,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140675,4180,1112,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140676,4180,1109,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140677,4180,1110,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140678,4180,1111,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140679,4180,1255,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140680,4180,1277,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140681,4180,1261,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140682,4180,1265,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140683,4180,1268,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140684,4180,1271,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140685,4180,1271,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140686,4180,1271,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140687,4180,1271,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL),(140688,7504,1246,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140689,7504,5282,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140690,7504,6096,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140691,7504,5272,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140692,7504,1146,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140693,7504,1154,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140694,7504,1192,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140695,7504,1155,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140696,7504,1164,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140697,7504,1156,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140698,7504,6065,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140699,7504,5092,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140700,7504,5086,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140701,7504,5087,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140702,7504,5085,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140703,7504,5088,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140704,7504,5089,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140705,7504,5356,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140706,7504,1248,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140707,7504,1276,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140708,7504,5096,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140709,7504,6042,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140710,7504,1088,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140711,7504,1088,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140712,7504,1088,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140713,7504,1112,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140714,7504,1109,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140715,7504,1110,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140716,7504,1111,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140717,7504,1255,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140718,7504,1277,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140719,7504,1261,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140720,7504,1265,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140721,7504,1268,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140722,7504,1272,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL),(140723,4180,1246,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140724,4180,5282,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140725,4180,6096,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140726,4180,5272,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140727,4180,1146,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140728,4180,1154,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140729,4180,1192,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140730,4180,5092,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140731,4180,5086,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140732,4180,5087,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140733,4180,5085,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140734,4180,5088,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140735,4180,5089,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140736,4180,5356,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140737,4180,1248,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140738,4180,5497,11634,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140739,4180,730,11634,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140740,4180,853,11634,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1369,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140741,4180,5096,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140742,4180,1112,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140743,4180,1109,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140744,4180,1110,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140745,4180,1111,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140746,4180,1255,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140747,4180,1277,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140748,4180,1261,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140749,4180,1265,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140750,4180,1268,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140751,4180,1272,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL),(140752,8630,1246,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140753,8630,5282,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140754,8630,1154,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140755,8630,1192,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140756,8630,1156,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140757,8630,1165,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140758,8630,5092,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140759,8630,5086,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140760,8630,5087,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140761,8630,5085,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140762,8630,5088,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140763,8630,5089,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140764,8630,5356,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140765,8630,1248,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140766,8630,5096,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140767,8630,6042,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140768,8630,1112,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140769,8630,1109,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140770,8630,1110,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140771,8630,1111,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140772,8630,1255,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140773,8630,1277,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140774,8630,1261,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140775,8630,1265,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140776,8630,1268,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL),(140777,6475,1246,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140778,6475,5282,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140779,6475,6096,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140780,6475,1154,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140781,6475,1192,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140782,6475,1156,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140783,6475,1165,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140784,6475,5092,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140785,6475,5086,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140786,6475,5087,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140787,6475,5085,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140788,6475,5088,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140789,6475,5089,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140790,6475,5356,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140791,6475,1248,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140792,6475,5096,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140793,6475,1112,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140794,6475,1109,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140795,6475,1110,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140796,6475,1111,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140797,6475,1255,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140798,6475,1277,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140799,6475,1261,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140800,6475,1265,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140801,6475,1268,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140802,6475,1272,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL),(140803,5880,1246,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140804,5880,5282,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140805,5880,6096,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140806,5880,5272,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140807,5880,1146,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140808,5880,1154,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140809,5880,1192,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140810,5880,1156,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140811,5880,1165,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140812,5880,5092,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140813,5880,5086,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140814,5880,5087,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140815,5880,5085,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140816,5880,5088,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140817,5880,5089,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140818,5880,5356,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140819,5880,1248,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140820,5880,5096,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140821,5880,6042,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140822,5880,1112,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140823,5880,1109,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140824,5880,1110,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140825,5880,1111,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140826,5880,1255,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140827,5880,1277,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140828,5880,1261,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140829,5880,1265,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140830,5880,1268,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140831,5880,1271,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140832,5880,1272,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL),(140833,4687,1246,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140834,4687,5282,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140835,4687,6096,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140836,4687,1154,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140837,4687,1192,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140838,4687,1155,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140839,4687,1164,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140840,4687,1156,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140841,4687,5092,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140842,4687,5086,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140843,4687,5087,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140844,4687,5085,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140845,4687,5088,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140846,4687,5089,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140847,4687,5356,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140848,4687,1248,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140849,4687,1276,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140850,4687,5096,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140851,4687,6042,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140852,4687,1088,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140853,4687,1088,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140854,4687,1088,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140855,4687,1112,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140856,4687,1109,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140857,4687,1110,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140858,4687,1111,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140859,4687,1255,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140860,4687,1277,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140861,4687,1261,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140862,4687,1265,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140863,4687,1268,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140864,4687,1272,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL),(140865,6533,1246,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140866,6533,5282,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140867,6533,6096,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140868,6533,5272,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140869,6533,1146,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140870,6533,1154,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140871,6533,1192,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140872,6533,1155,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140873,6533,1164,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140874,6533,1156,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140875,6533,6065,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140876,6533,5092,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140877,6533,5086,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140878,6533,5087,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140879,6533,5085,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140880,6533,5088,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140881,6533,5089,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140882,6533,5356,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140883,6533,1248,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140884,6533,5096,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140885,6533,6042,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140886,6533,1088,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140887,6533,1088,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140888,6533,1088,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140889,6533,1112,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140890,6533,1109,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140891,6533,1110,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140892,6533,1111,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140893,6533,1255,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140894,6533,1277,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140895,6533,1261,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140896,6533,1265,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140897,6533,1268,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140898,6533,1272,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL),(140899,5654,1246,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140900,5654,5282,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140901,5654,6096,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140902,5654,1154,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140903,5654,1192,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140904,5654,1155,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140905,5654,1164,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140906,5654,1156,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140907,5654,6065,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140908,5654,5092,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140909,5654,5086,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140910,5654,5087,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140911,5654,5085,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140912,5654,5088,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140913,5654,5089,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140914,5654,5356,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140915,5654,1248,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140916,5654,5096,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140917,5654,1088,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140918,5654,1088,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140919,5654,1088,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140920,5654,1112,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140921,5654,1109,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140922,5654,1110,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140923,5654,1111,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140924,5654,1255,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140925,5654,1277,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140926,5654,1261,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140927,5654,1265,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140928,5654,1268,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140929,5654,1272,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL),(140930,4810,5282,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140931,4810,6096,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140932,4810,5272,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140933,4810,1154,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140934,4810,1192,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140935,4810,1155,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140936,4810,1164,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140937,4810,1156,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140938,4810,5092,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140939,4810,5086,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140940,4810,5087,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140941,4810,5085,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140942,4810,5088,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140943,4810,5089,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140944,4810,5356,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140945,4810,1248,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140946,4810,5096,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140947,4810,1088,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140948,4810,1088,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140949,4810,1088,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140950,4810,1112,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140951,4810,1109,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140952,4810,1110,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140953,4810,1111,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140954,4810,1255,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140955,4810,1277,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140956,4810,1261,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140957,4810,1265,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140958,4810,1268,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140959,4810,1272,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL),(140960,6979,1246,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140961,6979,5282,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140962,6979,6096,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140963,6979,5272,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140964,6979,1146,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140965,6979,1154,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140966,6979,1192,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140967,6979,1156,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140968,6979,6065,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140969,6979,5092,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140970,6979,5086,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140971,6979,5087,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140972,6979,5085,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140973,6979,5088,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140974,6979,5089,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140975,6979,5356,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140976,6979,1248,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140977,6979,5096,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140978,6979,1112,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140979,6979,1109,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140980,6979,1110,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140981,6979,1111,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140982,6979,1255,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140983,6979,1250,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140984,6979,1250,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140985,6979,1250,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140986,6979,1277,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140987,6979,1261,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140988,6979,1251,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140989,6979,1265,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140990,6979,1268,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140991,6979,1272,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL),(140992,6444,1246,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(140993,6444,5282,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(140994,6444,6096,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(140995,6444,5272,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(140996,6444,1154,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(140997,6444,1192,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(140998,6444,1164,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(140999,6444,1156,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141000,6444,5092,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141001,6444,5086,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141002,6444,5087,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141003,6444,5085,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141004,6444,5088,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141005,6444,5089,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141006,6444,5096,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141007,6444,1088,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141008,6444,1088,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141009,6444,1088,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141010,6444,1112,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141011,6444,1109,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141012,6444,1110,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141013,6444,1111,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141014,6444,1255,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141015,6444,1277,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141016,6444,1261,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141017,6444,1265,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141018,6444,1268,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141019,6444,1272,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL),(141020,5452,1246,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141021,5452,5282,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141022,5452,6096,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141023,5452,5272,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141024,5452,1146,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141025,5452,1154,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141026,5452,1192,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141027,5452,1156,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141028,5452,6065,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141029,5452,5092,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141030,5452,5086,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141031,5452,5087,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141032,5452,5085,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141033,5452,5088,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141034,5452,5089,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141035,5452,5356,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141036,5452,1248,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141037,5452,5096,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141038,5452,1112,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141039,5452,1109,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141040,5452,1110,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141041,5452,1111,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141042,5452,1255,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141043,5452,1250,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141044,5452,1250,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141045,5452,1250,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141046,5452,1277,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141047,5452,1261,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141048,5452,1251,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141049,5452,1265,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141050,5452,1268,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141051,5452,1272,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL),(141052,4402,1246,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141053,4402,5282,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141054,4402,6096,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141055,4402,5272,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141056,4402,1146,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141057,4402,1154,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141058,4402,1192,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141059,4402,1155,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141060,4402,1164,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141061,4402,1156,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141062,4402,5092,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141063,4402,5086,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141064,4402,5087,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141065,4402,5085,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141066,4402,5088,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141067,4402,5089,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141068,4402,5356,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141069,4402,1248,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141070,4402,5096,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141071,4402,6042,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141072,4402,1088,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141073,4402,1088,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141074,4402,1088,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141075,4402,1112,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141076,4402,1109,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141077,4402,1110,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141078,4402,1111,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141079,4402,1255,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141080,4402,1277,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141081,4402,1261,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141082,4402,1265,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141083,4402,1268,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141084,4402,1271,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141085,4402,1271,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141086,4402,1271,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141087,4402,1272,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL),(141088,6779,1246,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141089,6779,5282,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141090,6779,6096,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141091,6779,1154,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141092,6779,1192,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141093,6779,1155,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141094,6779,1164,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141095,6779,1156,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141096,6779,5092,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141097,6779,5086,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141098,6779,5087,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141099,6779,5085,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141100,6779,5088,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141101,6779,5089,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141102,6779,5356,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141103,6779,1248,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141104,6779,1276,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141105,6779,5096,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141106,6779,1088,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141107,6779,1088,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141108,6779,1088,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141109,6779,1112,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141110,6779,1109,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141111,6779,1110,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141112,6779,1111,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141113,6779,1255,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141114,6779,1277,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141115,6779,1261,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141116,6779,1265,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141117,6779,1268,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141118,6779,1272,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL),(141119,6849,1246,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141120,6849,5282,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141121,6849,6096,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141122,6849,5272,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141123,6849,1146,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141124,6849,1154,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141125,6849,1192,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141126,6849,1164,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141127,6849,1156,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (141128,6849,6065,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141129,6849,1165,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141130,6849,5092,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141131,6849,5086,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141132,6849,5087,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141133,6849,5085,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141134,6849,5088,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141135,6849,5089,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141136,6849,5356,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141137,6849,1248,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141138,6849,5096,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141139,6849,6042,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141140,6849,1088,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141141,6849,1088,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141142,6849,1112,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141143,6849,1109,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141144,6849,1110,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141145,6849,1111,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141146,6849,1255,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141147,6849,1277,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141148,6849,1261,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141149,6849,1265,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141150,6849,1268,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141151,6849,1271,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141152,6849,1271,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141153,6849,1271,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL),(141154,5100,1246,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141155,5100,5282,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141156,5100,6096,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141157,5100,5272,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141158,5100,1146,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141159,5100,1154,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141160,5100,1192,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141161,5100,1155,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141162,5100,1164,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141163,5100,1156,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141164,5100,6065,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141165,5100,5092,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141166,5100,5086,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141167,5100,5087,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141168,5100,5085,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141169,5100,5088,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141170,5100,5089,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141171,5100,5356,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141172,5100,1248,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141173,5100,5096,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141174,5100,1088,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141175,5100,1088,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141176,5100,1088,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141177,5100,1112,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141178,5100,1109,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141179,5100,1110,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141180,5100,1111,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141181,5100,1255,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141182,5100,1277,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141183,5100,1261,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141184,5100,1265,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141185,5100,1268,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141186,5100,1271,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141187,5100,1271,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141188,5100,1271,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141189,5100,1272,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL),(141190,8364,1246,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141191,8364,5282,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141192,8364,5272,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141193,8364,1146,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141194,8364,1154,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141195,8364,1192,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141196,8364,1156,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141197,8364,1165,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141198,8364,5092,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141199,8364,5086,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141200,8364,5087,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141201,8364,5085,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141202,8364,5088,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141203,8364,5089,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141204,8364,5356,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141205,8364,1248,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141206,8364,5096,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141207,8364,1112,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141208,8364,1109,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141209,8364,1110,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141210,8364,1111,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141211,8364,1255,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141212,8364,1277,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141213,8364,1261,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141214,8364,1265,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141215,8364,1268,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL),(141216,6167,1246,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141217,6167,5282,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141218,6167,6096,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141219,6167,5272,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141220,6167,1146,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141221,6167,1154,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141222,6167,1192,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141223,6167,1156,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141224,6167,1165,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141225,6167,5092,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141226,6167,5086,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141227,6167,5087,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141228,6167,5085,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141229,6167,5088,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141230,6167,5089,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141231,6167,5356,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141232,6167,1248,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141233,6167,5096,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141234,6167,6042,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141235,6167,1112,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141236,6167,1109,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141237,6167,1110,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141238,6167,1111,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141239,6167,1255,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141240,6167,1277,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141241,6167,1261,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141242,6167,1265,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141243,6167,1268,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141244,6167,1271,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141245,6167,1272,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL),(141246,5852,1246,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141247,5852,5282,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141248,5852,6096,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141249,5852,5272,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141250,5852,1146,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141251,5852,1154,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141252,5852,1192,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141253,5852,1155,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141254,5852,1164,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141255,5852,1156,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141256,5852,6065,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141257,5852,5092,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141258,5852,5086,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141259,5852,5087,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141260,5852,5085,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141261,5852,5088,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141262,5852,5089,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141263,5852,5356,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141264,5852,1248,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141265,5852,299,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141266,5852,5096,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141267,5852,1088,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141268,5852,1088,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141269,5852,1088,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141270,5852,1112,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141271,5852,1109,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141272,5852,1110,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141273,5852,1111,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141274,5852,1255,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141275,5852,1277,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141276,5852,1261,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141277,5852,1265,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141278,5852,1268,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141279,5852,1272,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL),(141280,9232,1246,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141281,9232,5282,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141282,9232,6096,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141283,9232,5272,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141284,9232,1146,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141285,9232,1154,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141286,9232,1192,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141287,9232,1155,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141288,9232,1164,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141289,9232,1156,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141290,9232,6065,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141291,9232,1165,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141292,9232,5092,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141293,9232,5086,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141294,9232,5087,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141295,9232,5085,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141296,9232,5088,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141297,9232,5089,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141298,9232,5356,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141299,9232,1248,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141300,9232,1276,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141301,9232,5096,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141302,9232,1088,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141303,9232,1088,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141304,9232,1088,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141305,9232,1112,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141306,9232,1109,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141307,9232,1110,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141308,9232,1111,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141309,9232,1255,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141310,9232,1277,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141311,9232,1261,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141312,9232,1265,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141313,9232,1268,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141314,9232,1271,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141315,9232,1271,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141316,9232,1271,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141317,9232,1271,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141318,9232,1272,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL),(141319,4272,1246,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141320,4272,5282,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141321,4272,6096,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141322,4272,5272,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141323,4272,1146,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141324,4272,1154,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141325,4272,1192,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141326,4272,5092,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141327,4272,5086,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141328,4272,5087,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141329,4272,5085,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141330,4272,5088,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141331,4272,5089,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141332,4272,5356,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141333,4272,1248,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141334,4272,5096,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141335,4272,1112,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141336,4272,1109,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141337,4272,1110,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141338,4272,1111,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141339,4272,1255,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141340,4272,1277,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141341,4272,1261,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141342,4272,1265,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141343,4272,1268,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141344,4272,1271,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141345,4272,1272,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL),(141346,8346,1246,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141347,8346,5282,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141348,8346,6096,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141349,8346,5272,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141350,8346,1146,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141351,8346,1154,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141352,8346,1192,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141353,8346,1155,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141354,8346,1164,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141355,8346,1156,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141356,8346,6065,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141357,8346,5092,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141358,8346,5086,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141359,8346,5087,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141360,8346,5085,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141361,8346,5088,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141362,8346,5089,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141363,8346,5356,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141364,8346,1248,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141365,8346,5096,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141366,8346,1088,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141367,8346,1088,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141368,8346,1088,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141369,8346,1112,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141370,8346,1109,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141371,8346,1110,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141372,8346,1111,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141373,8346,1255,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141374,8346,1277,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141375,8346,1261,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141376,8346,1265,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141377,8346,1268,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141378,8346,1271,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141379,8346,1271,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141380,8346,1271,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141381,8346,1271,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141382,8346,1271,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141383,8346,1272,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL),(141384,6803,1246,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141385,6803,5282,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141386,6803,6096,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141387,6803,5272,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141388,6803,1146,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141389,6803,1154,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141390,6803,1192,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141391,6803,1155,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141392,6803,1164,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141393,6803,1156,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141394,6803,6065,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141395,6803,5092,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141396,6803,5086,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141397,6803,5087,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141398,6803,5085,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141399,6803,5088,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141400,6803,5089,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141401,6803,5356,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141402,6803,1248,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141403,6803,1276,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141404,6803,5096,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141405,6803,6042,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141406,6803,1088,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141407,6803,1088,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141408,6803,1088,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141409,6803,1112,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141410,6803,1109,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141411,6803,1110,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141412,6803,1111,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141413,6803,1255,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141414,6803,1277,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141415,6803,1261,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141416,6803,1265,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141417,6803,1268,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141418,6803,1272,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL),(141419,8485,1246,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141420,8485,5282,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141421,8485,6096,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141422,8485,5272,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141423,8485,1146,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141424,8485,1154,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141425,8485,1192,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141426,8485,1156,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141427,8485,1165,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141428,8485,5092,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141429,8485,5086,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141430,8485,5087,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141431,8485,5085,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141432,8485,5088,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141433,8485,5089,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141434,8485,5356,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141435,8485,1248,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141436,8485,5096,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141437,8485,1112,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141438,8485,1109,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141439,8485,1110,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141440,8485,1111,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141441,8485,1255,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141442,8485,1277,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141443,8485,1261,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141444,8485,1265,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141445,8485,1268,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141446,8485,1272,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL),(141447,6690,5282,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141448,6690,5272,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141449,6690,1146,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141450,6690,1154,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141451,6690,1192,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141452,6690,1155,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141453,6690,1164,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141454,6690,1156,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141455,6690,5092,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141456,6690,5086,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141457,6690,5087,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141458,6690,5085,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141459,6690,5088,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141460,6690,5089,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141461,6690,5356,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141462,6690,1248,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141463,6690,1276,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141464,6690,5096,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141465,6690,1088,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141466,6690,1088,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141467,6690,1088,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141468,6690,1112,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141469,6690,1109,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141470,6690,1110,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141471,6690,1111,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141472,6690,1255,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141473,6690,1250,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141474,6690,1250,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141475,6690,1250,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141476,6690,1277,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141477,6690,1261,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141478,6690,1265,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141479,6690,1268,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141480,6690,1272,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL),(141481,6464,1246,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141482,6464,5282,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141483,6464,6096,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141484,6464,1154,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141485,6464,1192,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141486,6464,1156,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141487,6464,6065,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141488,6464,6077,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141489,6464,5092,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141490,6464,5086,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141491,6464,5087,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141492,6464,5085,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141493,6464,5088,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141494,6464,5089,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141495,6464,5356,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141496,6464,1248,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141497,6464,5096,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141498,6464,1112,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141499,6464,1109,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141500,6464,1110,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141501,6464,1111,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141502,6464,1255,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141503,6464,1277,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141504,6464,1261,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141505,6464,1265,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141506,6464,1268,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141507,6464,1272,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL),(141508,4462,1246,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141509,4462,5282,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141510,4462,1154,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141511,4462,1192,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141512,4462,1156,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141513,4462,6077,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141514,4462,5092,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141515,4462,5086,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141516,4462,5087,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141517,4462,5085,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141518,4462,5088,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141519,4462,5089,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141520,4462,5356,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141521,4462,1248,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141522,4462,5096,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141523,4462,1112,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141524,4462,1109,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141525,4462,1110,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141526,4462,1111,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141527,4462,1255,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141528,4462,1277,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141529,4462,1261,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141530,4462,1265,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141531,4462,1268,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL),(141532,6956,1246,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141533,6956,5282,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141534,6956,6096,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141535,6956,1154,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141536,6956,1192,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141537,6956,1156,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141538,6956,1165,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141539,6956,5092,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141540,6956,5086,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141541,6956,5087,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141542,6956,5085,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141543,6956,5088,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141544,6956,5089,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141545,6956,5356,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141546,6956,1248,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141547,6956,5096,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141548,6956,1112,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141549,6956,1109,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141550,6956,1110,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141551,6956,1111,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141552,6956,1255,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141553,6956,1277,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141554,6956,1261,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141555,6956,1266,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141556,6956,1265,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141557,6956,1268,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141558,6956,1271,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141559,6956,1272,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL),(141560,6553,1246,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141561,6553,5282,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141562,6553,6096,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141563,6553,5272,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141564,6553,1146,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141565,6553,1154,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141566,6553,1192,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141567,6553,1155,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141568,6553,1164,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141569,6553,1156,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141570,6553,5092,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141571,6553,5086,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141572,6553,5087,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141573,6553,5085,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141574,6553,5088,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141575,6553,5089,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141576,6553,5356,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141577,6553,1248,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141578,6553,5096,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141579,6553,6042,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141580,6553,6042,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141581,6553,1088,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141582,6553,1088,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141583,6553,1088,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141584,6553,1112,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141585,6553,1109,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141586,6553,1110,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141587,6553,1111,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141588,6553,1255,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141589,6553,1277,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141590,6553,1261,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141591,6553,1265,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141592,6553,1268,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL),(141593,8749,1246,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141594,8749,5282,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141595,8749,6096,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141596,8749,5272,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141597,8749,1146,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141598,8749,1154,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141599,8749,1192,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141600,8749,1155,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141601,8749,1164,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141602,8749,1156,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141603,8749,6065,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141604,8749,1165,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141605,8749,5092,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141606,8749,5086,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141607,8749,5087,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141608,8749,5085,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141609,8749,5088,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141610,8749,5089,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141611,8749,5356,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141612,8749,1248,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141613,8749,5096,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141614,8749,1088,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141615,8749,1088,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141616,8749,1088,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141617,8749,1112,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141618,8749,1109,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141619,8749,1110,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141620,8749,1111,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141621,8749,1255,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141622,8749,1277,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141623,8749,1261,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141624,8749,1265,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141625,8749,1268,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141626,8749,1272,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL),(141627,7899,1246,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141628,7899,5282,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141629,7899,6096,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141630,7899,5272,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141631,7899,1146,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141632,7899,1154,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141633,7899,1192,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141634,7899,1156,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141635,7899,1165,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141636,7899,5086,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141637,7899,5087,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141638,7899,5085,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141639,7899,5088,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141640,7899,5089,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141641,7899,5356,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141642,7899,1248,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141643,7899,5096,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141644,7899,1112,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141645,7899,1109,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141646,7899,1110,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141647,7899,1111,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141648,7899,1255,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141649,7899,1277,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141650,7899,1261,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141651,7899,1265,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141652,7899,1268,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141653,7899,1272,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL),(141654,8898,1246,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141655,8898,5282,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141656,8898,6096,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141657,8898,5272,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141658,8898,1146,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141659,8898,1154,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141660,8898,1192,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141661,8898,1155,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141662,8898,1164,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141663,8898,1156,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141664,8898,6065,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141665,8898,5092,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141666,8898,5086,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141667,8898,5087,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141668,8898,5085,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141669,8898,5088,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141670,8898,5089,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141671,8898,5356,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141672,8898,1248,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141673,8898,1276,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141674,8898,5096,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141675,8898,1088,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141676,8898,1088,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141677,8898,1088,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141678,8898,1112,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141679,8898,1109,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141680,8898,1110,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141681,8898,1111,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141682,8898,1255,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141683,8898,1277,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141684,8898,1261,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141685,8898,1265,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141686,8898,1268,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141687,8898,1271,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141688,8898,1271,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141689,8898,1271,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141690,8898,1271,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141691,8898,1272,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL),(141692,4670,1246,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141693,4670,5282,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141694,4670,6096,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141695,4670,5272,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141696,4670,1146,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141697,4670,1154,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141698,4670,1192,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141699,4670,1156,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141700,4670,5092,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141701,4670,5086,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141702,4670,5087,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141703,4670,5085,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141704,4670,5088,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141705,4670,5089,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141706,4670,5356,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141707,4670,1248,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141708,4670,5497,11715,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,404,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141709,4670,730,11715,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141710,4670,853,11715,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1801,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141711,4670,5096,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141712,4670,6042,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141713,4670,1112,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141714,4670,1109,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141715,4670,1110,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141716,4670,1111,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141717,4670,1255,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141718,4670,1277,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141719,4670,1261,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141720,4670,1265,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141721,4670,1268,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141722,4670,1272,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL),(141723,5759,1246,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141724,5759,5282,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141725,5759,6096,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141726,5759,1154,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141727,5759,1192,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141728,5759,1155,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141729,5759,1164,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141730,5759,1156,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141731,5759,5092,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141732,5759,5086,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141733,5759,5087,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141734,5759,5085,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141735,5759,5088,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141736,5759,5089,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141737,5759,5356,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141738,5759,1248,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141739,5759,5096,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141740,5759,1088,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141741,5759,1088,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141742,5759,1088,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141743,5759,1112,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141744,5759,1109,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141745,5759,1110,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141746,5759,1111,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141747,5759,1255,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141748,5759,1277,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141749,5759,1261,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141750,5759,1265,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141751,5759,1268,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141752,5759,1272,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL),(141753,8408,1246,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141754,8408,5282,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141755,8408,6096,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141756,8408,5272,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141757,8408,1146,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141758,8408,1154,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141759,8408,1192,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141760,8408,1155,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141761,8408,1164,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141762,8408,1156,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141763,8408,6065,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141764,8408,1165,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141765,8408,5092,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141766,8408,5086,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141767,8408,5087,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141768,8408,5085,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141769,8408,5088,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141770,8408,5089,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141771,8408,5356,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141772,8408,1248,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141773,8408,952,11727,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141774,8408,5497,11727,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,343,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141775,8408,730,11727,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141776,8408,853,11727,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141777,8408,21,11727,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141778,8408,851,11727,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141779,8408,729,11727,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141780,8408,790,11727,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141781,8408,654,11727,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141782,8408,678,11727,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141783,8408,5096,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141784,8408,1088,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141785,8408,1088,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141786,8408,1088,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141787,8408,1112,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141788,8408,1109,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141789,8408,1110,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141790,8408,1111,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141791,8408,1255,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141792,8408,1277,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141793,8408,1261,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141794,8408,1262,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141795,8408,1265,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141796,8408,1268,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141797,8408,1272,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL),(141798,7629,1246,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141799,7629,5282,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141800,7629,6096,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141801,7629,1154,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141802,7629,1192,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141803,7629,1155,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141804,7629,1164,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141805,7629,1156,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141806,7629,1165,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141807,7629,5092,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141808,7629,5086,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141809,7629,5087,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141810,7629,5085,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141811,7629,5088,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141812,7629,5089,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141813,7629,5356,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141814,7629,1248,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141815,7629,5096,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141816,7629,1088,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141817,7629,1088,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141818,7629,1088,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141819,7629,1112,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141820,7629,1109,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141821,7629,1110,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141822,7629,1111,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141823,7629,1255,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141824,7629,1277,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141825,7629,1261,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141826,7629,1265,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141827,7629,1268,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141828,7629,1272,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL),(141829,6362,1246,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141830,6362,5282,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141831,6362,1154,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141832,6362,1192,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141833,6362,1155,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141834,6362,1164,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141835,6362,1156,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141836,6362,1165,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141837,6362,5092,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141838,6362,5086,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141839,6362,5087,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141840,6362,5085,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141841,6362,5088,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141842,6362,5089,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141843,6362,5356,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141844,6362,1248,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141845,6362,5096,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141846,6362,6042,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141847,6362,1088,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141848,6362,1088,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141849,6362,1088,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141850,6362,1112,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141851,6362,1109,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141852,6362,1110,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141853,6362,1111,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141854,6362,1255,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141855,6362,1277,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141856,6362,1261,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141857,6362,1265,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141858,6362,1268,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141859,6362,1271,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141860,6362,1271,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141861,6362,1271,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141862,6362,1272,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL),(141863,8334,1246,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141864,8334,5282,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141865,8334,6096,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141866,8334,5272,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141867,8334,1146,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141868,8334,1154,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141869,8334,1192,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141870,8334,1155,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141871,8334,1164,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141872,8334,1156,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141873,8334,6065,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141874,8334,5092,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141875,8334,5086,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141876,8334,5087,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141877,8334,5085,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141878,8334,5088,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141879,8334,5089,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141880,8334,5356,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141881,8334,952,11736,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141882,8334,5497,11736,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141883,8334,730,11736,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141884,8334,853,11736,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141885,8334,21,11736,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141886,8334,851,11736,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141887,8334,729,11736,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141888,8334,790,11736,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141889,8334,654,11736,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141890,8334,678,11736,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141891,8334,5096,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141892,8334,1088,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141893,8334,1088,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141894,8334,1088,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141895,8334,1112,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141896,8334,1109,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141897,8334,1110,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141898,8334,1111,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141899,8334,1255,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141900,8334,1277,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141901,8334,1261,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141902,8334,1265,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141903,8334,1268,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141904,8334,1272,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL),(141905,7662,1246,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141906,7662,5282,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141907,7662,5272,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141908,7662,1146,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141909,7662,1154,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141910,7662,1192,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141911,7662,1155,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141912,7662,1164,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141913,7662,1156,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141914,7662,6065,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141915,7662,5092,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141916,7662,5086,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141917,7662,5087,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141918,7662,5085,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141919,7662,5088,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141920,7662,5089,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141921,7662,5356,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141922,7662,1248,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141923,7662,5096,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141924,7662,1088,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141925,7662,1088,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141926,7662,1088,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141927,7662,1112,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141928,7662,1109,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141929,7662,1110,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141930,7662,1111,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141931,7662,1255,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141932,7662,1277,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141933,7662,1261,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141934,7662,1265,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141935,7662,1268,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL),(141936,7111,1246,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141937,7111,5282,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141938,7111,6096,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141939,7111,5272,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141940,7111,1146,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141941,7111,1154,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141942,7111,1192,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141943,7111,1156,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141944,7111,1165,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141945,7111,5092,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141946,7111,5086,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141947,7111,5087,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141948,7111,5085,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141949,7111,5088,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141950,7111,5089,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141951,7111,5356,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141952,7111,1248,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141953,7111,5096,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141954,7111,1112,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141955,7111,1109,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141956,7111,1110,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141957,7111,1111,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141958,7111,1255,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141959,7111,1277,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141960,7111,1261,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141961,7111,1266,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141962,7111,1265,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141963,7111,1268,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141964,7111,1272,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL),(141965,3853,1246,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141966,3853,5282,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141967,3853,6096,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141968,3853,5272,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141969,3853,1146,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141970,3853,1154,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141971,3853,1192,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141972,3853,1155,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141973,3853,1164,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141974,3853,1156,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141975,3853,5092,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141976,3853,5086,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141977,3853,5087,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141978,3853,5085,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141979,3853,5088,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141980,3853,5089,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141981,3853,5356,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141982,3853,1248,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141983,3853,5096,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141984,3853,1088,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141985,3853,1088,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141986,3853,1088,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141987,3853,1112,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141988,3853,1109,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141989,3853,1110,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141990,3853,1111,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141991,3853,1255,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141992,3853,1277,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141993,3853,1261,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141994,3853,1265,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141995,3853,1268,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141996,3853,1271,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141997,3853,1271,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141998,3853,1271,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(141999,3853,1271,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(142000,3853,1271,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(142001,3853,1272,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL),(142002,6169,1246,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142003,6169,5282,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142004,6169,6096,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142005,6169,5272,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142006,6169,1146,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142007,6169,1154,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142008,6169,1192,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142009,6169,1155,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142010,6169,1164,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142011,6169,1156,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142012,6169,1165,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142013,6169,5092,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142014,6169,5086,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142015,6169,5087,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142016,6169,5085,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142017,6169,5088,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142018,6169,5089,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142019,6169,5356,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142020,6169,1248,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142021,6169,5096,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142022,6169,1088,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142023,6169,1088,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142024,6169,1088,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142025,6169,1112,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142026,6169,1109,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142027,6169,1110,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142028,6169,1111,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142029,6169,1255,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142030,6169,1277,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142031,6169,1261,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142032,6169,1265,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142033,6169,1268,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142034,6169,1272,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL),(142035,7726,1246,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142036,7726,5282,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142037,7726,1154,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142038,7726,1192,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142039,7726,1155,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142040,7726,1164,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142041,7726,1156,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142042,7726,6065,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142043,7726,1165,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142044,7726,5092,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142045,7726,5086,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142046,7726,5087,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142047,7726,5085,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142048,7726,5088,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142049,7726,5089,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142050,7726,5356,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142051,7726,1248,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142052,7726,5096,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142053,7726,1088,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142054,7726,1088,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142055,7726,1088,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142056,7726,1112,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142057,7726,1109,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142058,7726,1110,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142059,7726,1111,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142060,7726,1255,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142061,7726,1277,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142062,7726,1261,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142063,7726,1265,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142064,7726,1268,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142065,7726,1272,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL),(142066,1233,1246,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142067,1233,5282,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142068,1233,1154,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142069,1233,1192,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142070,1233,1155,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142071,1233,1164,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142072,1233,1156,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142073,1233,5092,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142074,1233,5086,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142075,1233,5087,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142076,1233,5085,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142077,1233,5088,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142078,1233,5089,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142079,1233,5356,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142080,1233,1248,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142081,1233,5096,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142082,1233,1088,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142083,1233,1088,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142084,1233,1088,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142085,1233,1112,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142086,1233,1109,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142087,1233,1110,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142088,1233,1111,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142089,1233,1255,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142090,1233,1277,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142091,1233,1261,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142092,1233,1265,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142093,1233,1268,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142094,1233,1272,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL),(142095,5011,1246,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142096,5011,5282,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142097,5011,6096,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142098,5011,1154,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142099,5011,1192,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142100,5011,1155,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142101,5011,1164,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142102,5011,1156,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142103,5011,1165,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142104,5011,5092,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142105,5011,5086,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142106,5011,5087,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142107,5011,5085,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142108,5011,5088,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142109,5011,5089,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142110,5011,5356,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142111,5011,1248,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142112,5011,5096,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142113,5011,1088,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142114,5011,1088,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142115,5011,1088,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142116,5011,1112,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142117,5011,1109,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142118,5011,1110,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142119,5011,1111,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142120,5011,1255,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142121,5011,1277,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142122,5011,1261,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142123,5011,1266,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142124,5011,1265,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142125,5011,1268,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142126,5011,1272,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL),(142127,3544,1246,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142128,3544,5282,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142129,3544,6096,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142130,3544,1154,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142131,3544,1192,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142132,3544,1155,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142133,3544,1164,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142134,3544,1156,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142135,3544,5092,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142136,3544,5086,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142137,3544,5087,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142138,3544,5085,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142139,3544,5088,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142140,3544,5089,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142141,3544,5096,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142142,3544,1088,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142143,3544,1088,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142144,3544,1088,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142145,3544,1112,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142146,3544,1109,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142147,3544,1110,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142148,3544,1111,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142149,3544,1255,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142150,3544,1277,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142151,3544,1261,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142152,3544,1265,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142153,3544,1268,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142154,3544,1272,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL),(142155,9025,1246,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142156,9025,5282,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142157,9025,6096,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142158,9025,5272,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142159,9025,1146,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142160,9025,1154,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142161,9025,1192,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142162,9025,1156,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142163,9025,1165,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142164,9025,5092,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142165,9025,5086,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142166,9025,5087,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142167,9025,5085,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142168,9025,5088,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142169,9025,5089,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142170,9025,5356,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142171,9025,1248,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142172,9025,5096,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142173,9025,6042,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142174,9025,1112,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142175,9025,1109,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142176,9025,1110,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142177,9025,1111,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142178,9025,1255,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142179,9025,1277,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142180,9025,1261,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142181,9025,1265,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142182,9025,1268,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142183,9025,1272,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL),(142184,5111,1246,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142185,5111,5282,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142186,5111,6096,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142187,5111,1154,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142188,5111,1192,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142189,5111,5092,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142190,5111,5086,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142191,5111,5087,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142192,5111,5085,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142193,5111,5088,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142194,5111,5089,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142195,5111,5356,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142196,5111,1248,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142197,5111,5497,11758,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142198,5111,730,11758,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142199,5111,853,11758,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142200,5111,5096,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142201,5111,1112,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142202,5111,1109,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142203,5111,1110,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142204,5111,1111,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142205,5111,1255,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142206,5111,1277,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142207,5111,1261,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142208,5111,1263,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142209,5111,1265,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142210,5111,1268,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142211,5111,1272,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL),(142212,8318,1246,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142213,8318,5282,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142214,8318,6096,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142215,8318,1154,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142216,8318,1192,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142217,8318,1155,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142218,8318,1164,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142219,8318,1156,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142220,8318,5092,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142221,8318,5086,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142222,8318,5087,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142223,8318,5085,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142224,8318,5088,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142225,8318,5089,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142226,8318,5356,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142227,8318,1248,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142228,8318,5096,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142229,8318,1088,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142230,8318,1088,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142231,8318,1088,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142232,8318,1112,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142233,8318,1109,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142234,8318,1110,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142235,8318,1111,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142236,8318,1255,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142237,8318,1277,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142238,8318,1261,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142239,8318,1265,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142240,8318,1268,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142241,8318,1271,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142242,8318,1271,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142243,8318,1271,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142244,8318,1271,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142245,8318,1271,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142246,8318,1272,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL),(142247,7446,1246,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142248,7446,5282,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142249,7446,6096,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142250,7446,5272,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142251,7446,1146,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142252,7446,1154,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142253,7446,1192,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142254,7446,1155,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142255,7446,1164,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142256,7446,1156,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142257,7446,6065,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142258,7446,5092,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142259,7446,5086,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142260,7446,5087,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142261,7446,5085,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142262,7446,5088,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142263,7446,5089,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142264,7446,5356,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142265,7446,1248,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142266,7446,5096,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142267,7446,1088,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142268,7446,1088,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142269,7446,1088,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142270,7446,1112,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142271,7446,1109,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142272,7446,1110,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142273,7446,1111,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142274,7446,1255,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142275,7446,1277,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142276,7446,1261,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142277,7446,1265,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142278,7446,1268,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142279,7446,1272,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL),(142280,7449,1246,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142281,7449,5282,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142282,7449,6096,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142283,7449,1154,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142284,7449,1192,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142285,7449,1155,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142286,7449,1164,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142287,7449,1156,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142288,7449,5092,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142289,7449,5086,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142290,7449,5087,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142291,7449,5085,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142292,7449,5088,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142293,7449,5089,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142294,7449,5356,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142295,7449,1248,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142296,7449,5096,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142297,7449,1088,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142298,7449,1088,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142299,7449,1088,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142300,7449,1112,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142301,7449,1109,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142302,7449,1110,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142303,7449,1111,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142304,7449,1255,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142305,7449,1277,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142306,7449,1261,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142307,7449,1265,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142308,7449,1268,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142309,7449,1272,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL),(142310,8642,1246,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142311,8642,5282,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142312,8642,6096,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142313,8642,5272,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142314,8642,1146,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142315,8642,1154,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142316,8642,1192,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142317,8642,1155,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142318,8642,1164,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142319,8642,1156,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142320,8642,5092,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142321,8642,5086,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142322,8642,5087,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142323,8642,5085,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142324,8642,5088,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142325,8642,5089,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142326,8642,5356,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142327,8642,1248,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142328,8642,1276,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142329,8642,5096,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142330,8642,1088,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142331,8642,1088,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142332,8642,1088,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142333,8642,1112,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142334,8642,1109,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142335,8642,1110,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142336,8642,1111,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142337,8642,1255,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142338,8642,1277,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142339,8642,1261,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142340,8642,1265,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142341,8642,1268,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142342,8642,1272,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL),(142343,6035,1246,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142344,6035,5282,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142345,6035,6096,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142346,6035,1154,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142347,6035,1192,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142348,6035,1155,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142349,6035,1164,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142350,6035,1156,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142351,6035,5092,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142352,6035,5086,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142353,6035,5087,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142354,6035,5085,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142355,6035,5088,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142356,6035,5089,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142357,6035,5356,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142358,6035,1248,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142359,6035,5096,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142360,6035,6042,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142361,6035,1088,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142362,6035,1088,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142363,6035,1088,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142364,6035,1112,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142365,6035,1109,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142366,6035,1110,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142367,6035,1111,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142368,6035,1255,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142369,6035,1277,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142370,6035,1261,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142371,6035,1265,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142372,6035,1268,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142373,6035,1272,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL),(142374,3813,1246,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142375,3813,5282,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142376,3813,6096,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142377,3813,1154,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142378,3813,1192,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142379,3813,1155,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142380,3813,1164,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142381,3813,1156,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142382,3813,5092,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142383,3813,5086,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142384,3813,5087,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142385,3813,5085,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142386,3813,5088,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142387,3813,5089,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142388,3813,5356,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142389,3813,1248,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142390,3813,5096,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142391,3813,1088,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142392,3813,1088,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142393,3813,1088,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142394,3813,1112,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142395,3813,1109,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142396,3813,1110,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142397,3813,1111,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142398,3813,1255,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142399,3813,1277,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142400,3813,1261,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142401,3813,1265,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142402,3813,1268,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142403,3813,1272,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL),(142404,4460,1246,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142405,4460,5282,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142406,4460,6096,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142407,4460,1154,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142408,4460,1192,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142409,4460,5092,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142410,4460,5086,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142411,4460,5087,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142412,4460,5085,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142413,4460,5088,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142414,4460,5089,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142415,4460,5356,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142416,4460,1248,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142417,4460,5096,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142418,4460,6042,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142419,4460,1112,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142420,4460,1109,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142421,4460,1110,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142422,4460,1111,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142423,4460,1255,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142424,4460,1277,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142425,4460,1261,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142426,4460,1265,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142427,4460,1268,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142428,4460,1272,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL),(142429,5304,1246,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142430,5304,5282,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142431,5304,6096,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142432,5304,5272,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142433,5304,1146,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142434,5304,1154,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142435,5304,1192,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142436,5304,1155,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142437,5304,1164,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142438,5304,1156,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142439,5304,6065,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142440,5304,5092,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142441,5304,5086,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142442,5304,5087,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142443,5304,5085,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142444,5304,5088,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142445,5304,5089,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142446,5304,5356,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142447,5304,1248,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142448,5304,5096,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142449,5304,1088,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142450,5304,1088,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142451,5304,1112,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142452,5304,1109,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142453,5304,1110,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142454,5304,1111,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142455,5304,1255,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142456,5304,1277,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142457,5304,1261,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142458,5304,1265,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142459,5304,1268,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142460,5304,1271,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142461,5304,1272,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL),(142462,7459,1246,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142463,7459,5282,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142464,7459,6096,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142465,7459,5272,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142466,7459,1146,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142467,7459,1154,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142468,7459,1192,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142469,7459,1155,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142470,7459,1164,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142471,7459,1156,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142472,7459,1165,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142473,7459,5092,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142474,7459,5086,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142475,7459,5087,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142476,7459,5085,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142477,7459,5088,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142478,7459,5089,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142479,7459,5356,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142480,7459,1248,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142481,7459,5096,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142482,7459,1088,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142483,7459,1088,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142484,7459,1088,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142485,7459,1112,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142486,7459,1109,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142487,7459,1110,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142488,7459,1111,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142489,7459,1255,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142490,7459,1277,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142491,7459,1261,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142492,7459,1266,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142493,7459,1265,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142494,7459,1268,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142495,7459,1272,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL),(142496,5834,1246,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142497,5834,5282,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142498,5834,5272,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142499,5834,1146,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142500,5834,1154,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142501,5834,1192,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142502,5834,1155,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142503,5834,1164,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142504,5834,1156,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142505,5834,5092,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142506,5834,5086,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142507,5834,5087,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142508,5834,5085,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142509,5834,5088,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142510,5834,5089,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142511,5834,5356,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142512,5834,1248,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142513,5834,1276,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142514,5834,5096,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142515,5834,1088,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142516,5834,1088,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142517,5834,1088,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142518,5834,1112,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142519,5834,1109,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142520,5834,1110,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142521,5834,1111,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142522,5834,1255,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142523,5834,1277,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142524,5834,1261,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142525,5834,1265,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142526,5834,1268,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142527,5834,1271,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142528,5834,1271,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142529,5834,1271,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142530,5834,1272,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL),(142531,7887,1246,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142532,7887,5282,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142533,7887,6096,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142534,7887,1154,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142535,7887,1192,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142536,7887,1155,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142537,7887,1164,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142538,7887,1156,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142539,7887,6065,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142540,7887,1165,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142541,7887,5092,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142542,7887,5086,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142543,7887,5087,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142544,7887,5085,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142545,7887,5088,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142546,7887,5089,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142547,7887,5356,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142548,7887,1248,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142549,7887,5497,11796,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142550,7887,730,11796,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142551,7887,853,11796,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,763,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142552,7887,5096,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142553,7887,1088,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142554,7887,1088,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142555,7887,1088,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142556,7887,1112,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142557,7887,1109,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142558,7887,1110,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142559,7887,1111,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142560,7887,1255,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142561,7887,1277,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142562,7887,1261,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142563,7887,1262,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142564,7887,1265,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142565,7887,1268,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142566,7887,1272,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL),(142567,7953,1246,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142568,7953,5282,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142569,7953,6096,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142570,7953,5272,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142571,7953,1146,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142572,7953,1154,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142573,7953,1192,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142574,7953,5092,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142575,7953,5086,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142576,7953,5087,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142577,7953,5085,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142578,7953,5088,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142579,7953,5089,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142580,7953,5356,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142581,7953,1248,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142582,7953,5497,11799,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142583,7953,730,11799,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142584,7953,853,11799,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2383,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142585,7953,5096,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142586,7953,6042,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142587,7953,1112,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142588,7953,1109,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142589,7953,1110,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142590,7953,1111,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142591,7953,1255,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142592,7953,1277,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142593,7953,1261,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142594,7953,1265,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142595,7953,1268,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142596,7953,1272,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL),(142597,8850,1246,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142598,8850,5282,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142599,8850,6096,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142600,8850,5272,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142601,8850,1146,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142602,8850,1154,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142603,8850,1192,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142604,8850,1155,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142605,8850,1164,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142606,8850,1156,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142607,8850,6065,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142608,8850,1165,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142609,8850,5092,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142610,8850,5086,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142611,8850,5087,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142612,8850,5085,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142613,8850,5088,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142614,8850,5089,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142615,8850,5356,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142616,8850,1248,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142617,8850,5096,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142618,8850,1088,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142619,8850,1088,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142620,8850,1088,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142621,8850,1112,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142622,8850,1109,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142623,8850,1110,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142624,8850,1111,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142625,8850,1255,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142626,8850,1277,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142627,8850,1261,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142628,8850,1265,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142629,8850,1268,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142630,8850,1272,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL),(142631,5108,1246,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142632,5108,5282,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142633,5108,6096,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142634,5108,5272,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142635,5108,1146,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142636,5108,1154,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142637,5108,1192,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142638,5108,1155,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142639,5108,1164,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142640,5108,1156,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142641,5108,5092,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142642,5108,5086,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142643,5108,5087,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142644,5108,5085,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142645,5108,5088,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142646,5108,5089,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142647,5108,5356,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142648,5108,1248,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142649,5108,5096,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142650,5108,1088,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142651,5108,1088,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142652,5108,1088,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142653,5108,1112,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142654,5108,1109,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142655,5108,1110,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142656,5108,1111,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142657,5108,1255,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142658,5108,1277,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142659,5108,1261,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142660,5108,1265,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142661,5108,1268,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142662,5108,1272,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL),(142663,7889,1246,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142664,7889,5282,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142665,7889,6096,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142666,7889,1084,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142667,7889,5272,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142668,7889,1279,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142669,7889,1154,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142670,7889,1192,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142671,7889,1156,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142672,7889,1165,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142673,7889,5092,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142674,7889,5086,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142675,7889,5087,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142676,7889,5085,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142677,7889,5088,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142678,7889,5089,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142679,7889,5356,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142680,7889,1248,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142681,7889,952,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142682,7889,5497,11809,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142683,7889,730,11809,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142684,7889,853,11809,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,385,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142685,7889,21,11809,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142686,7889,851,11809,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142687,7889,729,11809,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142688,7889,654,11809,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142689,7889,678,11809,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142690,7889,1276,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142691,7889,5096,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142692,7889,1112,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142693,7889,1109,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142694,7889,1110,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142695,7889,1111,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142696,7889,1255,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142697,7889,1250,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142698,7889,1250,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142699,7889,1277,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142700,7889,1261,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142701,7889,1251,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142702,7889,1265,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142703,7889,1268,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142704,7889,1272,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142705,7889,1272,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL),(142706,4777,1246,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142707,4777,5282,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142708,4777,6096,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142709,4777,1154,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142710,4777,1192,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142711,4777,1155,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142712,4777,1164,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142713,4777,1156,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142714,4777,6077,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142715,4777,5092,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142716,4777,5086,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142717,4777,5087,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142718,4777,5085,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142719,4777,5088,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142720,4777,5089,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142721,4777,5356,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142722,4777,1248,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142723,4777,5096,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142724,4777,1088,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142725,4777,1088,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142726,4777,1088,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142727,4777,1112,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142728,4777,1109,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142729,4777,1110,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142730,4777,1111,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142731,4777,1111,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142732,4777,1255,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142733,4777,1277,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142734,4777,1261,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142735,4777,1265,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142736,4777,1268,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142737,4777,1271,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142738,4777,1271,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142739,4777,1271,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142740,4777,1272,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL),(142741,6264,1246,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142742,6264,5282,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142743,6264,6096,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142744,6264,5272,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142745,6264,1146,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142746,6264,1154,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142747,6264,1192,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142748,6264,1156,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142749,6264,5092,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142750,6264,5086,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142751,6264,5087,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142752,6264,5085,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142753,6264,5088,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142754,6264,5089,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142755,6264,5356,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142756,6264,1248,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142757,6264,1276,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142758,6264,5096,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142759,6264,1112,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142760,6264,1109,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142761,6264,1110,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142762,6264,1111,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142763,6264,1255,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142764,6264,1277,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142765,6264,1261,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142766,6264,1265,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142767,6264,1268,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142768,6264,1272,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL),(142769,7891,1246,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142770,7891,5282,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142771,7891,6096,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142772,7891,5272,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142773,7891,1146,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142774,7891,1154,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142775,7891,1192,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142776,7891,1155,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142777,7891,1164,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142778,7891,1156,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142779,7891,6065,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142780,7891,1165,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142781,7891,5092,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142782,7891,5086,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142783,7891,5087,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142784,7891,5085,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142785,7891,5088,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142786,7891,5089,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142787,7891,5356,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142788,7891,1248,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142789,7891,790,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',1,1,'2006-04-21 10:01:05','clinician had not indicated on the paper form  (new obsId: 526868)'),(142790,7891,654,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',1,1,'2006-04-21 10:00:38','clinician had not indicated on the paper form  (new obsId: 526867)'),(142791,7891,5096,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142792,7891,1088,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142793,7891,1088,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142794,7891,1088,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142795,7891,1112,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142796,7891,1109,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142797,7891,1110,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142798,7891,1111,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142799,7891,1255,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142800,7891,1277,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142801,7891,1261,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142802,7891,1266,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142803,7891,1265,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142804,7891,1268,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142805,7891,1272,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL),(142806,4031,1246,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142807,4031,5282,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142808,4031,6096,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142809,4031,5272,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142810,4031,1146,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142811,4031,1154,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142812,4031,1192,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142813,4031,1164,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142814,4031,1156,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142815,4031,6065,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142816,4031,5092,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142817,4031,5086,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142818,4031,5087,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142819,4031,5085,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142820,4031,5088,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142821,4031,5089,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142822,4031,5356,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142823,4031,1248,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142824,4031,5096,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142825,4031,1088,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142826,4031,1088,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142827,4031,1088,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142828,4031,1112,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142829,4031,1109,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142830,4031,1110,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142831,4031,1111,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142832,4031,1255,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142833,4031,1277,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142834,4031,1261,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142835,4031,1265,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142836,4031,1268,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142837,4031,1272,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL),(142838,7759,1246,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142839,7759,5282,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142840,7759,6096,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142841,7759,5272,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142842,7759,1146,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142843,7759,1154,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142844,7759,1192,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142845,7759,1155,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142846,7759,1164,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142847,7759,1156,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142848,7759,6065,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142849,7759,5092,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142850,7759,5086,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142851,7759,5087,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142852,7759,5085,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142853,7759,5088,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142854,7759,5089,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142855,7759,5356,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142856,7759,1248,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142857,7759,12,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142858,7759,5096,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142859,7759,1088,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142860,7759,1088,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142861,7759,1088,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142862,7759,1112,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142863,7759,1109,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142864,7759,1110,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142865,7759,1111,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142866,7759,1255,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142867,7759,1277,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142868,7759,1261,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142869,7759,1265,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142870,7759,1268,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142871,7759,1272,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL),(142872,6319,1246,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142873,6319,5282,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142874,6319,6096,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142875,6319,1154,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142876,6319,1192,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142877,6319,1155,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142878,6319,1164,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142879,6319,1156,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142880,6319,6065,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142881,6319,6077,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142882,6319,5092,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142883,6319,5086,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142884,6319,5087,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142885,6319,5085,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142886,6319,5088,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142887,6319,5089,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142888,6319,5356,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142889,6319,1248,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142890,6319,1276,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142891,6319,5096,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142892,6319,1088,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142893,6319,1088,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142894,6319,1088,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142895,6319,1112,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142896,6319,1109,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142897,6319,1110,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142898,6319,1111,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142899,6319,1255,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142900,6319,1277,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142901,6319,1261,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142902,6319,1265,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142903,6319,1268,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142904,6319,1271,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142905,6319,1271,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142906,6319,1271,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142907,6319,1272,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL),(142908,4507,1246,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142909,4507,5282,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142910,4507,6096,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142911,4507,5272,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142912,4507,1146,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142913,4507,1154,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142914,4507,1192,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142915,4507,1155,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142916,4507,1164,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142917,4507,1156,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142918,4507,5092,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142919,4507,5086,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142920,4507,5087,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142921,4507,5085,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142922,4507,5088,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142923,4507,5089,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142924,4507,5356,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142925,4507,1248,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142926,4507,5096,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142927,4507,1088,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142928,4507,1088,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142929,4507,1088,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142930,4507,1112,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142931,4507,1109,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142932,4507,1110,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142933,4507,1111,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142934,4507,1255,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142935,4507,1277,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142936,4507,1261,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142937,4507,1265,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142938,4507,1268,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142939,4507,1272,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL),(142940,6738,1246,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142941,6738,5282,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142942,6738,6096,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142943,6738,1154,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142944,6738,1192,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142945,6738,1155,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142946,6738,1164,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142947,6738,1156,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142948,6738,5092,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142949,6738,5086,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142950,6738,5087,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142951,6738,5085,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142952,6738,5088,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142953,6738,5089,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142954,6738,5356,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142955,6738,1248,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142956,6738,5096,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142957,6738,1088,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142958,6738,1088,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142959,6738,1088,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142960,6738,1112,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142961,6738,1109,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142962,6738,1110,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142963,6738,1111,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142964,6738,1255,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142965,6738,1277,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142966,6738,1261,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142967,6738,1265,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142968,6738,1268,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142969,6738,1271,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142970,6738,1271,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142971,6738,1271,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142972,6738,1272,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL),(142973,8628,1246,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142974,8628,5282,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142975,8628,6096,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142976,8628,1154,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142977,8628,1192,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142978,8628,1156,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142979,8628,1165,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142980,8628,5092,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142981,8628,5086,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142982,8628,5087,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142983,8628,5085,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142984,8628,5088,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142985,8628,5089,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142986,8628,5356,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142987,8628,1248,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142988,8628,5096,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142989,8628,1112,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142990,8628,1109,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142991,8628,1110,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142992,8628,1111,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142993,8628,1255,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142994,8628,1277,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142995,8628,1261,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142996,8628,1265,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142997,8628,1268,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142998,8628,1272,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL),(142999,8693,1246,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143000,8693,5282,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143001,8693,6096,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143002,8693,5272,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143003,8693,1146,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143004,8693,1154,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143005,8693,1192,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143006,8693,5092,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143007,8693,5086,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143008,8693,5087,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143009,8693,5085,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143010,8693,5088,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143011,8693,5089,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143012,8693,5356,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143013,8693,1248,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143014,8693,5096,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143015,8693,1112,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143016,8693,1109,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143017,8693,1110,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143018,8693,1111,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143019,8693,1255,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143020,8693,1277,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143021,8693,1261,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143022,8693,1265,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143023,8693,1268,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143024,8693,1272,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL),(143025,5672,1246,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143026,5672,5282,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143027,5672,6096,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143028,5672,1154,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143029,5672,1192,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143030,5672,1155,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143031,5672,1164,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143032,5672,1156,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143033,5672,1165,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143034,5672,5092,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143035,5672,5086,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143036,5672,5087,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143037,5672,5085,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143038,5672,5088,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143039,5672,5089,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143040,5672,5356,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143041,5672,1248,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143042,5672,5497,11850,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143043,5672,730,11850,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143044,5672,853,11850,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,598,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143045,5672,5096,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143046,5672,1088,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143047,5672,1088,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143048,5672,1088,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143049,5672,1112,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143050,5672,1109,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143051,5672,1110,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143052,5672,1111,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143053,5672,1255,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143054,5672,1277,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143055,5672,1261,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143056,5672,1266,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143057,5672,1265,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143058,5672,1268,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143059,5672,1272,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL),(143060,7816,1246,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143061,7816,5282,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143062,7816,6096,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143063,7816,5272,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143064,7816,1146,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143065,7816,1154,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143066,7816,1192,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143067,7816,1155,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143068,7816,1164,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143069,7816,1156,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143070,7816,5092,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143071,7816,5086,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143072,7816,5087,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143073,7816,5085,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143074,7816,5088,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143075,7816,5089,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143076,7816,5356,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143077,7816,1248,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143078,7816,5096,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143079,7816,6042,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143080,7816,1088,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143081,7816,1088,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143082,7816,1088,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143083,7816,1112,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143084,7816,1109,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143085,7816,1110,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143086,7816,1111,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143087,7816,1255,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143088,7816,1277,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143089,7816,1261,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143090,7816,1265,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143091,7816,1268,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143092,7816,1272,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL),(143093,4734,1246,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143094,4734,5282,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143095,4734,6096,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143096,4734,5272,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143097,4734,1146,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143098,4734,1154,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143099,4734,1192,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143100,4734,1156,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143101,4734,1165,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143102,4734,5092,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143103,4734,5086,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143104,4734,5087,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143105,4734,5085,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143106,4734,5088,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143107,4734,5089,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143108,4734,5356,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143109,4734,1248,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143110,4734,5096,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143111,4734,1112,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143112,4734,1109,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143113,4734,1110,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143114,4734,1111,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143115,4734,1255,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143116,4734,1277,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143117,4734,1261,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143118,4734,1265,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143119,4734,1268,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143120,4734,1271,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143121,4734,1272,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL),(143122,7002,1246,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143123,7002,5282,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143124,7002,6096,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143125,7002,1154,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143126,7002,1192,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143127,7002,1155,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143128,7002,1164,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143129,7002,1156,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143130,7002,1165,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143131,7002,5092,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143132,7002,5086,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143133,7002,5087,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143134,7002,5085,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143135,7002,5088,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143136,7002,5089,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143137,7002,5356,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143138,7002,1248,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143139,7002,5096,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143140,7002,1088,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143141,7002,1088,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143142,7002,1088,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143143,7002,1112,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143144,7002,1109,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143145,7002,1110,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143146,7002,1111,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143147,7002,1255,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143148,7002,1277,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143149,7002,1261,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143150,7002,1265,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143151,7002,1268,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143152,7002,1272,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL),(143153,6394,1246,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143154,6394,5282,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143155,6394,6096,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143156,6394,1154,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143157,6394,1192,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143158,6394,1155,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143159,6394,1164,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143160,6394,1156,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143161,6394,5092,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143162,6394,5086,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143163,6394,5087,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143164,6394,5085,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143165,6394,5088,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143166,6394,5089,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143167,6394,5356,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143168,6394,1248,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143169,6394,1276,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143170,6394,5096,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143171,6394,1088,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143172,6394,1088,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143173,6394,1088,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143174,6394,1112,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143175,6394,1109,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143176,6394,1110,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143177,6394,1111,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143178,6394,1255,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143179,6394,1277,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143180,6394,1261,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143181,6394,1265,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143182,6394,1268,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143183,6394,1272,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL),(143184,8609,1246,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143185,8609,5282,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143186,8609,6096,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143187,8609,5272,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143188,8609,1146,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143189,8609,1154,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143190,8609,1192,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143191,8609,1164,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143192,8609,1156,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143193,8609,6065,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143194,8609,5092,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143195,8609,5086,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143196,8609,5087,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143197,8609,5085,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143198,8609,5088,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143199,8609,5089,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143200,8609,5356,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143201,8609,1248,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143202,8609,1276,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143203,8609,5096,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143204,8609,6042,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143205,8609,6042,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143206,8609,1088,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143207,8609,1088,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143208,8609,1088,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143209,8609,1112,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143210,8609,1109,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143211,8609,1110,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143212,8609,1111,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143213,8609,1255,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143214,8609,1277,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143215,8609,1261,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143216,8609,1265,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143217,8609,1268,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143218,8609,1272,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL),(143219,6154,1246,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143220,6154,5282,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143221,6154,1154,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143222,6154,1192,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143223,6154,1155,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143224,6154,1164,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143225,6154,1156,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143226,6154,6065,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143227,6154,6077,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143228,6154,5092,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143229,6154,5086,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143230,6154,5087,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143231,6154,5085,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143232,6154,5088,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143233,6154,5089,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143234,6154,5356,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143235,6154,1248,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143236,6154,5096,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143237,6154,6042,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143238,6154,1088,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143239,6154,1088,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143240,6154,1088,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143241,6154,1112,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143242,6154,1109,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143243,6154,1110,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143244,6154,1111,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143245,6154,1255,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143246,6154,1250,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143247,6154,1250,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143248,6154,1250,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143249,6154,1277,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143250,6154,1261,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143251,6154,1265,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143252,6154,1268,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143253,6154,1272,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL),(143254,1375,1246,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143255,1375,5282,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143256,1375,6096,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143257,1375,5272,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143258,1375,1146,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143259,1375,1154,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143260,1375,1155,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143261,1375,1164,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143262,1375,1156,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143263,1375,5092,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143264,1375,5086,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143265,1375,5087,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143266,1375,5085,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143267,1375,5088,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143268,1375,5089,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143269,1375,5356,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143270,1375,1248,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143271,1375,1276,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143272,1375,5096,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143273,1375,6042,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143274,1375,1088,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143275,1375,1088,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143276,1375,1088,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143277,1375,1112,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143278,1375,1109,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143279,1375,1110,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143280,1375,1111,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143281,1375,1255,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143282,1375,1277,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143283,1375,1261,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143284,1375,1265,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143285,1375,1268,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143286,1375,1271,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143287,1375,1271,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143288,1375,1272,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL),(143289,6589,1246,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143290,6589,5282,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143291,6589,6096,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143292,6589,1154,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143293,6589,1192,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143294,6589,1155,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143295,6589,1164,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143296,6589,1156,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143297,6589,6065,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143298,6589,5092,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143299,6589,5086,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143300,6589,5087,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143301,6589,5085,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143302,6589,5088,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143303,6589,5089,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143304,6589,5356,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143305,6589,1248,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143306,6589,5096,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143307,6589,1088,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143308,6589,1088,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143309,6589,1088,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143310,6589,1112,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143311,6589,1109,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143312,6589,1110,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143313,6589,1111,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143314,6589,1255,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143315,6589,1277,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143316,6589,1261,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143317,6589,1265,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143318,6589,1268,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143319,6589,1272,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL),(143320,6476,1246,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143321,6476,5282,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143322,6476,6096,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143323,6476,1154,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143324,6476,1192,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143325,6476,1156,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143326,6476,5092,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143327,6476,5086,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143328,6476,5087,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143329,6476,5085,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143330,6476,5089,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143331,6476,5356,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143332,6476,1248,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143333,6476,5096,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143334,6476,1112,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143335,6476,1109,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143336,6476,1110,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143337,6476,1111,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143338,6476,1255,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143339,6476,1277,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143340,6476,1261,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143341,6476,1265,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143342,6476,1268,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143343,6476,1272,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL),(143344,8247,1246,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143345,8247,5282,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143346,8247,6096,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143347,8247,1154,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143348,8247,1192,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143349,8247,1164,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143350,8247,1156,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143351,8247,1165,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143352,8247,5092,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143353,8247,5086,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143354,8247,5087,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143355,8247,5085,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143356,8247,5088,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143357,8247,5089,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143358,8247,5356,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143359,8247,1248,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143360,8247,5096,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143361,8247,1088,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143362,8247,1088,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143363,8247,1088,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143364,8247,1112,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143365,8247,1109,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143366,8247,1110,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143367,8247,1111,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143368,8247,1255,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143369,8247,1277,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143370,8247,1261,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143371,8247,1265,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143372,8247,1268,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143373,8247,1272,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL),(143374,9256,1246,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143375,9256,5282,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143376,9256,6096,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143377,9256,1154,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143378,9256,1192,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143379,9256,5092,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143380,9256,5086,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143381,9256,5087,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143382,9256,5085,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143383,9256,5088,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143384,9256,5089,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143385,9256,5356,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143386,9256,1248,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143387,9256,5096,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143388,9256,6042,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143389,9256,1112,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143390,9256,1109,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143391,9256,1110,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143392,9256,1111,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143393,9256,1255,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143394,9256,1277,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143395,9256,1261,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143396,9256,1265,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143397,9256,1268,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143398,9256,1272,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL),(143399,6892,1246,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143400,6892,5282,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143401,6892,6096,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143402,6892,1154,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143403,6892,1192,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143404,6892,1155,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143405,6892,1164,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143406,6892,1156,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143407,6892,6065,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143408,6892,5092,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143409,6892,5086,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143410,6892,5087,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143411,6892,5085,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143412,6892,5088,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143413,6892,5089,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143414,6892,5356,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143415,6892,1248,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143416,6892,952,11914,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2280,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143417,6892,5497,11914,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143418,6892,730,11914,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143419,6892,853,11914,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1246,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143420,6892,21,11914,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143421,6892,851,11914,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143422,6892,729,11914,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143423,6892,654,11914,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143424,6892,678,11914,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143425,6892,1276,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143426,6892,5096,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143427,6892,1088,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143428,6892,1088,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143429,6892,1088,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143430,6892,1112,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143431,6892,1109,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143432,6892,1110,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143433,6892,1111,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143434,6892,1255,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143435,6892,1277,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143436,6892,1261,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143437,6892,1265,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143438,6892,1268,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143439,6892,1272,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL),(143440,4749,1246,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143441,4749,5282,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143442,4749,6096,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143443,4749,5272,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143444,4749,1146,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143445,4749,1154,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143446,4749,1192,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143447,4749,1164,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143448,4749,1156,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143449,4749,6065,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143450,4749,5092,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143451,4749,5086,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143452,4749,5087,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143453,4749,5085,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143454,4749,5088,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143455,4749,5089,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143456,4749,5356,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143457,4749,1248,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143458,4749,5497,11920,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143459,4749,730,11920,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143460,4749,853,11920,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,707,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143461,4749,1276,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143462,4749,5096,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143463,4749,6042,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143464,4749,1088,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143465,4749,1088,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143466,4749,1088,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143467,4749,1112,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143468,4749,1109,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143469,4749,1110,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143470,4749,1111,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143471,4749,1255,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143472,4749,1277,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143473,4749,1261,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143474,4749,1265,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143475,4749,1268,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143476,4749,1272,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL),(143477,8052,1246,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143478,8052,5282,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143479,8052,6096,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143480,8052,1154,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143481,8052,1192,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143482,8052,5092,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143483,8052,5086,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143484,8052,5087,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143485,8052,5085,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143486,8052,5088,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143487,8052,5089,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143488,8052,5356,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143489,8052,1248,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143490,8052,5096,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143491,8052,6042,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143492,8052,1112,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143493,8052,1109,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143494,8052,1110,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143495,8052,1111,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143496,8052,1255,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143497,8052,1277,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143498,8052,1261,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143499,8052,1265,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143500,8052,1268,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143501,8052,1272,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL),(143502,7781,1246,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143503,7781,5282,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143504,7781,6096,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143505,7781,5272,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143506,7781,1146,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143507,7781,1154,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143508,7781,1192,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143509,7781,5092,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143510,7781,5086,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143511,7781,5087,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143512,7781,5085,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143513,7781,5088,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143514,7781,5089,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143515,7781,5356,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143516,7781,1248,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143517,7781,5096,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143518,7781,6042,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143519,7781,6042,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143520,7781,1112,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143521,7781,1109,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143522,7781,1110,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143523,7781,1111,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143524,7781,1255,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143525,7781,1277,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143526,7781,1261,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143527,7781,1265,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143528,7781,1268,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143529,7781,1271,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143530,7781,1271,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143531,7781,1271,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143532,7781,1272,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL),(143533,4846,1246,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143534,4846,5282,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143535,4846,6096,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143536,4846,5272,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143537,4846,1146,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143538,4846,1154,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143539,4846,1192,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143540,4846,1156,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143541,4846,5092,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143542,4846,5086,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143543,4846,5087,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143544,4846,5085,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143545,4846,5088,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143546,4846,5089,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143547,4846,5356,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143548,4846,1248,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143549,4846,1276,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143550,4846,5096,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143551,4846,1112,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143552,4846,1109,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143553,4846,1110,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143554,4846,1111,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143555,4846,1255,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143556,4846,1277,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143557,4846,1261,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143558,4846,1265,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143559,4846,1268,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143560,4846,1272,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL),(143561,7344,1246,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143562,7344,5282,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143563,7344,6096,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143564,7344,5272,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143565,7344,1146,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143566,7344,1154,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143567,7344,1192,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143568,7344,5092,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143569,7344,5086,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143570,7344,5087,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143571,7344,5085,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143572,7344,5088,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143573,7344,5089,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143574,7344,5356,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143575,7344,1248,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143576,7344,5096,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143577,7344,6042,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143578,7344,1112,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143579,7344,1109,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143580,7344,1110,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143581,7344,1111,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143582,7344,1255,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143583,7344,1277,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143584,7344,1261,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143585,7344,1265,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143586,7344,1268,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143587,7344,1272,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL),(143588,7439,1246,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143589,7439,5282,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143590,7439,6096,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143591,7439,5272,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143592,7439,1146,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143593,7439,1154,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143594,7439,1192,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143595,7439,1164,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143596,7439,1156,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143597,7439,1165,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143598,7439,5092,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143599,7439,5086,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143600,7439,5087,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143601,7439,5085,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143602,7439,5088,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143603,7439,5089,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143604,7439,5356,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143605,7439,1248,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143606,7439,5096,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143607,7439,1088,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143608,7439,1088,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143609,7439,1088,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143610,7439,1112,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143611,7439,1109,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143612,7439,1110,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143613,7439,1111,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143614,7439,1255,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143615,7439,1277,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143616,7439,1261,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143617,7439,1265,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143618,7439,1268,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143619,7439,1272,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL),(143620,7801,1246,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143621,7801,5282,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143622,7801,6096,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143623,7801,5272,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143624,7801,1146,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143625,7801,1154,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143626,7801,1192,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143627,7801,1155,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143628,7801,1164,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143629,7801,1156,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143630,7801,6065,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143631,7801,5092,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143632,7801,5086,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143633,7801,5087,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143634,7801,5085,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143635,7801,5088,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143636,7801,5089,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143637,7801,5356,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143638,7801,1248,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143639,7801,5096,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143640,7801,1088,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143641,7801,1088,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143642,7801,1088,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143643,7801,1112,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143644,7801,1109,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143645,7801,1110,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143646,7801,1111,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143647,7801,1255,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143648,7801,1277,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143649,7801,1261,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143650,7801,1265,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143651,7801,1268,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143652,7801,1271,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143653,7801,1271,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143654,7801,1271,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143655,7801,1271,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143656,7801,1272,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL),(143657,5895,1246,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143658,5895,5282,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143659,5895,6096,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143660,5895,5272,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143661,5895,1146,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143662,5895,1154,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143663,5895,1192,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143664,5895,1156,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143665,5895,5092,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143666,5895,5086,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143667,5895,5087,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143668,5895,5085,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143669,5895,5088,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143670,5895,5089,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143671,5895,5356,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143672,5895,1248,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143673,5895,5497,11944,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,364,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143674,5895,730,11944,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143675,5895,853,11944,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143676,5895,1276,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143677,5895,5096,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143678,5895,1112,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143679,5895,1109,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143680,5895,1110,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143681,5895,1111,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143682,5895,1255,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143683,5895,1277,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143684,5895,1261,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143685,5895,1265,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143686,5895,1268,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL),(143687,6031,1246,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143688,6031,5282,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143689,6031,6096,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143690,6031,5272,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143691,6031,1146,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143692,6031,1154,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143693,6031,1192,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143694,6031,1155,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143695,6031,1164,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143696,6031,1156,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143697,6031,5092,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143698,6031,5086,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143699,6031,5087,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143700,6031,5085,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143701,6031,5088,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143702,6031,5089,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143703,6031,5356,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143704,6031,1248,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143705,6031,5096,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143706,6031,1088,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143707,6031,1088,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143708,6031,1088,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143709,6031,1112,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143710,6031,1109,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143711,6031,1110,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143712,6031,1111,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143713,6031,1255,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143714,6031,1277,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143715,6031,1261,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143716,6031,1265,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143717,6031,1268,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143718,6031,1272,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL),(143719,7128,1246,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143720,7128,5282,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143721,7128,6096,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143722,7128,5272,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143723,7128,1146,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143724,7128,1154,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143725,7128,1164,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143726,7128,1156,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143727,7128,6065,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143728,7128,5092,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143729,7128,5086,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143730,7128,5087,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143731,7128,5085,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143732,7128,5088,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143733,7128,5089,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143734,7128,5356,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143735,7128,1248,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143736,7128,1276,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143737,7128,5096,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143738,7128,1088,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143739,7128,1088,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143740,7128,1088,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143741,7128,1112,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143742,7128,1109,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143743,7128,1110,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143744,7128,1111,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143745,7128,1255,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143746,7128,1277,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143747,7128,1261,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143748,7128,1265,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143749,7128,1268,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143750,7128,1272,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL),(143751,8219,1246,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143752,8219,5282,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143753,8219,6096,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143754,8219,1154,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143755,8219,1192,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143756,8219,1155,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143757,8219,1164,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143758,8219,1156,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143759,8219,5092,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143760,8219,5086,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143761,8219,5087,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143762,8219,5085,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143763,8219,5088,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143764,8219,5089,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143765,8219,5356,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143766,8219,1248,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143767,8219,5096,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143768,8219,1088,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143769,8219,1088,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143770,8219,1088,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143771,8219,1112,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143772,8219,1109,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143773,8219,1110,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143774,8219,1111,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143775,8219,1255,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143776,8219,1277,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143777,8219,1261,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143778,8219,1265,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143779,8219,1268,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143780,8219,1272,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL),(143781,6670,1246,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143782,6670,5282,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143783,6670,6096,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143784,6670,1154,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143785,6670,1192,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143786,6670,1155,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143787,6670,1164,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143788,6670,1156,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143789,6670,6065,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143790,6670,5092,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143791,6670,5086,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143792,6670,5087,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143793,6670,5085,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143794,6670,5088,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143795,6670,5089,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143796,6670,5356,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143797,6670,1248,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143798,6670,5096,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143799,6670,1088,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143800,6670,1088,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143801,6670,1088,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143802,6670,1112,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143803,6670,1109,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143804,6670,1110,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143805,6670,1111,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143806,6670,1255,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143807,6670,1250,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143808,6670,1250,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143809,6670,1250,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143810,6670,1277,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143811,6670,1261,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143812,6670,1265,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143813,6670,1268,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143814,6670,1271,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143815,6670,1271,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143816,6670,1271,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143817,6670,1271,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL),(143818,8914,1246,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143819,8914,5282,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143820,8914,6096,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143821,8914,1154,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143822,8914,1192,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143823,8914,1155,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143824,8914,1164,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143825,8914,1156,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143826,8914,5092,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143827,8914,5086,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143828,8914,5087,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143829,8914,5085,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143830,8914,5088,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143831,8914,5089,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143832,8914,5356,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143833,8914,1248,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143834,8914,5096,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143835,8914,1088,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143836,8914,1088,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143837,8914,1088,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143838,8914,1112,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143839,8914,1109,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143840,8914,1110,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143841,8914,1111,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143842,8914,1255,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143843,8914,1277,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143844,8914,1261,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143845,8914,1265,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143846,8914,1268,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143847,8914,1271,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143848,8914,1271,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143849,8914,1271,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143850,8914,1271,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL),(143851,5390,1246,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143852,5390,5282,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143853,5390,6096,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143854,5390,1154,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143855,5390,1192,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143856,5390,5092,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143857,5390,5086,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143858,5390,5087,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143859,5390,5085,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143860,5390,5088,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143861,5390,5089,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143862,5390,5356,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143863,5390,1248,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143864,5390,5497,11970,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143865,5390,730,11970,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143866,5390,853,11970,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,874,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143867,5390,5096,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143868,5390,1112,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143869,5390,1109,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143870,5390,1110,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143871,5390,1111,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143872,5390,1255,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143873,5390,1277,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143874,5390,1261,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143875,5390,1265,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143876,5390,1268,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143877,5390,1272,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL),(143878,7038,1246,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143879,7038,5282,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143880,7038,6096,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143881,7038,1084,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143882,7038,5272,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143883,7038,1146,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143884,7038,1154,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143885,7038,1192,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143886,7038,1155,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143887,7038,1164,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143888,7038,1156,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143889,7038,5092,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143890,7038,5086,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143891,7038,5087,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143892,7038,5085,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143893,7038,5088,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143894,7038,5089,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143895,7038,5356,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143896,7038,1248,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143897,7038,5096,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143898,7038,6042,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143899,7038,1088,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143900,7038,1088,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143901,7038,1088,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143902,7038,1112,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143903,7038,1109,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143904,7038,1110,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143905,7038,1111,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143906,7038,1255,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143907,7038,1277,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143908,7038,1261,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143909,7038,1265,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143910,7038,1268,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143911,7038,1272,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL),(143912,6662,1246,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143913,6662,5282,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143914,6662,6096,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143915,6662,5272,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143916,6662,1146,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143917,6662,1154,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143918,6662,1192,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143919,6662,1155,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143920,6662,1164,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143921,6662,1156,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143922,6662,5092,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143923,6662,5086,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143924,6662,5087,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143925,6662,5085,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143926,6662,5088,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143927,6662,5089,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143928,6662,5356,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143929,6662,1248,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143930,6662,5096,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143931,6662,1088,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143932,6662,1088,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143933,6662,1088,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143934,6662,1112,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143935,6662,1109,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143936,6662,1110,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143937,6662,1111,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143938,6662,1255,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143939,6662,1277,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143940,6662,1261,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143941,6662,1265,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143942,6662,1268,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143943,6662,1272,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL),(143944,6505,1246,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143945,6505,5282,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143946,6505,6096,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143947,6505,1154,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143948,6505,1192,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143949,6505,1155,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143950,6505,1164,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143951,6505,1156,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143952,6505,6065,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143953,6505,5092,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143954,6505,5086,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143955,6505,5087,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143956,6505,5085,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143957,6505,5088,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143958,6505,5089,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143959,6505,5356,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143960,6505,1248,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143961,6505,5096,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143962,6505,1088,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143963,6505,1088,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143964,6505,1088,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143965,6505,1112,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143966,6505,1109,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143967,6505,1110,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143968,6505,1111,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143969,6505,1255,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143970,6505,1277,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143971,6505,1261,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143972,6505,1265,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143973,6505,1268,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143974,6505,1272,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL),(143975,6951,1246,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143976,6951,5282,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143977,6951,6096,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143978,6951,1154,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143979,6951,1155,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143980,6951,1164,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143981,6951,1156,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143982,6951,6065,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143983,6951,5092,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143984,6951,5086,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143985,6951,5087,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143986,6951,5085,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143987,6951,5088,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143988,6951,5089,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143989,6951,1276,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143990,6951,5096,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143991,6951,6042,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143992,6951,1088,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143993,6951,1088,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143994,6951,1088,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143995,6951,1112,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143996,6951,1109,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143997,6951,1110,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143998,6951,1111,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(143999,6951,1255,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(144000,6951,1250,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(144001,6951,1250,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(144002,6951,1250,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(144003,6951,1277,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(144004,6951,1261,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(144005,6951,1265,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(144006,6951,1268,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(144007,6951,1272,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL),(144008,6994,1246,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144009,6994,5282,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144010,6994,6096,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144011,6994,5272,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144012,6994,1146,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144013,6994,1154,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144014,6994,1192,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144015,6994,5092,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144016,6994,5086,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144017,6994,5087,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144018,6994,5085,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144019,6994,5088,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144020,6994,5089,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144021,6994,5356,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144022,6994,1248,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144023,6994,5497,12007,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144024,6994,730,12007,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144025,6994,853,12007,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144026,6994,1276,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144027,6994,5096,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144028,6994,1112,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144029,6994,1109,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144030,6994,1110,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144031,6994,1111,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144032,6994,1255,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144033,6994,1277,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144034,6994,1261,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144035,6994,1265,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144036,6994,1268,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144037,6994,1272,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL),(144038,6753,1246,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144039,6753,5282,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144040,6753,6096,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144041,6753,1154,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144042,6753,1192,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144043,6753,1155,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144044,6753,1164,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144045,6753,1156,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144046,6753,6065,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144047,6753,1165,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144048,6753,5092,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144049,6753,5086,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144050,6753,5087,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144051,6753,5085,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144052,6753,5088,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144053,6753,5089,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144054,6753,5356,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144055,6753,1248,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144056,6753,5096,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144057,6753,1088,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144058,6753,1088,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144059,6753,1088,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144060,6753,1112,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144061,6753,1109,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144062,6753,1110,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144063,6753,1111,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144064,6753,1255,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144065,6753,1277,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144066,6753,1261,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144067,6753,1265,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144068,6753,1268,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144069,6753,1271,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144070,6753,1271,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144071,6753,1271,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144072,6753,1271,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144073,6753,1272,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL),(144074,6044,1246,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144075,6044,5282,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144076,6044,6096,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144077,6044,5272,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144078,6044,1146,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144079,6044,1154,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144080,6044,1156,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144081,6044,1165,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144082,6044,5092,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144083,6044,5086,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144084,6044,5087,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144085,6044,5085,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144086,6044,5088,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144087,6044,5089,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144088,6044,5356,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144089,6044,1248,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144090,6044,5497,12018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144091,6044,730,12018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144092,6044,853,12018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1423,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144093,6044,5096,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144094,6044,1112,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144095,6044,1109,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144096,6044,1110,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144097,6044,1111,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144098,6044,1255,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144099,6044,1277,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144100,6044,1261,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144101,6044,1265,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144102,6044,1268,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144103,6044,1272,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL),(144104,5032,1246,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144105,5032,5282,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144106,5032,6096,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144107,5032,5272,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144108,5032,1146,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144109,5032,1154,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144110,5032,1164,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144111,5032,1156,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144112,5032,6065,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144113,5032,1165,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144114,5032,5092,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144115,5032,5086,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144116,5032,5087,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144117,5032,5085,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144118,5032,5088,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144119,5032,5089,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144120,5032,5356,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144121,5032,1248,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144122,5032,5096,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144123,5032,1088,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144124,5032,1088,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144125,5032,1088,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144126,5032,1112,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144127,5032,1109,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144128,5032,1110,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144129,5032,1111,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144130,5032,1255,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144131,5032,1277,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144132,5032,1261,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144133,5032,1265,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144134,5032,1268,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144135,5032,1272,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(144136,3395,1246,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144137,3395,5282,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144138,3395,5272,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144139,3395,1146,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144140,3395,1154,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144141,3395,1192,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144142,3395,1155,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144143,3395,1164,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144144,3395,1156,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144145,3395,6065,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144146,3395,5092,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144147,3395,5086,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144148,3395,5090,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144149,3395,5087,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144150,3395,5085,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144151,3395,5088,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144152,3395,5089,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144153,3395,5096,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144154,3395,6042,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144155,3395,1088,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144156,3395,1088,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144157,3395,1088,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144158,3395,1112,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144159,3395,1109,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144160,3395,1110,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144161,3395,1111,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144162,3395,1255,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144163,3395,1277,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144164,3395,1261,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144165,3395,1265,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144166,3395,1268,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144167,3395,1272,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL),(144168,6864,1246,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144169,6864,5282,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144170,6864,6096,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144171,6864,1154,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144172,6864,1192,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144173,6864,1155,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144174,6864,1156,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144175,6864,5092,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144176,6864,5086,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144177,6864,5087,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144178,6864,5085,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144179,6864,5088,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144180,6864,5089,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144181,6864,5356,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144182,6864,1248,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144183,6864,1276,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144184,6864,5096,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144185,6864,1088,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144186,6864,1088,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144187,6864,1088,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144188,6864,1112,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144189,6864,1109,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144190,6864,1110,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144191,6864,1111,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144192,6864,1255,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144193,6864,1250,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144194,6864,1250,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144195,6864,1250,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144196,6864,1277,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144197,6864,1261,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144198,6864,1265,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144199,6864,1268,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144200,6864,1272,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL),(144201,4817,5282,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144202,4817,6096,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144203,4817,1154,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144204,4817,1192,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144205,4817,1164,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144206,4817,1156,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144207,4817,6065,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144208,4817,5092,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144209,4817,5086,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144210,4817,5087,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144211,4817,5085,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144212,4817,5088,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144213,4817,5089,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144214,4817,5356,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144215,4817,1248,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144216,4817,5096,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144217,4817,1088,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144218,4817,1088,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144219,4817,1112,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144220,4817,1109,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144221,4817,1110,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144222,4817,1111,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144223,4817,1255,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144224,4817,1277,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144225,4817,1261,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144226,4817,1265,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144227,4817,1268,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144228,4817,1272,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL),(144229,4982,1246,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144230,4982,5282,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144231,4982,6096,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144232,4982,5272,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144233,4982,1154,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144234,4982,1164,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144235,4982,1156,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144236,4982,5092,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144237,4982,5086,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144238,4982,5087,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144239,4982,5085,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144240,4982,5088,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144241,4982,5089,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144242,4982,5356,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144243,4982,1248,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144244,4982,5096,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144245,4982,6042,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144246,4982,1088,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144247,4982,1088,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144248,4982,1088,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144249,4982,1112,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144250,4982,1109,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144251,4982,1110,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144252,4982,1111,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144253,4982,1255,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144254,4982,1277,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144255,4982,1261,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144256,4982,1265,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144257,4982,1268,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL),(144258,7564,1246,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144259,7564,5282,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144260,7564,6096,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144261,7564,5272,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144262,7564,1146,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144263,7564,1154,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144264,7564,1192,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144265,7564,1155,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144266,7564,1164,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144267,7564,1156,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144268,7564,6065,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144269,7564,6077,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144270,7564,5092,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144271,7564,5086,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144272,7564,5087,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144273,7564,5085,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144274,7564,5088,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144275,7564,5089,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144276,7564,5356,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144277,7564,1248,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144278,7564,1276,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144279,7564,5096,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144280,7564,1088,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144281,7564,1088,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144282,7564,1088,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144283,7564,1112,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144284,7564,1109,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144285,7564,1110,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144286,7564,1111,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144287,7564,1255,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144288,7564,1250,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144289,7564,1250,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144290,7564,1250,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144291,7564,1277,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144292,7564,1261,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144293,7564,1265,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144294,7564,1268,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144295,7564,1272,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL),(144296,5660,1246,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144297,5660,5282,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144298,5660,6096,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144299,5660,1154,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144300,5660,1155,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144301,5660,1164,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144302,5660,1156,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144303,5660,6065,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144304,5660,5092,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144305,5660,5086,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144306,5660,5087,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144307,5660,5085,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144308,5660,5088,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144309,5660,5089,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144310,5660,5356,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144311,5660,1248,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144312,5660,1276,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144313,5660,5096,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144314,5660,1088,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144315,5660,1088,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144316,5660,1088,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144317,5660,1112,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144318,5660,1109,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144319,5660,1110,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144320,5660,1111,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144321,5660,1255,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144322,5660,1250,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144323,5660,1250,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144324,5660,1250,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144325,5660,1277,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144326,5660,1261,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144327,5660,1265,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144328,5660,1268,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144329,5660,1272,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL),(144330,6535,1246,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144331,6535,5282,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144332,6535,6096,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144333,6535,1154,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144334,6535,1192,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144335,6535,1164,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144336,6535,1156,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144337,6535,6065,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144338,6535,1165,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144339,6535,5092,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144340,6535,5086,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144341,6535,5087,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144342,6535,5085,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144343,6535,5088,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144344,6535,5089,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144345,6535,5356,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144346,6535,1248,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144347,6535,952,12067,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1830,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144348,6535,5497,12067,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144349,6535,730,12067,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144350,6535,853,12067,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,961,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144351,6535,21,12067,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144352,6535,851,12067,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144353,6535,729,12067,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144354,6535,654,12067,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144355,6535,678,12067,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144356,6535,5096,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144357,6535,1088,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144358,6535,1088,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144359,6535,1088,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144360,6535,1112,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144361,6535,1109,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144362,6535,1110,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144363,6535,1111,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144364,6535,1255,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144365,6535,1250,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144366,6535,1250,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144367,6535,1250,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144368,6535,1277,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144369,6535,1261,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144370,6535,1262,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144371,6535,1265,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144372,6535,1268,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144373,6535,1272,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL),(144374,5198,1246,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144375,5198,5282,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144376,5198,6096,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144377,5198,1154,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144378,5198,1192,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144379,5198,1155,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144380,5198,1164,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144381,5198,1156,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144382,5198,6065,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144383,5198,5092,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144384,5198,5086,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144385,5198,5087,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144386,5198,5085,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144387,5198,5088,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144388,5198,5089,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144389,5198,5356,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144390,5198,1248,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144391,5198,1276,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144392,5198,5096,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144393,5198,1088,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144394,5198,1088,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144395,5198,1088,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144396,5198,1112,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144397,5198,1109,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144398,5198,1110,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144399,5198,1111,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144400,5198,1255,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144401,5198,1250,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144402,5198,1250,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144403,5198,1250,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144404,5198,1277,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144405,5198,1261,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144406,5198,1265,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144407,5198,1268,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144408,5198,1272,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL),(144409,6676,1246,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144410,6676,5282,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144411,6676,6096,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144412,6676,1154,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144413,6676,1192,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144414,6676,1155,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144415,6676,1164,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144416,6676,1156,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144417,6676,6065,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144418,6676,5092,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144419,6676,5086,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144420,6676,5087,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144421,6676,5085,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144422,6676,5088,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144423,6676,5089,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144424,6676,5356,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144425,6676,1248,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144426,6676,5096,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144427,6676,1088,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144428,6676,1088,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144429,6676,1088,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144430,6676,1112,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144431,6676,1109,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144432,6676,1110,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144433,6676,1111,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144434,6676,1255,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144435,6676,1250,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144436,6676,1250,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144437,6676,1250,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144438,6676,1277,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144439,6676,1261,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144440,6676,1265,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144441,6676,1268,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144442,6676,1271,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144443,6676,1271,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144444,6676,1271,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144445,6676,1272,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL),(144446,6868,1246,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144447,6868,5282,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144448,6868,6096,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144449,6868,5272,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144450,6868,1146,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144451,6868,1154,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144452,6868,1192,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144453,6868,1155,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144454,6868,1164,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144455,6868,1156,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144456,6868,6065,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144457,6868,5092,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144458,6868,5086,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144459,6868,5087,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144460,6868,5085,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144461,6868,5088,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144462,6868,5089,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144463,6868,5356,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144464,6868,1248,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144465,6868,5096,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144466,6868,6042,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144467,6868,1088,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144468,6868,1088,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144469,6868,1088,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144470,6868,1112,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144471,6868,1109,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144472,6868,1110,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144473,6868,1111,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144474,6868,1255,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144475,6868,1277,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144476,6868,1261,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144477,6868,1265,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144478,6868,1268,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144479,6868,1272,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL),(144480,6242,1246,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144481,6242,5282,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144482,6242,6096,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144483,6242,5272,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144484,6242,1146,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144485,6242,1154,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144486,6242,1192,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144487,6242,1155,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144488,6242,1164,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144489,6242,1156,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144490,6242,6065,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144491,6242,5092,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144492,6242,5086,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144493,6242,5087,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144494,6242,5085,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144495,6242,5088,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144496,6242,5089,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144497,6242,5356,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144498,6242,1248,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144499,6242,5096,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144500,6242,1088,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144501,6242,1088,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144502,6242,1088,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144503,6242,1112,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144504,6242,1109,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144505,6242,1110,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144506,6242,1111,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144507,6242,1255,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144508,6242,1250,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144509,6242,1250,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144510,6242,1250,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144511,6242,1277,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144512,6242,1261,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144513,6242,1252,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144514,6242,1265,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144515,6242,1268,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144516,6242,1270,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144517,6242,1271,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144518,6242,1271,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144519,6242,1271,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144520,6242,1271,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144521,6242,1272,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL),(144522,7878,1246,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144523,7878,5282,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144524,7878,6096,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144525,7878,5272,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144526,7878,1146,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144527,7878,1154,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144528,7878,1192,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144529,7878,1164,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144530,7878,1156,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144531,7878,6065,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144532,7878,5092,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144533,7878,5086,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144534,7878,5087,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144535,7878,5085,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144536,7878,5088,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144537,7878,5089,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144538,7878,5356,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144539,7878,1248,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144540,7878,5096,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144541,7878,1088,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144542,7878,1088,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144543,7878,1088,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144544,7878,1112,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144545,7878,1109,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144546,7878,1110,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144547,7878,1111,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144548,7878,1255,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144549,7878,1277,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144550,7878,1261,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144551,7878,1265,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144552,7878,1268,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144553,7878,1272,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL),(144554,2663,1246,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144555,2663,5282,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144556,2663,6096,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144557,2663,1154,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144558,2663,1192,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144559,2663,1155,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144560,2663,1164,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144561,2663,1156,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144562,2663,6065,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144563,2663,5092,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144564,2663,5086,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144565,2663,5090,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,175,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144566,2663,5087,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144567,2663,5085,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144568,2663,5088,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144569,2663,5089,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144570,2663,5356,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144571,2663,1248,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144572,2663,5096,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144573,2663,1285,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144574,2663,1088,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144575,2663,1088,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144576,2663,1088,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144577,2663,1112,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144578,2663,1109,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144579,2663,1110,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144580,2663,1111,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144581,2663,1255,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144582,2663,1277,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144583,2663,1261,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144584,2663,1265,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144585,2663,1268,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144586,2663,1272,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL),(144587,6547,1246,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144588,6547,5282,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144589,6547,6096,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144590,6547,1154,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144591,6547,1192,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144592,6547,1156,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144593,6547,6065,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144594,6547,6077,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144595,6547,5092,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144596,6547,5086,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144597,6547,5087,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144598,6547,5085,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144599,6547,5088,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144600,6547,5089,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144601,6547,5356,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144602,6547,1248,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144603,6547,5096,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144604,6547,1112,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144605,6547,1109,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144606,6547,1110,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144607,6547,1111,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144608,6547,1255,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144609,6547,1277,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144610,6547,1261,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144611,6547,1265,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144612,6547,1268,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144613,6547,1272,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL),(144614,3958,1246,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144615,3958,5282,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144616,3958,6096,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144617,3958,1154,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144618,3958,1192,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144619,3958,1164,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144620,3958,1156,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144621,3958,6065,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144622,3958,1165,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144623,3958,5092,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144624,3958,5086,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144625,3958,5087,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144626,3958,5085,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144627,3958,5088,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144628,3958,5089,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144629,3958,5356,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144630,3958,1248,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144631,3958,5096,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144632,3958,1088,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144633,3958,1088,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144634,3958,1088,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144635,3958,1112,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144636,3958,1109,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144637,3958,1110,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144638,3958,1111,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144639,3958,1255,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144640,3958,1277,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144641,3958,1261,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144642,3958,1265,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144643,3958,1268,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144644,3958,1272,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL),(144645,6682,1246,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144646,6682,5282,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144647,6682,6096,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144648,6682,5272,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144649,6682,1146,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144650,6682,1154,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144651,6682,1192,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144652,6682,1156,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144653,6682,1165,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144654,6682,5092,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144655,6682,5086,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144656,6682,5087,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144657,6682,5085,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144658,6682,5088,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144659,6682,5089,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144660,6682,5356,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144661,6682,1248,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144662,6682,5096,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144663,6682,1112,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144664,6682,1109,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144665,6682,1110,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144666,6682,1111,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144667,6682,1255,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144668,6682,1277,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144669,6682,1261,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144670,6682,1265,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144671,6682,1268,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144672,6682,1271,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144673,6682,1272,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144674,6682,1246,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144675,6682,5282,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144676,6682,6096,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144677,6682,5272,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144678,6682,1146,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144679,6682,1154,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144680,6682,1192,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144681,6682,1156,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144682,6682,1165,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144683,6682,5092,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144684,6682,5086,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144685,6682,5087,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144686,6682,5085,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144687,6682,5088,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144688,6682,5089,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144689,6682,5356,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144690,6682,1248,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144691,6682,1276,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144692,6682,5096,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144693,6682,1112,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144694,6682,1109,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144695,6682,1110,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144696,6682,1111,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144697,6682,1255,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144698,6682,1277,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144699,6682,1261,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144700,6682,1265,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144701,6682,1268,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144702,6682,1271,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144703,6682,1272,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL),(144704,2537,1246,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144705,2537,5282,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144706,2537,6096,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144707,2537,5272,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144708,2537,1146,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144709,2537,1154,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144710,2537,1192,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144711,2537,1164,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144712,2537,1156,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144713,2537,6065,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144714,2537,5092,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144715,2537,5086,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144716,2537,5087,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144717,2537,5085,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144718,2537,5088,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144719,2537,5089,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144720,2537,5356,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144721,2537,1248,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144722,2537,5096,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144723,2537,1088,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144724,2537,1112,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144725,2537,1109,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144726,2537,1110,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144727,2537,1111,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144728,2537,1255,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144729,2537,1277,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144730,2537,1261,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144731,2537,1265,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144732,2537,1268,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144733,2537,1272,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL),(144734,6991,1246,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144735,6991,5282,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144736,6991,6096,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144737,6991,5272,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144738,6991,1192,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144739,6991,1156,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144740,6991,5092,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144741,6991,5086,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144742,6991,5087,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144743,6991,5085,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144744,6991,5088,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144745,6991,5089,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144746,6991,5356,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144747,6991,1248,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144748,6991,5096,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144749,6991,1112,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144750,6991,1109,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144751,6991,1110,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144752,6991,1111,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144753,6991,1255,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144754,6991,1277,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144755,6991,1261,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144756,6991,1265,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144757,6991,1268,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144758,6991,1271,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144759,6991,1272,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL),(144760,8955,1246,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144761,8955,5282,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144762,8955,6096,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144763,8955,5272,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144764,8955,1146,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144765,8955,1154,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144766,8955,1192,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144767,8955,1164,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144768,8955,1156,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144769,8955,5092,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144770,8955,5086,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144771,8955,5087,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144772,8955,5085,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144773,8955,5088,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144774,8955,5089,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144775,8955,5356,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144776,8955,1248,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144777,8955,5096,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144778,8955,1088,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144779,8955,1088,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144780,8955,1088,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144781,8955,1112,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144782,8955,1109,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144783,8955,1110,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144784,8955,1111,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144785,8955,1255,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144786,8955,1277,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144787,8955,1261,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144788,8955,1265,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144789,8955,1268,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144790,8955,1272,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL),(144791,6543,1246,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144792,6543,5282,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144793,6543,6096,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144794,6543,5272,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144795,6543,1146,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144796,6543,1154,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144797,6543,1155,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144798,6543,1164,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144799,6543,1156,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144800,6543,6065,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144801,6543,6077,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144802,6543,5092,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144803,6543,5086,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144804,6543,5087,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144805,6543,5085,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144806,6543,5088,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144807,6543,5089,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144808,6543,5356,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144809,6543,1248,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144810,6543,1276,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144811,6543,5096,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144812,6543,1088,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144813,6543,1088,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144814,6543,1088,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144815,6543,1112,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144816,6543,1109,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144817,6543,1110,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144818,6543,1111,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144819,6543,1255,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144820,6543,1250,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144821,6543,1250,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144822,6543,1250,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144823,6543,1277,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144824,6543,1261,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144825,6543,1265,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144826,6543,1268,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144827,6543,1272,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL),(144828,4238,1246,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144829,4238,5282,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144830,4238,6096,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144831,4238,5272,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144832,4238,1146,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144833,4238,1154,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144834,4238,1192,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144835,4238,1155,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144836,4238,1164,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144837,4238,1156,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144838,4238,5092,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144839,4238,5086,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144840,4238,5087,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144841,4238,5085,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144842,4238,5088,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144843,4238,5089,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144844,4238,5356,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144845,4238,1248,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144846,4238,5096,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144847,4238,1088,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144848,4238,1088,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144849,4238,1088,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144850,4238,1112,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144851,4238,1109,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144852,4238,1110,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144853,4238,1111,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144854,4238,1255,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144855,4238,1277,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144856,4238,1261,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144857,4238,1265,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144858,4238,1268,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144859,4238,1272,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL),(144860,7244,1246,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144861,7244,5282,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144862,7244,6096,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144863,7244,5272,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144864,7244,1146,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144865,7244,1154,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144866,7244,1192,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144867,7244,1155,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144868,7244,1164,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144869,7244,1156,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144870,7244,5092,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144871,7244,5086,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144872,7244,5087,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144873,7244,5085,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144874,7244,5088,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144875,7244,5089,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144876,7244,5356,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144877,7244,1248,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144878,7244,5096,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144879,7244,1088,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144880,7244,1088,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144881,7244,1088,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144882,7244,1112,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144883,7244,1109,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144884,7244,1110,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144885,7244,1111,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144886,7244,1255,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144887,7244,1277,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144888,7244,1261,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144889,7244,1265,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144890,7244,1268,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144891,7244,1272,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL),(144892,4401,1246,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144893,4401,5282,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144894,4401,6096,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144895,4401,5272,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144896,4401,1146,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144897,4401,1154,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144898,4401,1192,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144899,4401,1155,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144900,4401,1164,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144901,4401,1156,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144902,4401,6065,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144903,4401,5092,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144904,4401,5086,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144905,4401,5087,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144906,4401,5085,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144907,4401,5088,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144908,4401,5089,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144909,4401,5356,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144910,4401,1248,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144911,4401,952,12113,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2610,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144912,4401,5497,12113,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144913,4401,730,12113,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144914,4401,853,12113,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1427,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144915,4401,21,12113,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144916,4401,851,12113,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144917,4401,729,12113,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144918,4401,790,12113,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144919,4401,654,12113,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144920,4401,678,12113,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144921,4401,5096,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144922,4401,1088,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144923,4401,1088,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144924,4401,1088,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144925,4401,1112,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144926,4401,1109,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144927,4401,1110,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144928,4401,1111,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144929,4401,1255,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144930,4401,1277,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144931,4401,1261,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144932,4401,1265,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144933,4401,1268,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144934,4401,1272,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL),(144935,2029,1246,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144936,2029,5282,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144937,2029,6096,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144938,2029,5272,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144939,2029,1146,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144940,2029,1154,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144941,2029,1192,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144942,2029,1155,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144943,2029,1164,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144944,2029,1156,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144945,2029,5092,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144946,2029,5086,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144947,2029,5087,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144948,2029,5085,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144949,2029,5088,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144950,2029,5089,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144951,2029,5356,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144952,2029,1248,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144953,2029,5096,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144954,2029,6042,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,5980,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144955,2029,1088,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144956,2029,1088,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144957,2029,1088,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144958,2029,1112,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144959,2029,1109,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144960,2029,1110,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144961,2029,1111,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144962,2029,1255,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144963,2029,1277,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144964,2029,1261,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144965,2029,1265,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144966,2029,1268,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144967,2029,1272,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL),(144968,1815,1246,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144969,1815,5282,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144970,1815,6096,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144971,1815,5272,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144972,1815,1146,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144973,1815,1154,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144974,1815,1192,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144975,1815,5092,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144976,1815,5086,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144977,1815,5087,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144978,1815,5085,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144979,1815,5088,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144980,1815,5089,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144981,1815,5356,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144982,1815,1248,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144983,1815,5096,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144984,1815,6042,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144985,1815,6042,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144986,1815,1112,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144987,1815,1109,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144988,1815,1110,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144989,1815,1111,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144990,1815,1255,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144991,1815,1277,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144992,1815,1261,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144993,1815,1265,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144994,1815,1268,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144995,1815,1272,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL),(144996,1815,1246,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(144997,1815,5282,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(144998,1815,6096,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(144999,1815,5272,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145000,1815,1146,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145001,1815,1154,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145002,1815,1192,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145003,1815,1156,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145004,1815,5092,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145005,1815,5086,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145006,1815,5087,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145007,1815,5085,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145008,1815,5088,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145009,1815,5089,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145010,1815,5356,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145011,1815,1248,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145012,1815,5096,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145013,1815,1112,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145014,1815,1109,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145015,1815,1110,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145016,1815,1111,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145017,1815,1255,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145018,1815,1277,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145019,1815,1261,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145020,1815,1265,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145021,1815,1268,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145022,1815,1271,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145023,1815,1272,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145024,3065,1246,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145025,3065,5282,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145026,3065,6096,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145027,3065,1154,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145028,3065,1192,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145029,3065,1155,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145030,3065,1164,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145031,3065,1156,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145032,3065,5092,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145033,3065,5086,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145034,3065,5087,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145035,3065,5085,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145036,3065,5088,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145037,3065,5089,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145038,3065,5356,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145039,3065,1248,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145040,3065,5096,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145041,3065,1088,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145042,3065,1088,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145043,3065,1088,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145044,3065,1112,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145045,3065,1109,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145046,3065,1110,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145047,3065,1111,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145048,3065,1255,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145049,3065,1277,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145050,3065,1261,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145051,3065,1265,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145052,3065,1268,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145053,3065,1272,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL),(145054,1815,1246,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145055,1815,5282,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145056,1815,6096,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145057,1815,5272,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145058,1815,1146,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145059,1815,1154,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145060,1815,1192,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145061,1815,1156,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145062,1815,5092,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145063,1815,5086,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145064,1815,5087,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145065,1815,5085,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145066,1815,5088,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145067,1815,5089,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145068,1815,5356,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145069,1815,1248,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145070,1815,5096,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145071,1815,1285,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145072,1815,1112,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145073,1815,1109,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145074,1815,1110,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145075,1815,1111,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145076,1815,1255,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145077,1815,1277,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145078,1815,1261,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145079,1815,1265,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145080,1815,1268,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145081,1815,1271,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145082,1815,1272,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL),(145083,5329,1246,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145084,5329,5282,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145085,5329,6096,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145086,5329,5272,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145087,5329,1146,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145088,5329,1154,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145089,5329,1192,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145090,5329,1156,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145091,5329,1165,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145092,5329,5092,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145093,5329,5086,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145094,5329,5087,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145095,5329,5085,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145096,5329,5088,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145097,5329,5089,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145098,5329,5356,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145099,5329,1248,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145100,5329,952,12127,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145101,5329,5497,12127,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,853,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145102,5329,730,12127,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145103,5329,853,12127,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1054,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145104,5329,21,12127,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145105,5329,851,12127,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145106,5329,729,12127,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145107,5329,790,12127,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145108,5329,654,12127,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145109,5329,678,12127,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145110,5329,5096,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145111,5329,1112,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145112,5329,1109,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145113,5329,1110,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145114,5329,1111,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145115,5329,1255,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145116,5329,1277,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145117,5329,1261,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145118,5329,1265,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145119,5329,1268,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145120,5329,1272,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL),(145121,3602,1246,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145122,3602,5282,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145123,3602,6096,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145124,3602,5272,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145125,3602,1146,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145126,3602,1154,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145127,3602,1192,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145128,3602,1155,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145129,3602,1164,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145130,3602,1156,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145131,3602,6065,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145132,3602,5092,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145133,3602,5086,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145134,3602,5087,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145135,3602,5085,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145136,3602,5088,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145137,3602,5089,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145138,3602,5356,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145139,3602,1248,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145140,3602,5096,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145141,3602,1088,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145142,3602,1088,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145143,3602,1088,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145144,3602,1112,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145145,3602,1109,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145146,3602,1110,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145147,3602,1111,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145148,3602,1255,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145149,3602,1277,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145150,3602,1261,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145151,3602,1265,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145152,3602,1268,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145153,3602,1272,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL),(145154,7053,1246,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145155,7053,5282,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145156,7053,6096,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145157,7053,1084,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145158,7053,5272,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145159,7053,1147,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145160,7053,1279,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145161,7053,1154,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145162,7053,1192,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145163,7053,1155,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145164,7053,1164,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145165,7053,1156,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145166,7053,5092,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145167,7053,5086,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145168,7053,5087,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145169,7053,5085,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145170,7053,5088,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145171,7053,5089,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145172,7053,5356,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145173,7053,1248,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145174,7053,5096,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145175,7053,1088,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145176,7053,1088,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145177,7053,1088,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145178,7053,1112,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145179,7053,1109,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145180,7053,1110,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145181,7053,1111,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145182,7053,1255,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145183,7053,1277,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145184,7053,1261,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145185,7053,1265,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145186,7053,1268,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145187,7053,1272,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL),(145188,3632,1246,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145189,3632,5282,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145190,3632,6096,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145191,3632,5272,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145192,3632,1146,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145193,3632,1154,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145194,3632,1192,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145195,3632,1155,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145196,3632,1164,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145197,3632,1156,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145198,3632,5092,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145199,3632,5086,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145200,3632,5087,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145201,3632,5085,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145202,3632,5088,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145203,3632,5089,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145204,3632,5356,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145205,3632,1248,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145206,3632,5096,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145207,3632,1088,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145208,3632,1088,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145209,3632,1088,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145210,3632,1112,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145211,3632,1109,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145212,3632,1110,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145213,3632,1111,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145214,3632,1255,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145215,3632,1277,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145216,3632,1261,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145217,3632,1265,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145218,3632,1268,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145219,3632,1272,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL),(145220,5588,1246,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145221,5588,5282,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145222,5588,6096,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145223,5588,5272,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145224,5588,1146,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145225,5588,1279,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145226,5588,1154,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145227,5588,1192,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145228,5588,1156,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145229,5588,1165,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145230,5588,5092,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145231,5588,5086,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145232,5588,5087,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145233,5588,5085,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145234,5588,5088,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145235,5588,5089,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145236,5588,5356,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145237,5588,1248,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145238,5588,5497,12141,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,470,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145239,5588,730,12141,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145240,5588,853,12141,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1262,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145241,5588,5096,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145242,5588,1112,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145243,5588,1109,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145244,5588,1110,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145245,5588,1111,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145246,5588,1255,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145247,5588,1250,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145248,5588,1250,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145249,5588,1250,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145250,5588,1277,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145251,5588,1261,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145252,5588,1251,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145253,5588,1265,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145254,5588,1268,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145255,5588,1272,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL),(145256,1852,1246,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145257,1852,5282,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145258,1852,6096,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145259,1852,5272,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145260,1852,1146,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145261,1852,1154,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145262,1852,1192,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145263,1852,1155,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145264,1852,1164,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145265,1852,1156,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145266,1852,5092,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145267,1852,5086,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145268,1852,5087,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145269,1852,5085,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145270,1852,5088,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145271,1852,5089,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145272,1852,5356,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145273,1852,1248,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145274,1852,5497,12142,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145275,1852,730,12142,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145276,1852,853,12142,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2272,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145277,1852,654,12142,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145278,1852,5096,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145279,1852,1088,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145280,1852,1088,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145281,1852,1088,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145282,1852,1112,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145283,1852,1109,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145284,1852,1110,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145285,1852,1111,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145286,1852,1255,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145287,1852,1277,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145288,1852,1261,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145289,1852,1265,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145290,1852,1268,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145291,1852,1272,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL),(145292,2666,1246,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145293,2666,5282,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145294,2666,6096,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145295,2666,5272,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145296,2666,1146,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145297,2666,1154,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145298,2666,1192,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145299,2666,1155,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145300,2666,1164,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145301,2666,1156,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145302,2666,5092,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145303,2666,5086,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145304,2666,5087,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145305,2666,5085,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145306,2666,5088,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145307,2666,5089,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145308,2666,5356,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145309,2666,1248,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145310,2666,5096,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145311,2666,6042,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145312,2666,1088,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145313,2666,1088,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145314,2666,1088,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145315,2666,1112,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145316,2666,1109,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145317,2666,1110,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145318,2666,1111,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145319,2666,1255,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145320,2666,1277,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145321,2666,1261,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145322,2666,1265,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145323,2666,1268,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145324,2666,1272,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL),(145325,2610,1246,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145326,2610,5282,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145327,2610,6096,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145328,2610,5272,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145329,2610,1279,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145330,2610,1154,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145331,2610,1192,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145332,2610,5092,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145333,2610,5086,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145334,2610,5087,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145335,2610,5085,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145336,2610,5088,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145337,2610,5089,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145338,2610,5356,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145339,2610,1248,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145340,2610,5497,12152,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,459,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145341,2610,730,12152,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145342,2610,853,12152,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1453,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145343,2610,5096,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145344,2610,1112,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145345,2610,1109,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145346,2610,1110,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145347,2610,1111,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145348,2610,1255,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145349,2610,1277,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145350,2610,1261,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145351,2610,1265,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145352,2610,1268,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145353,2610,1272,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL),(145354,7172,1246,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145355,7172,5282,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145356,7172,6096,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145357,7172,5272,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145358,7172,1146,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145359,7172,1154,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145360,7172,1192,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145361,7172,1155,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145362,7172,1164,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145363,7172,1156,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145364,7172,6065,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145365,7172,1165,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145366,7172,5092,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145367,7172,5086,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145368,7172,5087,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145369,7172,5085,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145370,7172,5088,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145371,7172,5089,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145372,7172,5356,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145373,7172,1248,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145374,7172,5096,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145375,7172,6042,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145376,7172,6042,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145377,7172,1088,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145378,7172,1112,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145379,7172,1109,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145380,7172,1110,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145381,7172,1111,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145382,7172,1255,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145383,7172,1277,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145384,7172,1261,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145385,7172,1265,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145386,7172,1268,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145387,7172,1272,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL),(145388,7371,1246,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145389,7371,5282,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145390,7371,6096,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145391,7371,5272,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145392,7371,1146,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145393,7371,1154,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145394,7371,1192,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145395,7371,1164,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145396,7371,1156,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145397,7371,6065,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145398,7371,5092,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145399,7371,5086,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145400,7371,5087,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145401,7371,5085,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145402,7371,5088,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145403,7371,5089,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145404,7371,5356,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145405,7371,1248,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145406,7371,5096,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145407,7371,6042,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145408,7371,6042,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145409,7371,6042,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145410,7371,1088,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145411,7371,1088,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145412,7371,1088,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145413,7371,1112,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145414,7371,1109,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145415,7371,1110,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145416,7371,1111,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145417,7371,1255,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145418,7371,1277,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145419,7371,1261,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145420,7371,1265,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145421,7371,1268,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145422,7371,1272,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL),(145423,6884,1246,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145424,6884,5282,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145425,6884,6096,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145426,6884,1154,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145427,6884,1155,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145428,6884,1164,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145429,6884,1156,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145430,6884,6065,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145431,6884,1165,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145432,6884,5092,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145433,6884,5086,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145434,6884,5087,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145435,6884,5085,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145436,6884,5088,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145437,6884,5089,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145438,6884,5356,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145439,6884,1248,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145440,6884,5096,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145441,6884,6042,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145442,6884,1088,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145443,6884,1088,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145444,6884,1088,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145445,6884,1112,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145446,6884,1109,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145447,6884,1110,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145448,6884,1111,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145449,6884,1255,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145450,6884,1250,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145451,6884,1250,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145452,6884,1250,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145453,6884,1277,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145454,6884,1261,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145455,6884,1265,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145456,6884,1268,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145457,6884,1270,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145458,6884,1272,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL),(145459,6162,1246,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145460,6162,5282,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145461,6162,6096,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145462,6162,5272,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145463,6162,1146,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145464,6162,1154,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145465,6162,1164,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145466,6162,1156,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145467,6162,6065,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145468,6162,5092,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145469,6162,5086,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145470,6162,5087,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145471,6162,5085,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145472,6162,5088,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145473,6162,5089,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145474,6162,5356,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145475,6162,1248,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145476,6162,952,12166,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1630,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145477,6162,5497,12166,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,277,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145478,6162,730,12166,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145479,6162,853,12166,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,839,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145480,6162,21,12166,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145481,6162,851,12166,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145482,6162,729,12166,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145483,6162,654,12166,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145484,6162,678,12166,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145485,6162,12,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145486,6162,1276,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145487,6162,5096,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145488,6162,1088,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145489,6162,1088,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145490,6162,1088,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145491,6162,1112,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145492,6162,1109,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145493,6162,1110,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145494,6162,1111,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145495,6162,1255,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145496,6162,1250,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145497,6162,1250,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145498,6162,1250,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145499,6162,1277,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145500,6162,1261,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145501,6162,1262,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145502,6162,1265,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145503,6162,1268,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145504,6162,1271,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145505,6162,1272,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL),(145506,2576,1246,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145507,2576,5282,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145508,2576,6096,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145509,2576,5272,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145510,2576,1146,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145511,2576,1154,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145512,2576,1192,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145513,2576,1156,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145514,2576,1165,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145515,2576,5092,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145516,2576,5086,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145517,2576,5087,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145518,2576,5085,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145519,2576,5088,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145520,2576,5089,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145521,2576,5356,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145522,2576,1248,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145523,2576,5096,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145524,2576,1112,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145525,2576,1109,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145526,2576,1110,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145527,2576,1111,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145528,2576,1255,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145529,2576,1277,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145530,2576,1261,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145531,2576,1265,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145532,2576,1268,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145533,2576,1272,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL),(145534,6571,1246,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145535,6571,5282,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145536,6571,6096,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145537,6571,5272,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145538,6571,1146,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145539,6571,1154,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145540,6571,1155,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145541,6571,1164,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145542,6571,1156,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145543,6571,6065,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145544,6571,1165,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145545,6571,5092,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145546,6571,5086,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145547,6571,5087,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145548,6571,5085,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145549,6571,5088,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145550,6571,5089,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145551,6571,5356,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145552,6571,1248,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145553,6571,952,12171,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1170,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145554,6571,5497,12171,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145555,6571,730,12171,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145556,6571,853,12171,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145557,6571,21,12171,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145558,6571,851,12171,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145559,6571,729,12171,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145560,6571,654,12171,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145561,6571,678,12171,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145562,6571,1276,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145563,6571,5096,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145564,6571,1088,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145565,6571,1088,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145566,6571,1088,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145567,6571,1112,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145568,6571,1109,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145569,6571,1110,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145570,6571,1111,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145571,6571,1255,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145572,6571,1250,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145573,6571,1250,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145574,6571,1250,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145575,6571,1277,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145576,6571,1261,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145577,6571,1262,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145578,6571,1265,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145579,6571,1268,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145580,6571,1272,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL),(145581,1166,1246,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145582,1166,5282,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145583,1166,6096,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145584,1166,5272,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145585,1166,1146,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145586,1166,1154,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145587,1166,1192,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145588,1166,1155,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145589,1166,1164,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145590,1166,1156,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145591,1166,5092,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145592,1166,5086,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145593,1166,5087,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145594,1166,5085,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145595,1166,5088,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145596,1166,5089,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145597,1166,5356,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145598,1166,1248,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145599,1166,5096,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145600,1166,1088,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145601,1166,1088,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145602,1166,1088,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145603,1166,1112,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145604,1166,1109,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145605,1166,1110,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145606,1166,1111,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145607,1166,1255,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145608,1166,1277,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145609,1166,1261,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145610,1166,1265,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145611,1166,1268,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145612,1166,1271,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145613,1166,1272,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL),(145614,893,1246,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145615,893,5282,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145616,893,5272,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145617,893,1146,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145618,893,1154,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145619,893,1192,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145620,893,1155,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145621,893,1164,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145622,893,1156,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145623,893,5092,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145624,893,5086,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145625,893,5090,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145626,893,5087,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145627,893,5085,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145628,893,5088,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145629,893,5089,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145630,893,5096,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145631,893,1088,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145632,893,1088,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145633,893,1088,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145634,893,1112,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145635,893,1109,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145636,893,1110,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145637,893,1111,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145638,893,1255,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145639,893,1277,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145640,893,1261,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145641,893,1265,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145642,893,1268,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145643,893,1272,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL),(145644,7198,1246,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145645,7198,5282,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145646,7198,6096,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145647,7198,1084,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145648,7198,5272,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145649,7198,1279,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145650,7198,1154,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145651,7198,1192,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145652,7198,1164,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145653,7198,1156,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145654,7198,5092,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145655,7198,5086,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145656,7198,5087,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145657,7198,5085,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145658,7198,5088,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145659,7198,5089,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145660,7198,5356,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145661,7198,1248,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145662,7198,5096,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145663,7198,6042,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145664,7198,1088,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145665,7198,1088,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145666,7198,1088,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145667,7198,1112,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145668,7198,1109,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145669,7198,1110,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145670,7198,1111,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145671,7198,1255,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145672,7198,1277,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145673,7198,1261,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145674,7198,1265,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145675,7198,1268,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145676,7198,1272,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL),(145677,1863,1246,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145678,1863,5282,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145679,1863,6096,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145680,1863,1154,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145681,1863,1155,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145682,1863,1164,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145683,1863,1156,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145684,1863,5092,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145685,1863,5086,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145686,1863,5087,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145687,1863,5085,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145688,1863,5088,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145689,1863,5089,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145690,1863,5356,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145691,1863,1248,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145692,1863,5096,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145693,1863,6042,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145694,1863,1088,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145695,1863,1088,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145696,1863,1088,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145697,1863,1112,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145698,1863,1109,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145699,1863,1110,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145700,1863,1111,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145701,1863,1255,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145702,1863,1250,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145703,1863,1250,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145704,1863,1250,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145705,1863,1277,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145706,1863,1261,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145707,1863,1265,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145708,1863,1268,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145709,1863,1272,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL),(145710,6116,1246,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145711,6116,5282,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145712,6116,6096,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145713,6116,1154,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145714,6116,1156,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145715,6116,5092,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145716,6116,5086,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145717,6116,5087,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145718,6116,5085,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145719,6116,5088,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145720,6116,5089,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145721,6116,5356,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145722,6116,1248,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145723,6116,952,12187,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145724,6116,5497,12187,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145725,6116,730,12187,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145726,6116,853,12187,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145727,6116,21,12187,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145728,6116,851,12187,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145729,6116,729,12187,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145730,6116,654,12187,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145731,6116,678,12187,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145732,6116,1276,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145733,6116,5096,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145734,6116,6042,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145735,6116,1088,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145736,6116,1088,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145737,6116,1088,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145738,6116,1112,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145739,6116,1109,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145740,6116,1110,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145741,6116,1111,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145742,6116,1255,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145743,6116,1250,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145744,6116,1250,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145745,6116,1250,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145746,6116,1277,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145747,6116,1261,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145748,6116,1265,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145749,6116,1268,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145750,6116,1272,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL),(145751,7508,1246,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145752,7508,5282,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145753,7508,6096,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145754,7508,5272,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145755,7508,1146,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145756,7508,1154,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145757,7508,1155,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145758,7508,1164,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145759,7508,1156,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145760,7508,6065,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145761,7508,5092,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145762,7508,5086,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145763,7508,5087,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145764,7508,5085,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145765,7508,5088,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145766,7508,5089,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145767,7508,5356,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145768,7508,1248,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145769,7508,1276,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145770,7508,5096,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145771,7508,1088,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145772,7508,1088,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145773,7508,1088,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145774,7508,1112,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145775,7508,1109,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145776,7508,1110,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145777,7508,1111,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145778,7508,1255,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145779,7508,1250,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145780,7508,1250,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145781,7508,1250,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145782,7508,1277,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145783,7508,1261,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145784,7508,1265,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145785,7508,1268,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145786,7508,1272,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL),(145787,3706,1246,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145788,3706,5282,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145789,3706,6096,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145790,3706,5272,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145791,3706,1146,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145792,3706,1154,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145793,3706,1192,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145794,3706,1156,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145795,3706,1165,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145796,3706,5092,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145797,3706,5086,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145798,3706,5087,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145799,3706,5085,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145800,3706,5088,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145801,3706,5089,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145802,3706,5356,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145803,3706,1248,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145804,3706,5497,12194,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145805,3706,730,12194,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145806,3706,853,12194,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,928,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145807,3706,5096,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145808,3706,1112,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145809,3706,1109,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145810,3706,1110,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145811,3706,1111,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145812,3706,1255,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145813,3706,1277,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145814,3706,1261,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145815,3706,1265,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145816,3706,1268,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145817,3706,1272,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL),(145818,2085,1246,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145819,2085,5282,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145820,2085,6096,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145821,2085,1154,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145822,2085,1192,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145823,2085,1164,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145824,2085,1156,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145825,2085,5092,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145826,2085,5086,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145827,2085,5087,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145828,2085,5085,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145829,2085,5088,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145830,2085,5089,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145831,2085,5356,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145832,2085,1248,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145833,2085,5096,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145834,2085,1088,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145835,2085,1088,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145836,2085,1088,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145837,2085,1112,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145838,2085,1109,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145839,2085,1110,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145840,2085,1111,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145841,2085,1255,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145842,2085,1277,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145843,2085,1261,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145844,2085,1265,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145845,2085,1268,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145846,2085,1271,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145847,2085,1271,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145848,2085,1271,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145849,2085,1272,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL),(145850,7197,1246,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145851,7197,5282,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145852,7197,6096,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145853,7197,5272,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145854,7197,1146,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145855,7197,1154,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145856,7197,1155,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145857,7197,1164,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145858,7197,1156,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145859,7197,6065,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145860,7197,5092,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145861,7197,5086,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145862,7197,5087,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145863,7197,5085,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145864,7197,5088,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145865,7197,5089,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145866,7197,5356,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145867,7197,1248,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145868,7197,5096,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145869,7197,1088,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145870,7197,1088,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145871,7197,1088,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145872,7197,1112,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145873,7197,1109,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145874,7197,1110,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145875,7197,1111,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145876,7197,1255,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145877,7197,1277,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145878,7197,1261,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145879,7197,1265,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145880,7197,1268,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145881,7197,1272,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL),(145882,6997,1246,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145883,6997,5282,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145884,6997,6096,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145885,6997,5272,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145886,6997,1146,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145887,6997,1154,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145888,6997,1192,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145889,6997,1156,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145890,6997,1165,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145891,6997,5092,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145892,6997,5086,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145893,6997,5087,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145894,6997,5085,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145895,6997,5088,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145896,6997,5089,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145897,6997,5356,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145898,6997,1248,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145899,6997,5096,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145900,6997,1112,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145901,6997,1109,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145902,6997,1110,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145903,6997,1111,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145904,6997,1255,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145905,6997,1277,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145906,6997,1261,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145907,6997,1265,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145908,6997,1268,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145909,6997,1272,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL),(145910,8026,1246,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145911,8026,5282,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145912,8026,6096,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145913,8026,1154,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145914,8026,1192,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145915,8026,1156,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145916,8026,5092,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145917,8026,5086,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145918,8026,5087,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145919,8026,5085,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145920,8026,5088,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145921,8026,5089,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145922,8026,5356,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145923,8026,1248,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145924,8026,5497,12203,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145925,8026,730,12203,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145926,8026,853,12203,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,771,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145927,8026,1276,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145928,8026,5096,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145929,8026,1112,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145930,8026,1109,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145931,8026,1110,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145932,8026,1111,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145933,8026,1255,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145934,8026,1277,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145935,8026,1261,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145936,8026,1265,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145937,8026,1268,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145938,8026,1272,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL),(145939,272,1246,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145940,272,5282,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145941,272,6096,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145942,272,5272,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145943,272,1146,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145944,272,1154,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145945,272,1192,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145946,272,1164,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145947,272,1156,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145948,272,6065,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145949,272,5092,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145950,272,5086,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145951,272,5087,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145952,272,5085,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145953,272,5088,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145954,272,5089,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145955,272,5356,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145956,272,1248,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145957,272,5096,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145958,272,6042,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145959,272,1088,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145960,272,1088,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145961,272,1088,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145962,272,1112,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145963,272,1109,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145964,272,1110,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145965,272,1111,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145966,272,1255,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145967,272,1277,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145968,272,1261,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145969,272,1265,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145970,272,1268,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145971,272,1271,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145972,272,1272,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL),(145973,5909,1246,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145974,5909,5282,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145975,5909,6096,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145976,5909,5272,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145977,5909,1146,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145978,5909,1154,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145979,5909,1192,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145980,5909,1155,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145981,5909,1164,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145982,5909,1156,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145983,5909,6065,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145984,5909,6077,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145985,5909,5092,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145986,5909,5086,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145987,5909,5087,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145988,5909,5085,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145989,5909,5088,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145990,5909,5089,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145991,5909,5356,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145992,5909,1248,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145993,5909,5096,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145994,5909,1088,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145995,5909,1088,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145996,5909,1088,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145997,5909,1112,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145998,5909,1109,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(145999,5909,1110,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(146000,5909,1111,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(146001,5909,1255,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(146002,5909,1277,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(146003,5909,1261,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(146004,5909,1265,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(146005,5909,1268,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(146006,5909,1272,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL),(146007,2628,1246,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146008,2628,5282,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146009,2628,6096,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146010,2628,5272,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146011,2628,1146,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146012,2628,1154,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146013,2628,1192,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146014,2628,5092,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146015,2628,5086,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146016,2628,5087,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146017,2628,5085,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146018,2628,5088,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146019,2628,5089,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146020,2628,5356,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146021,2628,1248,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146022,2628,12,12206,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146023,2628,5096,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146024,2628,1112,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146025,2628,1109,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146026,2628,1110,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146027,2628,1111,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146028,2628,1255,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146029,2628,1277,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146030,2628,1261,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146031,2628,1265,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146032,2628,1268,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146033,2628,1272,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL),(146034,6617,1246,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146035,6617,5282,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146036,6617,6096,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146037,6617,1084,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146038,6617,5272,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146039,6617,1146,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146040,6617,1279,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146041,6617,1154,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146042,6617,1192,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146043,6617,1156,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146044,6617,6065,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146045,6617,5092,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146046,6617,5086,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146047,6617,5087,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146048,6617,5085,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146049,6617,5088,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146050,6617,5089,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146051,6617,5356,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146052,6617,1248,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146053,6617,5096,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146054,6617,1112,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146055,6617,1109,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146056,6617,1110,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146057,6617,1111,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146058,6617,1255,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146059,6617,1250,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146060,6617,1250,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146061,6617,1250,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146062,6617,1277,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146063,6617,1261,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146064,6617,1251,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146065,6617,1265,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146066,6617,1268,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146067,6617,1272,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL),(146068,1211,1246,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146069,1211,5282,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146070,1211,6096,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146071,1211,5272,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146072,1211,1146,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146073,1211,1154,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146074,1211,1192,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146075,1211,5092,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146076,1211,5086,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146077,1211,5087,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146078,1211,5085,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146079,1211,5088,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146080,1211,5089,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146081,1211,5356,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146082,1211,1248,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146083,1211,5096,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146084,1211,1112,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146085,1211,1109,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146086,1211,1110,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146087,1211,1111,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146088,1211,1255,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146089,1211,1277,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146090,1211,1261,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146091,1211,1265,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146092,1211,1268,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146093,1211,1271,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146094,1211,1272,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL),(146095,1325,1246,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146096,1325,5282,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146097,1325,6096,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146098,1325,5272,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146099,1325,1146,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146100,1325,1154,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146101,1325,1192,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146102,1325,1164,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146103,1325,1156,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146104,1325,5092,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146105,1325,5086,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146106,1325,5087,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146107,1325,5085,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146108,1325,5088,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146109,1325,5089,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146110,1325,5356,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146111,1325,1248,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146112,1325,5096,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146113,1325,6042,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146114,1325,1088,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146115,1325,1088,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146116,1325,1088,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146117,1325,1112,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146118,1325,1109,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146119,1325,1110,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146120,1325,1111,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146121,1325,1255,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146122,1325,1277,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146123,1325,1261,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146124,1325,1265,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146125,1325,1268,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146126,1325,1271,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146127,1325,1272,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL),(146128,1408,1246,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146129,1408,5282,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146130,1408,6096,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146131,1408,1154,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146132,1408,1192,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146133,1408,1164,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146134,1408,1156,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146135,1408,5092,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146136,1408,5086,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146137,1408,5087,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146138,1408,5085,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146139,1408,5088,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146140,1408,5089,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146141,1408,5356,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146142,1408,1248,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146143,1408,5096,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146144,1408,1088,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146145,1408,1088,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146146,1408,1112,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146147,1408,1109,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146148,1408,1110,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146149,1408,1111,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146150,1408,1255,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146151,1408,1277,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146152,1408,1261,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146153,1408,1265,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146154,1408,1268,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146155,1408,1271,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146156,1408,1272,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL),(146157,6981,1246,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146158,6981,5282,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146159,6981,6096,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146160,6981,5272,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146161,6981,1146,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146162,6981,1154,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146163,6981,1192,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146164,6981,1156,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146165,6981,5092,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146166,6981,5086,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146167,6981,5087,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146168,6981,5085,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146169,6981,5088,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146170,6981,5089,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146171,6981,1276,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146172,6981,5096,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146173,6981,6042,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146174,6981,1112,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146175,6981,1110,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146176,6981,1111,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146177,6981,1255,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146178,6981,1277,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146179,6981,1261,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146180,6981,1265,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146181,6981,1268,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146182,6981,1272,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL),(146183,7023,1246,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146184,7023,5282,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146185,7023,6096,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146186,7023,5272,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146187,7023,1146,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146188,7023,1154,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146189,7023,1192,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146190,7023,1156,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146191,7023,5092,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146192,7023,5086,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146193,7023,5087,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146194,7023,5085,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146195,7023,5088,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146196,7023,5089,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146197,7023,5356,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146198,7023,1248,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146199,7023,5096,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146200,7023,6042,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146201,7023,1112,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146202,7023,1109,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146203,7023,1110,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146204,7023,1111,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146205,7023,1255,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146206,7023,1277,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146207,7023,1261,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146208,7023,1265,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146209,7023,1268,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146210,7023,1272,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL),(146211,5934,1246,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146212,5934,5282,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146213,5934,1154,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146214,5934,1192,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146215,5934,1155,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146216,5934,1164,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146217,5934,1156,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146218,5934,6065,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146219,5934,6077,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146220,5934,5092,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146221,5934,5086,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146222,5934,5087,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146223,5934,5085,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146224,5934,5088,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146225,5934,5089,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146226,5934,5356,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146227,5934,1248,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146228,5934,1276,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146229,5934,5096,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146230,5934,1088,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146231,5934,1088,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146232,5934,1088,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146233,5934,1112,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146234,5934,1109,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146235,5934,1110,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146236,5934,1111,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146237,5934,1255,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146238,5934,1250,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146239,5934,1250,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146240,5934,1250,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146241,5934,1277,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146242,5934,1261,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146243,5934,1262,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146244,5934,1265,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146245,5934,1268,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146246,5934,1272,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL),(146247,4703,1246,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146248,4703,5282,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146249,4703,6096,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146250,4703,1154,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146251,4703,1192,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146252,4703,1164,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146253,4703,1247,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146254,4703,1156,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146255,4703,6065,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146256,4703,6077,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146257,4703,5092,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146258,4703,5086,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146259,4703,5087,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146260,4703,5085,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146261,4703,5088,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146262,4703,5089,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146263,4703,5356,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146264,4703,1248,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146265,4703,5096,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146266,4703,1088,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146267,4703,1088,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146268,4703,1088,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146269,4703,1112,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146270,4703,1109,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146271,4703,1110,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146272,4703,1111,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146273,4703,1255,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146274,4703,1277,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146275,4703,1261,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146276,4703,1265,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146277,4703,1268,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146278,4703,1271,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146279,4703,1272,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(146280,5347,1246,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146281,5347,5282,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146282,5347,6096,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146283,5347,5272,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146284,5347,1146,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146285,5347,1154,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146286,5347,1192,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146287,5347,1156,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146288,5347,5092,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146289,5347,5086,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146290,5347,5087,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146291,5347,5085,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146292,5347,5088,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146293,5347,5089,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146294,5347,5356,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146295,5347,1248,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146296,5347,5096,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146297,5347,1112,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146298,5347,1109,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146299,5347,1110,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146300,5347,1111,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146301,5347,1255,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146302,5347,1277,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146303,5347,1261,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146304,5347,1265,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146305,5347,1268,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146306,5347,1271,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146307,5347,1272,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL),(146308,4041,1246,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146309,4041,5282,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146310,4041,6096,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146311,4041,5272,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146312,4041,1146,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146313,4041,1154,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146314,4041,1192,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146315,4041,1164,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146316,4041,1156,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146317,4041,6065,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146318,4041,5092,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146319,4041,5086,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146320,4041,5087,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146321,4041,5085,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146322,4041,5088,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146323,4041,5089,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146324,4041,5356,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146325,4041,1248,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146326,4041,952,12226,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146327,4041,5497,12226,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146328,4041,730,12226,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146329,4041,853,12226,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,729,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146330,4041,21,12226,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146331,4041,851,12226,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146332,4041,729,12226,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,363000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146333,4041,790,12226,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146334,4041,654,12226,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146335,4041,678,12226,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146336,4041,5096,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146337,4041,1088,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146338,4041,1088,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146339,4041,1088,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146340,4041,1112,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146341,4041,1109,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146342,4041,1110,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146343,4041,1111,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146344,4041,1255,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146345,4041,1277,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146346,4041,1261,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146347,4041,1262,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146348,4041,1265,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146349,4041,1268,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146350,4041,1272,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL),(146351,6747,1246,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146352,6747,5282,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146353,6747,6096,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146354,6747,5272,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146355,6747,1146,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146356,6747,1154,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146357,6747,1192,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146358,6747,1155,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146359,6747,1164,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146360,6747,1156,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146361,6747,6065,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146362,6747,6077,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146363,6747,5092,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146364,6747,5086,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146365,6747,5087,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146366,6747,5085,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146367,6747,5088,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146368,6747,5089,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146369,6747,5356,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146370,6747,1248,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146371,6747,5096,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146372,6747,6042,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146373,6747,1088,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146374,6747,1088,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146375,6747,1088,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146376,6747,1112,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146377,6747,1109,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146378,6747,1110,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146379,6747,1111,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146380,6747,1255,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146381,6747,1250,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146382,6747,1250,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146383,6747,1250,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146384,6747,1277,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146385,6747,1261,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146386,6747,1265,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146387,6747,1268,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146388,6747,1271,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146389,6747,1271,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146390,6747,1271,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146391,6747,1272,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL),(146392,397,1246,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146393,397,5282,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146394,397,6096,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146395,397,1154,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146396,397,1192,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146397,397,1155,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146398,397,1164,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146399,397,1156,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146400,397,5092,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146401,397,5086,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146402,397,5090,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146403,397,5087,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146404,397,5085,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146405,397,5088,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146406,397,5089,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146407,397,5356,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146408,397,1248,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146409,397,5096,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146410,397,1088,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146411,397,1088,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146412,397,1088,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146413,397,1112,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146414,397,1109,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146415,397,1110,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146416,397,1255,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146417,397,1277,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146418,397,1261,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146419,397,1265,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146420,397,1268,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146421,397,1272,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL),(146422,254,1246,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146423,254,5282,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146424,254,6096,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146425,254,1154,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146426,254,1192,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146427,254,1164,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146428,254,1156,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146429,254,5092,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146430,254,5086,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146431,254,5087,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146432,254,5085,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146433,254,5088,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146434,254,5089,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146435,254,5356,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146436,254,1248,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146437,254,5096,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146438,254,1088,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146439,254,1088,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146440,254,1088,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146441,254,1112,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146442,254,1109,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146443,254,1110,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146444,254,1111,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146445,254,1255,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146446,254,1277,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146447,254,1261,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146448,254,1265,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146449,254,1268,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146450,254,1272,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL),(146451,7556,1246,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146452,7556,5282,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146453,7556,6096,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146454,7556,5272,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146455,7556,1146,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146456,7556,1154,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146457,7556,1155,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146458,7556,1164,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146459,7556,1156,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146460,7556,6065,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146461,7556,1165,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146462,7556,5092,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146463,7556,5086,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146464,7556,5087,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146465,7556,5085,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146466,7556,5088,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146467,7556,5089,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146468,7556,5356,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146469,7556,1248,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146470,7556,5096,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146471,7556,1088,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146472,7556,1088,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146473,7556,1088,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146474,7556,1112,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146475,7556,1109,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146476,7556,1110,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146477,7556,1111,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146478,7556,1255,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146479,7556,1250,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146480,7556,1250,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146481,7556,1250,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146482,7556,1277,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146483,7556,1261,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146484,7556,1265,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146485,7556,1268,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146486,7556,1272,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL),(146487,6396,1246,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146488,6396,5282,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146489,6396,1154,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146490,6396,1192,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146491,6396,1155,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146492,6396,1164,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146493,6396,1156,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146494,6396,6065,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146495,6396,5092,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146496,6396,5086,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146497,6396,5087,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146498,6396,5085,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146499,6396,5088,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146500,6396,5089,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146501,6396,5356,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146502,6396,1248,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146503,6396,12,12240,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146504,6396,5096,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146505,6396,6042,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146506,6396,1088,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146507,6396,1088,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146508,6396,1088,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146509,6396,1112,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146510,6396,1109,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146511,6396,1110,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146512,6396,1111,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146513,6396,1255,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146514,6396,1277,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146515,6396,1261,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146516,6396,1265,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146517,6396,1268,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146518,6396,1271,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146519,6396,1272,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL),(146520,5392,1246,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146521,5392,5282,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146522,5392,5272,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146523,5392,1146,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146524,5392,1154,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146525,5392,1192,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146526,5392,1156,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146527,5392,1165,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146528,5392,5092,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146529,5392,5086,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146530,5392,5087,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146531,5392,5085,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146532,5392,5088,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146533,5392,5089,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146534,5392,5356,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146535,5392,1248,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146536,5392,5096,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146537,5392,1112,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146538,5392,1109,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146539,5392,1110,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146540,5392,1111,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146541,5392,1255,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146542,5392,1277,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146543,5392,1261,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146544,5392,1265,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146545,5392,1268,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146546,5392,1272,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL),(146547,2958,1246,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146548,2958,5282,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146549,2958,6096,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146550,2958,5272,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146551,2958,1146,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146552,2958,1154,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146553,2958,1192,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146554,2958,1155,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146555,2958,1164,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146556,2958,1156,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146557,2958,5092,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146558,2958,5086,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146559,2958,5087,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146560,2958,5085,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146561,2958,5088,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146562,2958,5089,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146563,2958,12,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146564,2958,5096,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146565,2958,1088,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146566,2958,1088,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146567,2958,1088,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146568,2958,1112,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146569,2958,1109,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146570,2958,1110,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146571,2958,1111,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146572,2958,1255,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146573,2958,1277,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146574,2958,1261,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146575,2958,1265,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146576,2958,1268,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146577,2958,1272,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL),(146578,1075,1246,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146579,1075,5282,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146580,1075,6096,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146581,1075,5272,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146582,1075,1146,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146583,1075,1154,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146584,1075,1192,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146585,1075,1155,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146586,1075,1164,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146587,1075,1156,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146588,1075,5092,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146589,1075,5086,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146590,1075,5087,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146591,1075,5085,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146592,1075,5088,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146593,1075,5089,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146594,1075,5356,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146595,1075,1248,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146596,1075,5096,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146597,1075,1088,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146598,1075,1088,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146599,1075,1088,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146600,1075,1112,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146601,1075,1109,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146602,1075,1110,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146603,1075,1111,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146604,1075,1255,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146605,1075,1277,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146606,1075,1261,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146607,1075,1265,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146608,1075,1268,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146609,1075,1272,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL),(146610,7500,1246,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146611,7500,5282,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146612,7500,6096,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146613,7500,1154,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146614,7500,1192,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146615,7500,1155,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146616,7500,1164,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146617,7500,1156,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146618,7500,6065,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146619,7500,5092,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146620,7500,5086,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146621,7500,5087,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146622,7500,5085,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146623,7500,5088,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146624,7500,5089,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146625,7500,5356,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146626,7500,1248,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146627,7500,5096,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146628,7500,6042,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146629,7500,1088,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146630,7500,1088,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146631,7500,1088,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146632,7500,1112,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146633,7500,1109,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146634,7500,1110,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146635,7500,1111,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146636,7500,1255,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146637,7500,1277,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146638,7500,1261,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146639,7500,1265,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146640,7500,1268,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146641,7500,1272,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL),(146642,4114,1246,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146643,4114,5282,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146644,4114,6096,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146645,4114,5272,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146646,4114,1146,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146647,4114,1154,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146648,4114,1192,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146649,4114,1155,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146650,4114,1164,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146651,4114,1156,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146652,4114,5092,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146653,4114,5086,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146654,4114,5087,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146655,4114,5085,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146656,4114,5088,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146657,4114,5089,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146658,4114,5356,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146659,4114,1248,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146660,4114,5096,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146661,4114,1088,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146662,4114,1088,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146663,4114,1088,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146664,4114,1112,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146665,4114,1109,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146666,4114,1110,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146667,4114,1111,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146668,4114,1255,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146669,4114,1277,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146670,4114,1261,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146671,4114,1265,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146672,4114,1268,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146673,4114,1272,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL),(146674,4599,1246,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146675,4599,5282,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146676,4599,5272,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146677,4599,1146,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146678,4599,1154,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146679,4599,1192,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146680,4599,1156,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146681,4599,1165,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146682,4599,5092,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146683,4599,5086,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146684,4599,5087,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146685,4599,5085,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146686,4599,5088,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146687,4599,5089,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146688,4599,5356,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146689,4599,5096,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146690,4599,1112,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146691,4599,1109,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146692,4599,1110,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146693,4599,1111,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146694,4599,1255,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146695,4599,1277,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146696,4599,1261,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146697,4599,1265,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146698,4599,1268,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146699,4599,1272,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL),(146700,3305,1246,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146701,3305,5282,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146702,3305,6096,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146703,3305,5272,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146704,3305,1146,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146705,3305,1154,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146706,3305,1192,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146707,3305,1155,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146708,3305,1164,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146709,3305,1156,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146710,3305,5092,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146711,3305,5086,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146712,3305,5087,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146713,3305,5085,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146714,3305,5088,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146715,3305,5089,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146716,3305,5356,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146717,3305,1248,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146718,3305,5096,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146719,3305,6042,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146720,3305,1088,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146721,3305,1088,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146722,3305,1088,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146723,3305,1112,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146724,3305,1109,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146725,3305,1110,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146726,3305,1111,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146727,3305,1255,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146728,3305,1250,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146729,3305,1250,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146730,3305,1250,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146731,3305,1277,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146732,3305,1261,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146733,3305,1265,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146734,3305,1268,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146735,3305,1272,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL),(146736,4603,1246,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146737,4603,5282,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146738,4603,6096,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146739,4603,5272,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146740,4603,1146,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146741,4603,1279,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146742,4603,1154,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146743,4603,1192,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146744,4603,1164,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146745,4603,1156,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146746,4603,6065,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146747,4603,5092,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146748,4603,5086,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146749,4603,5087,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146750,4603,5085,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146751,4603,5088,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146752,4603,5089,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146753,4603,5356,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146754,4603,1248,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146755,4603,5096,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146756,4603,6042,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146757,4603,1088,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146758,4603,1088,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146759,4603,1088,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146760,4603,1112,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146761,4603,1109,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146762,4603,1110,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146763,4603,1111,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146764,4603,1255,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146765,4603,1277,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146766,4603,1261,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146767,4603,1265,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146768,4603,1268,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146769,4603,1272,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL),(146770,7545,1246,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146771,7545,5282,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146772,7545,1154,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146773,7545,1192,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146774,7545,1156,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146775,7545,1165,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146776,7545,5092,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146777,7545,5086,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146778,7545,5087,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146779,7545,5085,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146780,7545,5088,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146781,7545,5089,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146782,7545,5356,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146783,7545,1248,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146784,7545,5096,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146785,7545,1112,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146786,7545,1109,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146787,7545,1110,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146788,7545,1111,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146789,7545,1255,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146790,7545,1277,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146791,7545,1261,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146792,7545,1265,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146793,7545,1268,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146794,7545,1272,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL),(146795,8410,1246,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146796,8410,5282,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146797,8410,6096,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146798,8410,5272,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146799,8410,1146,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146800,8410,1154,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146801,8410,1192,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146802,8410,1155,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146803,8410,1164,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146804,8410,1156,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146805,8410,1156,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146806,8410,1156,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146807,8410,1156,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146808,8410,6065,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146809,8410,1165,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146810,8410,5092,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146811,8410,5086,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146812,8410,5087,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146813,8410,5085,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146814,8410,5088,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146815,8410,5089,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146816,8410,5356,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146817,8410,1248,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146818,8410,1285,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146819,8410,1088,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146820,8410,1088,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146821,8410,1088,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146822,8410,1112,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146823,8410,1109,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146824,8410,1110,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146825,8410,1111,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146826,8410,1277,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146827,8410,1261,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146828,8410,1252,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146829,8410,1262,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146830,8410,1266,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146831,8410,1265,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146832,8410,1268,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146833,8410,1272,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL),(146834,7116,1246,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146835,7116,5282,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146836,7116,1154,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146837,7116,1192,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146838,7116,1155,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146839,7116,1164,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146840,7116,1156,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146841,7116,5092,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146842,7116,5086,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146843,7116,5087,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146844,7116,5085,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146845,7116,5088,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146846,7116,5089,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146847,7116,5356,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146848,7116,1248,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146849,7116,5096,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146850,7116,1088,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146851,7116,1088,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146852,7116,1088,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146853,7116,1112,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146854,7116,1109,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146855,7116,1110,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146856,7116,1111,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146857,7116,1255,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146858,7116,1277,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146859,7116,1261,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146860,7116,1265,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146861,7116,1268,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146862,7116,1272,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL),(146863,2302,1246,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146864,2302,5282,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146865,2302,6096,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146866,2302,1154,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146867,2302,1192,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146868,2302,1155,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146869,2302,1164,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146870,2302,1156,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146871,2302,6065,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146872,2302,5092,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146873,2302,5086,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146874,2302,5087,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146875,2302,5085,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146876,2302,5088,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146877,2302,5089,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146878,2302,5356,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146879,2302,1248,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146880,2302,5096,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146881,2302,1088,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146882,2302,1088,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146883,2302,1088,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146884,2302,1112,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146885,2302,1109,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146886,2302,1110,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146887,2302,1111,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146888,2302,1255,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146889,2302,1277,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146890,2302,1261,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146891,2302,1265,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146892,2302,1268,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146893,2302,1272,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL),(146894,3465,1246,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146895,3465,5282,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146896,3465,6096,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146897,3465,5272,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146898,3465,1146,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146899,3465,1154,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146900,3465,1192,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146901,3465,1155,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146902,3465,1164,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146903,3465,1156,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146904,3465,5092,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146905,3465,5086,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146906,3465,5087,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146907,3465,5085,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146908,3465,5088,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146909,3465,5089,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146910,3465,5356,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146911,3465,1248,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146912,3465,5096,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146913,3465,1088,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146914,3465,1088,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146915,3465,1088,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146916,3465,1112,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146917,3465,1109,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146918,3465,1110,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146919,3465,1111,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146920,3465,1255,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146921,3465,1277,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146922,3465,1261,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146923,3465,1265,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146924,3465,1268,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146925,3465,1272,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL),(146926,4320,1246,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146927,4320,5282,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146928,4320,5272,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146929,4320,1146,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146930,4320,1154,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146931,4320,1192,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146932,4320,1156,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146933,4320,1165,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146934,4320,5092,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146935,4320,5086,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146936,4320,5087,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146937,4320,5085,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146938,4320,5088,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146939,4320,5089,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146940,4320,5356,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146941,4320,1248,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146942,4320,5096,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146943,4320,1112,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146944,4320,1109,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146945,4320,1110,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146946,4320,1111,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146947,4320,1255,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146948,4320,1277,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146949,4320,1261,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146950,4320,1265,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146951,4320,1268,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL),(146952,3657,1246,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146953,3657,5282,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146954,3657,6096,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146955,3657,1154,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146956,3657,1192,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146957,3657,1155,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146958,3657,1164,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146959,3657,1156,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146960,3657,5092,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146961,3657,5086,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146962,3657,5087,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146963,3657,5085,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146964,3657,5088,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146965,3657,5089,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146966,3657,5356,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146967,3657,1248,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146968,3657,952,12329,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146969,3657,5497,12329,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146970,3657,730,12329,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146971,3657,853,12329,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146972,3657,21,12329,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146973,3657,851,12329,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146974,3657,729,12329,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,175000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146975,3657,654,12329,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146976,3657,678,12329,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146977,3657,5096,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146978,3657,1088,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146979,3657,1088,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146980,3657,1088,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146981,3657,1112,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146982,3657,1109,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146983,3657,1110,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146984,3657,1111,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146985,3657,1255,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146986,3657,1277,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146987,3657,1261,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146988,3657,1265,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146989,3657,1268,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146990,3657,1272,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL),(146991,859,1246,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(146992,859,5282,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(146993,859,6096,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(146994,859,5272,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(146995,859,1146,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(146996,859,1154,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(146997,859,1192,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(146998,859,1155,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(146999,859,1164,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147000,859,1156,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147001,859,5092,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147002,859,5086,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147003,859,5087,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147004,859,5085,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147005,859,5088,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147006,859,5089,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147007,859,5356,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147008,859,1248,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147009,859,5096,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147010,859,1088,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147011,859,1088,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147012,859,1088,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147013,859,1112,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147014,859,1109,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147015,859,1110,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147016,859,1111,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147017,859,1255,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147018,859,1277,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147019,859,1261,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147020,859,1265,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147021,859,1268,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147022,859,1272,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL),(147023,7570,1246,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147024,7570,5282,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147025,7570,1154,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147026,7570,1192,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147027,7570,1156,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147028,7570,5092,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147029,7570,5087,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147030,7570,5088,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147031,7570,5089,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147032,7570,5356,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147033,7570,1248,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147034,7570,5096,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147035,7570,6042,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147036,7570,1112,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147037,7570,1109,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147038,7570,1110,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147039,7570,1111,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147040,7570,1255,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147041,7570,1277,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147042,7570,1261,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147043,7570,1265,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147044,7570,1268,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147045,7570,1272,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL),(147046,8115,1246,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147047,8115,5282,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147048,8115,6096,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147049,8115,5272,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147050,8115,1146,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147051,8115,1154,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147052,8115,1164,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147053,8115,1156,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147054,8115,1156,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147055,8115,5092,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147056,8115,5086,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147057,8115,5087,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147058,8115,5085,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147059,8115,5088,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147060,8115,5089,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147061,8115,5356,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147062,8115,1248,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147063,8115,1276,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147064,8115,5096,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147065,8115,1088,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147066,8115,1088,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147067,8115,1088,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147068,8115,1112,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147069,8115,1109,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147070,8115,1110,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147071,8115,1111,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147072,8115,1255,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147073,8115,1250,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147074,8115,1250,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147075,8115,1250,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147076,8115,1277,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147077,8115,1261,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147078,8115,1265,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147079,8115,1268,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147080,8115,1272,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL),(147081,2753,1246,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147082,2753,5282,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147083,2753,6096,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147084,2753,1154,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147085,2753,1192,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147086,2753,5092,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147087,2753,5086,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147088,2753,5087,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147089,2753,5085,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147090,2753,5088,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147091,2753,5089,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147092,2753,5356,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147093,2753,1248,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147094,2753,952,12337,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2940,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147095,2753,5497,12337,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147096,2753,730,12337,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147097,2753,853,12337,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1129,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147098,2753,21,12337,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147099,2753,851,12337,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147100,2753,729,12337,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147101,2753,790,12337,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147102,2753,654,12337,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147103,2753,678,12337,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147104,2753,5096,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147105,2753,1112,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147106,2753,1109,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147107,2753,1110,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147108,2753,1111,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147109,2753,1255,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147110,2753,1277,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147111,2753,1261,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147112,2753,1265,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147113,2753,1268,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147114,2753,1272,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL),(147115,7904,1246,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147116,7904,5282,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147117,7904,5272,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147118,7904,1146,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147119,7904,1154,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147120,7904,1164,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147121,7904,1156,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147122,7904,5092,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147123,7904,5086,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147124,7904,5087,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147125,7904,5085,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147126,7904,5088,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147127,7904,5089,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147128,7904,5356,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147129,7904,1248,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147130,7904,1276,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147131,7904,5096,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147132,7904,1088,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147133,7904,1088,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147134,7904,1088,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147135,7904,1112,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147136,7904,1109,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147137,7904,1110,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147138,7904,1255,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147139,7904,1250,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147140,7904,1250,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147141,7904,1250,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147142,7904,1277,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147143,7904,1265,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147144,7904,1268,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147145,7904,1272,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL),(147146,1966,1246,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147147,1966,5282,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147148,1966,6096,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147149,1966,1154,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147150,1966,1192,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147151,1966,1155,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147152,1966,1164,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147153,1966,1156,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147154,1966,5092,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147155,1966,5086,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147156,1966,5087,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147157,1966,5085,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147158,1966,5088,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147159,1966,5089,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147160,1966,5356,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147161,1966,1248,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147162,1966,952,12358,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1670,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147163,1966,5497,12358,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,471,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147164,1966,730,12358,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147165,1966,853,12358,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,567,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147166,1966,21,12358,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147167,1966,851,12358,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147168,1966,729,12358,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,185000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147169,1966,654,12358,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147170,1966,678,12358,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147171,1966,5096,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147172,1966,1088,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147173,1966,1088,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147174,1966,1112,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147175,1966,1109,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147176,1966,1110,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147177,1966,1111,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147178,1966,1255,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147179,1966,1277,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147180,1966,1261,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147181,1966,1265,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147182,1966,1268,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147183,1966,1272,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL),(147184,4728,1246,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147185,4728,5282,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147186,4728,6096,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147187,4728,1154,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147188,4728,1192,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147189,4728,1164,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147190,4728,1156,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147191,4728,6065,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147192,4728,5092,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147193,4728,5086,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147194,4728,5087,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147195,4728,5085,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147196,4728,5088,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147197,4728,5089,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147198,4728,5356,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147199,4728,1248,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147200,4728,1276,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147201,4728,5096,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147202,4728,1088,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147203,4728,1088,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147204,4728,1088,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147205,4728,1112,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147206,4728,1109,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147207,4728,1110,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147208,4728,1111,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147209,4728,1255,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147210,4728,1250,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147211,4728,1250,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147212,4728,1250,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147213,4728,1277,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147214,4728,1261,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147215,4728,1265,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147216,4728,1268,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL),(147217,8416,1246,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147218,8416,5282,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147219,8416,5272,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147220,8416,1146,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147221,8416,1154,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147222,8416,1192,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147223,8416,1155,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147224,8416,1164,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147225,8416,1156,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147226,8416,6065,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147227,8416,1165,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147228,8416,5092,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147229,8416,5086,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147230,8416,5087,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147231,8416,5085,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147232,8416,5088,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147233,8416,5089,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147234,8416,5356,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147235,8416,1248,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147236,8416,5096,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147237,8416,6042,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147238,8416,1088,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147239,8416,1088,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147240,8416,1088,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147241,8416,1112,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147242,8416,1109,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147243,8416,1110,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147244,8416,1111,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147245,8416,1255,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147246,8416,1277,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147247,8416,1261,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147248,8416,1265,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147249,8416,1268,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147250,8416,1272,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL),(147251,3963,1246,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147252,3963,5282,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147253,3963,5272,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147254,3963,1146,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147255,3963,1154,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147256,3963,1192,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147257,3963,1155,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147258,3963,1164,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147259,3963,1156,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147260,3963,6065,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147261,3963,5092,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147262,3963,5086,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147263,3963,5087,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147264,3963,5085,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147265,3963,5088,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147266,3963,5089,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147267,3963,5356,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147268,3963,1248,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147269,3963,5096,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147270,3963,6042,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147271,3963,1088,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147272,3963,1088,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147273,3963,1112,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147274,3963,1109,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147275,3963,1110,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147276,3963,1111,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147277,3963,1255,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147278,3963,1277,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147279,3963,1261,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147280,3963,1265,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147281,3963,1268,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL),(147282,5299,1246,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147283,5299,5282,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147284,5299,1154,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147285,5299,1155,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147286,5299,1156,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147287,5299,5092,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147288,5299,5086,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147289,5299,5087,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147290,5299,5085,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147291,5299,5088,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147292,5299,5089,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147293,5299,5356,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147294,5299,1248,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147295,5299,5096,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147296,5299,1088,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147297,5299,1088,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147298,5299,1088,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147299,5299,1112,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147300,5299,1109,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147301,5299,1110,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147302,5299,1111,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147303,5299,1255,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147304,5299,1277,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147305,5299,1261,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147306,5299,1265,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147307,5299,1268,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL),(147308,3183,1246,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147309,3183,5282,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147310,3183,6096,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147311,3183,1154,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147312,3183,1192,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147313,3183,1156,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147314,3183,1165,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147315,3183,5092,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147316,3183,5086,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147317,3183,5087,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147318,3183,5085,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147319,3183,5088,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147320,3183,5089,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147321,3183,5356,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147322,3183,1248,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147323,3183,5096,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147324,3183,1112,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147325,3183,1109,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147326,3183,1110,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147327,3183,1111,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147328,3183,1255,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147329,3183,1277,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147330,3183,1261,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147331,3183,1266,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147332,3183,1265,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147333,3183,1268,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147334,3183,1271,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147335,3183,1272,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL),(147336,3711,1246,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147337,3711,5282,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147338,3711,6096,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147339,3711,5272,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147340,3711,1146,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147341,3711,1154,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147342,3711,1192,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147343,3711,1155,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147344,3711,1164,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147345,3711,1156,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147346,3711,6065,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147347,3711,5092,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147348,3711,5086,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147349,3711,5087,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147350,3711,5085,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147351,3711,5088,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147352,3711,5089,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147353,3711,5356,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147354,3711,1248,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147355,3711,5096,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147356,3711,1088,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147357,3711,1088,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147358,3711,1088,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147359,3711,1112,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147360,3711,1109,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147361,3711,1110,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147362,3711,1111,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147363,3711,1255,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147364,3711,1277,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147365,3711,1261,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147366,3711,1265,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147367,3711,1268,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147368,3711,1272,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL),(147369,7786,1246,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147370,7786,5282,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147371,7786,6096,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147372,7786,5272,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147373,7786,1146,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147374,7786,1154,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147375,7786,1155,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147376,7786,1164,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147377,7786,1156,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147378,7786,5092,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147379,7786,5086,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147380,7786,5087,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147381,7786,5085,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147382,7786,5088,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147383,7786,5089,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147384,7786,5356,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147385,7786,1248,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147386,7786,1276,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147387,7786,5096,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147388,7786,1088,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147389,7786,1088,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147390,7786,1088,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147391,7786,1112,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147392,7786,1109,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147393,7786,1110,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147394,7786,1111,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147395,7786,1255,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147396,7786,1250,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147397,7786,1250,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147398,7786,1250,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147399,7786,1277,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147400,7786,1265,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147401,7786,1268,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147402,7786,1272,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL),(147403,7492,1246,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147404,7492,5282,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147405,7492,6096,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147406,7492,5272,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147407,7492,1146,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147408,7492,1154,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147409,7492,1155,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147410,7492,1164,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147411,7492,1156,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147412,7492,6065,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147413,7492,6077,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147414,7492,5092,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147415,7492,5086,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147416,7492,5087,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147417,7492,5085,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147418,7492,5088,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147419,7492,5089,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147420,7492,5356,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147421,7492,1248,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147422,7492,5096,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147423,7492,1088,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147424,7492,1088,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147425,7492,1088,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147426,7492,1109,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147427,7492,1111,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147428,7492,1255,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147429,7492,1277,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147430,7492,1261,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147431,7492,1265,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147432,7492,1268,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147433,7492,1272,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL),(147434,468,1246,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147435,468,5282,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147436,468,6096,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147437,468,5272,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147438,468,1146,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147439,468,1154,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147440,468,1192,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147441,468,1155,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147442,468,1164,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147443,468,1156,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147444,468,5092,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147445,468,5086,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147446,468,5087,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147447,468,5085,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147448,468,5088,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147449,468,5089,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147450,468,5096,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147451,468,1088,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147452,468,1088,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147453,468,1088,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147454,468,1112,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147455,468,1109,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147456,468,1110,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147457,468,1111,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147458,468,1255,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147459,468,1277,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147460,468,1261,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147461,468,1265,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147462,468,1268,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147463,468,1272,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL),(147464,1079,1246,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147465,1079,5282,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147466,1079,6096,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147467,1079,1154,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147468,1079,1192,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147469,1079,1155,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147470,1079,1164,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147471,1079,1156,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147472,1079,6065,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147473,1079,5092,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147474,1079,5086,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147475,1079,5087,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147476,1079,5085,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147477,1079,5088,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147478,1079,5089,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147479,1079,5356,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147480,1079,1248,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147481,1079,5096,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147482,1079,1088,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147483,1079,1088,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147484,1079,1088,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147485,1079,1112,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147486,1079,1109,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147487,1079,1110,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147488,1079,1111,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147489,1079,1255,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147490,1079,1277,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147491,1079,1261,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147492,1079,1265,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147493,1079,1268,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147494,1079,1272,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL),(147495,6519,1246,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147496,6519,5282,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147497,6519,6096,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147498,6519,1154,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147499,6519,1192,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147500,6519,1155,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147501,6519,1164,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147502,6519,1156,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147503,6519,5092,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147504,6519,5086,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147505,6519,5087,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147506,6519,5085,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147507,6519,5088,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147508,6519,5089,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147509,6519,5356,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147510,6519,1248,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147511,6519,952,12391,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3080,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147512,6519,5497,12391,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147513,6519,730,12391,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147514,6519,853,12391,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1013,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147515,6519,21,12391,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147516,6519,851,12391,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147517,6519,729,12391,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,192000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147518,6519,654,12391,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147519,6519,678,12391,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147520,6519,5096,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147521,6519,1088,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147522,6519,1088,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147523,6519,1088,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147524,6519,1112,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147525,6519,1109,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147526,6519,1110,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147527,6519,1111,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147528,6519,1255,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147529,6519,1250,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147530,6519,1250,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147531,6519,1250,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147532,6519,1277,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147533,6519,1261,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147534,6519,1265,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147535,6519,1268,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147536,6519,1272,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL),(147537,6507,1246,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147538,6507,5282,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147539,6507,6096,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147540,6507,5272,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147541,6507,1146,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147542,6507,1154,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147543,6507,1192,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147544,6507,1156,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147545,6507,1165,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147546,6507,5092,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147547,6507,5086,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147548,6507,5087,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147549,6507,5085,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147550,6507,5088,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147551,6507,5089,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147552,6507,5356,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147553,6507,1248,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147554,6507,5096,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147555,6507,6042,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147556,6507,1112,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147557,6507,1109,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147558,6507,1110,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147559,6507,1111,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147560,6507,1255,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147561,6507,1277,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147562,6507,1261,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147563,6507,1265,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147564,6507,1264,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147565,6507,1268,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147566,6507,1272,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL),(147567,2908,1246,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147568,2908,5282,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147569,2908,6096,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147570,2908,1154,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147571,2908,1192,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147572,2908,1155,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147573,2908,1164,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147574,2908,1156,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147575,2908,6065,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147576,2908,5092,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147577,2908,5086,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147578,2908,5087,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147579,2908,5085,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147580,2908,5088,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147581,2908,5089,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147582,2908,5356,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147583,2908,1248,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147584,2908,5096,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147585,2908,1088,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147586,2908,1088,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147587,2908,1088,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147588,2908,1112,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147589,2908,1109,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147590,2908,1110,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147591,2908,1111,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147592,2908,1255,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147593,2908,1277,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147594,2908,1261,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147595,2908,1265,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147596,2908,1268,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147597,2908,1271,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147598,2908,1271,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147599,2908,1271,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147600,2908,1271,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147601,2908,1272,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL),(147602,4388,1246,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147603,4388,5282,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147604,4388,6096,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147605,4388,5272,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147606,4388,1146,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147607,4388,1154,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147608,4388,1155,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147609,4388,1164,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147610,4388,1156,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147611,4388,5092,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147612,4388,5086,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147613,4388,5087,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147614,4388,5085,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147615,4388,5088,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147616,4388,5089,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147617,4388,5356,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147618,4388,1248,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147619,4388,5096,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147620,4388,1112,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147621,4388,1109,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147622,4388,1110,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147623,4388,1111,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147624,4388,1255,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147625,4388,1277,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147626,4388,1261,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147627,4388,1265,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147628,4388,1268,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147629,4388,1272,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL),(147630,2226,1246,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147631,2226,5282,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147632,2226,6096,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147633,2226,5272,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147634,2226,1146,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147635,2226,1154,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147636,2226,1164,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147637,2226,1156,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147638,2226,5092,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147639,2226,5086,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147640,2226,5087,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147641,2226,5085,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147642,2226,5088,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147643,2226,5089,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147644,2226,5356,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147645,2226,1248,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147646,2226,1276,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147647,2226,5096,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147648,2226,6042,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147649,2226,1088,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147650,2226,1088,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147651,2226,1088,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147652,2226,1112,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147653,2226,1109,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147654,2226,1110,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147655,2226,1111,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147656,2226,1255,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147657,2226,1250,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147658,2226,1250,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147659,2226,1250,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147660,2226,1277,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147661,2226,1261,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147662,2226,1265,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147663,2226,1268,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147664,2226,1272,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL),(147665,1530,1246,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147666,1530,5282,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147667,1530,6096,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147668,1530,5272,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147669,1530,1146,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147670,1530,1154,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147671,1530,1192,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147672,1530,5092,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147673,1530,5086,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147674,1530,5087,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147675,1530,5085,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147676,1530,5088,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147677,1530,5089,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147678,1530,5356,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147679,1530,1248,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147680,1530,5096,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147681,1530,1112,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147682,1530,1109,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147683,1530,1110,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147684,1530,1111,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147685,1530,1255,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147686,1530,1277,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147687,1530,1261,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147688,1530,1265,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147689,1530,1268,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147690,1530,1271,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147691,1530,1272,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL),(147692,8752,1246,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147693,8752,5282,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147694,8752,1154,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147695,8752,1192,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147696,8752,1155,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147697,8752,1164,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147698,8752,1156,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147699,8752,6065,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147700,8752,5092,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147701,8752,5086,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147702,8752,5087,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147703,8752,5085,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147704,8752,5088,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147705,8752,5089,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147706,8752,5356,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147707,8752,1248,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147708,8752,5096,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147709,8752,1088,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147710,8752,1088,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147711,8752,1088,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147712,8752,1112,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147713,8752,1109,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147714,8752,1110,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147715,8752,1111,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147716,8752,1255,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147717,8752,1277,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147718,8752,1261,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147719,8752,1265,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147720,8752,1268,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147721,8752,1272,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL),(147722,1600,1246,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147723,1600,5282,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147724,1600,6096,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147725,1600,5272,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147726,1600,1146,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147727,1600,1154,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147728,1600,1192,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147729,1600,1155,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147730,1600,1164,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147731,1600,1156,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147732,1600,5092,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147733,1600,5086,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147734,1600,5087,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147735,1600,5085,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147736,1600,5088,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147737,1600,5089,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147738,1600,5356,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147739,1600,1248,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147740,1600,952,12419,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147741,1600,5497,12419,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147742,1600,730,12419,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147743,1600,853,12419,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1277,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147744,1600,21,12419,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147745,1600,851,12419,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147746,1600,729,12419,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147747,1600,790,12419,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147748,1600,654,12419,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147749,1600,678,12419,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147750,1600,5096,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147751,1600,1088,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147752,1600,1088,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147753,1600,1088,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147754,1600,1112,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147755,1600,1109,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147756,1600,1110,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147757,1600,1111,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147758,1600,1255,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147759,1600,1277,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147760,1600,1261,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147761,1600,1265,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147762,1600,1268,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147763,1600,1272,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL),(147764,9197,5282,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147765,9197,5272,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147766,9197,1146,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147767,9197,1154,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147768,9197,1192,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147769,9197,1155,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (147770,9197,1164,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147771,9197,1156,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147772,9197,6065,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147773,9197,1165,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147774,9197,5092,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147775,9197,5086,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147776,9197,5087,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147777,9197,5085,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147778,9197,5088,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147779,9197,5089,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147780,9197,5356,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147781,9197,1248,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147782,9197,5096,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147783,9197,1088,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147784,9197,1088,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147785,9197,1088,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147786,9197,1112,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147787,9197,1109,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147788,9197,1110,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147789,9197,1111,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147790,9197,1255,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147791,9197,1277,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147792,9197,1261,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147793,9197,1265,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147794,9197,1268,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147795,9197,1272,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL),(147796,5163,1246,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147797,5163,5282,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147798,5163,6096,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147799,5163,1154,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147800,5163,1192,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147801,5163,1155,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147802,5163,1164,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147803,5163,1156,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147804,5163,6065,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147805,5163,1165,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147806,5163,5092,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147807,5163,5086,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147808,5163,5087,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147809,5163,5085,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147810,5163,5088,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147811,5163,5089,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147812,5163,5356,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147813,5163,1248,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147814,5163,5096,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147815,5163,1088,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147816,5163,1088,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147817,5163,1088,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147818,5163,1112,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147819,5163,1109,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147820,5163,1110,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147821,5163,1111,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147822,5163,1255,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147823,5163,1277,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147824,5163,1261,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147825,5163,1265,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147826,5163,1268,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147827,5163,1272,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL),(147828,1340,1246,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147829,1340,5282,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147830,1340,5272,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147831,1340,1146,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147832,1340,5599,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147833,1340,1154,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147834,1340,1192,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147835,1340,1155,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147836,1340,1164,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147837,1340,1156,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147838,1340,5092,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147839,1340,5086,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147840,1340,5087,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147841,1340,5085,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147842,1340,5088,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147843,1340,5089,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147844,1340,5356,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147845,1340,1248,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147846,1340,5096,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147847,1340,1088,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147848,1340,1088,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147849,1340,1088,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147850,1340,1112,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147851,1340,1109,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147852,1340,1110,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147853,1340,1111,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147854,1340,1255,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147855,1340,1277,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147856,1340,1261,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147857,1340,1265,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147858,1340,1268,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147859,1340,1272,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL),(147860,3771,1246,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147861,3771,5282,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147862,3771,6096,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147863,3771,5272,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147864,3771,1146,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147865,3771,1154,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147866,3771,1192,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147867,3771,1155,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147868,3771,1164,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147869,3771,1156,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147870,3771,5092,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147871,3771,5086,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147872,3771,5087,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147873,3771,5085,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147874,3771,5088,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147875,3771,5089,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147876,3771,5356,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147877,3771,1248,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147878,3771,5096,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147879,3771,1088,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147880,3771,1088,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147881,3771,1088,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147882,3771,1112,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147883,3771,1109,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147884,3771,1110,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147885,3771,1111,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147886,3771,1255,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147887,3771,1277,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147888,3771,1261,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147889,3771,1265,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147890,3771,1268,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147891,3771,1272,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL),(147892,2938,1246,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147893,2938,5282,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147894,2938,6096,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147895,2938,5272,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147896,2938,1146,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147897,2938,1154,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147898,2938,1192,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147899,2938,1155,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147900,2938,1164,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147901,2938,1156,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147902,2938,6065,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147903,2938,5092,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147904,2938,5086,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147905,2938,5087,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147906,2938,5085,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147907,2938,5088,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147908,2938,5089,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147909,2938,5356,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147910,2938,1248,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147911,2938,5096,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147912,2938,6042,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147913,2938,1088,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147914,2938,1088,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147915,2938,1088,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147916,2938,1112,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147917,2938,1109,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147918,2938,1110,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147919,2938,1111,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147920,2938,1255,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147921,2938,1277,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147922,2938,1261,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147923,2938,1265,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147924,2938,1268,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147925,2938,1272,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL),(147926,7687,1246,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147927,7687,5282,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147928,7687,1154,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147929,7687,1192,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147930,7687,1155,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147931,7687,1164,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147932,7687,1156,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147933,7687,5092,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147934,7687,5086,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147935,7687,5087,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147936,7687,5085,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147937,7687,5088,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147938,7687,5089,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147939,7687,5356,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147940,7687,1248,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147941,7687,5096,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147942,7687,6042,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147943,7687,1088,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147944,7687,1088,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147945,7687,1088,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147946,7687,1112,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147947,7687,1109,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147948,7687,1110,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147949,7687,1111,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147950,7687,1255,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147951,7687,1277,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147952,7687,1261,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147953,7687,1265,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147954,7687,1268,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL),(147955,9268,1246,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147956,9268,5282,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147957,9268,6096,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147958,9268,5272,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147959,9268,1146,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147960,9268,1154,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147961,9268,1192,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147962,9268,1155,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147963,9268,1164,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147964,9268,1156,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147965,9268,6065,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147966,9268,5092,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147967,9268,5086,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147968,9268,5087,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147969,9268,5085,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147970,9268,5088,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147971,9268,5089,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147972,9268,5356,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147973,9268,1248,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147974,9268,5096,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147975,9268,1088,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147976,9268,1088,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147977,9268,1088,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147978,9268,1112,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147979,9268,1109,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147980,9268,1110,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147981,9268,1111,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147982,9268,1255,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147983,9268,1277,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147984,9268,1261,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147985,9268,1265,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147986,9268,1268,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147987,9268,1271,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147988,9268,1271,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147989,9268,1272,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL),(147990,5647,1246,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(147991,5647,5282,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(147992,5647,6096,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(147993,5647,1154,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(147994,5647,1192,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(147995,5647,1155,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(147996,5647,1164,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(147997,5647,1156,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(147998,5647,6065,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(147999,5647,1165,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148000,5647,5092,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148001,5647,5086,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148002,5647,5087,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148003,5647,5085,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148004,5647,5088,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148005,5647,5089,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148006,5647,5356,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148007,5647,1248,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148008,5647,5096,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148009,5647,1088,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148010,5647,1088,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148011,5647,1088,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148012,5647,1112,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148013,5647,1109,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148014,5647,1110,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148015,5647,1111,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148016,5647,1255,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148017,5647,1277,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148018,5647,1261,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148019,5647,1266,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148020,5647,1265,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148021,5647,1268,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148022,5647,1272,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL),(148023,8160,1246,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148024,8160,5282,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148025,8160,6096,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148026,8160,5272,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148027,8160,1146,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148028,8160,1154,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148029,8160,1192,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148030,8160,1155,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148031,8160,1164,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148032,8160,1156,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148033,8160,6065,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148034,8160,5092,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148035,8160,5086,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148036,8160,5087,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148037,8160,5085,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148038,8160,5088,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148039,8160,5089,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148040,8160,5356,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148041,8160,1248,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148042,8160,952,12494,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5710,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148043,8160,5497,12494,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148044,8160,730,12494,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148045,8160,853,12494,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3094,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148046,8160,21,12494,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148047,8160,851,12494,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148048,8160,729,12494,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148049,8160,678,12494,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148050,8160,5096,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148051,8160,1088,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148052,8160,1088,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148053,8160,1088,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148054,8160,1112,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148055,8160,1109,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148056,8160,1110,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148057,8160,1111,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148058,8160,1255,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148059,8160,1277,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148060,8160,1261,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148061,8160,1262,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148062,8160,1265,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148063,8160,1268,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148064,8160,1272,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL),(148065,1192,1246,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148066,1192,5282,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148067,1192,6096,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148068,1192,5272,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148069,1192,1146,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148070,1192,1154,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148071,1192,1192,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148072,1192,1155,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148073,1192,1164,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148074,1192,1156,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148075,1192,5092,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148076,1192,5086,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148077,1192,5087,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148078,1192,5085,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148079,1192,5088,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148080,1192,5089,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148081,1192,5356,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148082,1192,1248,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148083,1192,5096,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148084,1192,1088,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148085,1192,1088,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148086,1192,1088,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148087,1192,1112,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148088,1192,1109,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148089,1192,1110,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148090,1192,1111,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148091,1192,1255,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148092,1192,1277,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148093,1192,1261,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148094,1192,1265,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148095,1192,1268,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148096,1192,1272,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL),(148097,4593,1246,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148098,4593,5282,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148099,4593,6096,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148100,4593,5272,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148101,4593,1146,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148102,4593,1154,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148103,4593,1192,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148104,4593,1155,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148105,4593,1164,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148106,4593,1156,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148107,4593,5092,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148108,4593,5086,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148109,4593,5087,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148110,4593,5085,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148111,4593,5088,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148112,4593,5089,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148113,4593,5356,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148114,4593,1248,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148115,4593,5096,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148116,4593,1088,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148117,4593,1088,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148118,4593,1088,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148119,4593,1112,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148120,4593,1109,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148121,4593,1110,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148122,4593,1111,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148123,4593,1255,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148124,4593,1277,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148125,4593,1261,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148126,4593,1265,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148127,4593,1268,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148128,4593,1272,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL),(148129,6285,1246,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148130,6285,5282,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148131,6285,5272,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148132,6285,1146,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148133,6285,1154,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148134,6285,1192,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148135,6285,5092,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148136,6285,5086,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148137,6285,5087,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148138,6285,5085,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148139,6285,5088,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148140,6285,5089,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148141,6285,5356,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148142,6285,1248,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148143,6285,5096,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148144,6285,1112,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148145,6285,1109,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148146,6285,1110,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148147,6285,1111,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148148,6285,1255,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148149,6285,1277,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148150,6285,1261,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148151,6285,1265,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148152,6285,1268,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148153,6285,1271,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148154,6285,1272,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL),(148155,5563,1246,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148156,5563,5282,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148157,5563,6096,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148158,5563,5272,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148159,5563,1146,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148160,5563,1154,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148161,5563,1192,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148162,5563,1156,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148163,5563,5092,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148164,5563,5086,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148165,5563,5087,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148166,5563,5085,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148167,5563,5088,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148168,5563,5089,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148169,5563,5356,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148170,5563,1248,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148171,5563,5096,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148172,5563,1112,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148173,5563,1109,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148174,5563,1110,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148175,5563,1111,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148176,5563,1255,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148177,5563,1277,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148178,5563,1261,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148179,5563,1265,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148180,5563,1268,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148181,5563,1272,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL),(148182,2448,1246,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148183,2448,5282,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148184,2448,6096,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148185,2448,5272,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148186,2448,1146,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148187,2448,1154,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148188,2448,1192,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148189,2448,1155,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148190,2448,1164,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148191,2448,1156,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148192,2448,5092,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148193,2448,5086,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148194,2448,5087,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148195,2448,5085,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148196,2448,5088,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148197,2448,5089,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148198,2448,5356,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148199,2448,1248,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148200,2448,952,12507,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148201,2448,5497,12507,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,752,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148202,2448,730,12507,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148203,2448,853,12507,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,871,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148204,2448,21,12507,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148205,2448,851,12507,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148206,2448,729,12507,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148207,2448,790,12507,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148208,2448,654,12507,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148209,2448,678,12507,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148210,2448,5096,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148211,2448,1088,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148212,2448,1088,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148213,2448,1088,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148214,2448,1112,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148215,2448,1109,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148216,2448,1110,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148217,2448,1111,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148218,2448,1255,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148219,2448,1277,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148220,2448,1261,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148221,2448,1265,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148222,2448,1268,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148223,2448,1272,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL),(148224,4346,1246,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148225,4346,5282,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148226,4346,6096,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148227,4346,5272,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148228,4346,1146,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148229,4346,1154,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148230,4346,1192,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148231,4346,1155,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148232,4346,1164,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148233,4346,1156,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148234,4346,1156,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148235,4346,5092,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148236,4346,5086,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148237,4346,5087,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148238,4346,5085,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148239,4346,5088,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148240,4346,5089,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148241,4346,5356,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148242,4346,1248,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148243,4346,5096,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148244,4346,1088,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148245,4346,1088,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148246,4346,1088,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148247,4346,1112,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148248,4346,1109,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148249,4346,1110,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148250,4346,1111,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148251,4346,1255,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148252,4346,1277,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148253,4346,1261,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148254,4346,1265,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148255,4346,1268,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148256,4346,1271,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148257,4346,1271,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148258,4346,1271,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148259,4346,1271,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148260,4346,1271,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148261,4346,1272,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL),(148262,4382,1246,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148263,4382,5282,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148264,4382,6096,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148265,4382,1154,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148266,4382,1192,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148267,4382,1155,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148268,4382,1164,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148269,4382,1156,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148270,4382,6065,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148271,4382,5092,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148272,4382,5086,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148273,4382,1166,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148274,4382,5087,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148275,4382,5085,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148276,4382,5088,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148277,4382,5089,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148278,4382,5356,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148279,4382,1248,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148280,4382,5096,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148281,4382,6042,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148282,4382,1088,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148283,4382,1088,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148284,4382,1088,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148285,4382,1112,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148286,4382,1109,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148287,4382,1110,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148288,4382,1111,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148289,4382,1255,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148290,4382,1277,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148291,4382,1261,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148292,4382,1265,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148293,4382,1268,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148294,4382,1272,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL),(148295,248,1246,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148296,248,5282,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148297,248,5272,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148298,248,1146,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148299,248,1154,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148300,248,1192,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148301,248,1156,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148302,248,1165,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148303,248,5092,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148304,248,5086,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148305,248,5087,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148306,248,5085,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148307,248,5088,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148308,248,5089,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148309,248,5356,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148310,248,1248,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148311,248,790,12515,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148312,248,5096,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148313,248,6042,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148314,248,1112,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148315,248,1109,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148316,248,1110,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148317,248,1111,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148318,248,1255,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148319,248,1277,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148320,248,1261,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148321,248,1265,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148322,248,1268,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148323,248,1272,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL),(148324,564,1246,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148325,564,5282,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148326,564,6096,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148327,564,5272,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148328,564,1146,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148329,564,1154,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148330,564,1192,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148331,564,1155,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148332,564,1164,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148333,564,1156,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148334,564,5092,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148335,564,5086,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148336,564,5087,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148337,564,5085,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148338,564,5088,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148339,564,5089,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148340,564,5356,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148341,564,1248,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148342,564,5096,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148343,564,1088,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148344,564,1088,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148345,564,1088,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148346,564,1112,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148347,564,1109,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148348,564,1110,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148349,564,1111,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148350,564,1255,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148351,564,1277,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148352,564,1261,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148353,564,1265,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148354,564,1268,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148355,564,1272,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL),(148356,8740,1246,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148357,8740,5282,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148358,8740,6096,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148359,8740,5272,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148360,8740,1146,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148361,8740,1154,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148362,8740,1192,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148363,8740,1155,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148364,8740,1164,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148365,8740,1156,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148366,8740,6065,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148367,8740,5092,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148368,8740,5086,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148369,8740,5087,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148370,8740,5085,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148371,8740,5088,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148372,8740,5089,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148373,8740,952,12517,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1210,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148374,8740,5497,12517,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148375,8740,730,12517,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148376,8740,853,12517,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,421,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148377,8740,21,12517,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148378,8740,851,12517,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148379,8740,729,12517,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148380,8740,790,12517,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148381,8740,654,12517,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148382,8740,678,12517,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148383,8740,5096,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148384,8740,6042,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148385,8740,1088,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148386,8740,1088,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148387,8740,1088,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148388,8740,1112,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148389,8740,1109,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148390,8740,1110,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148391,8740,1111,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148392,8740,1255,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148393,8740,1277,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148394,8740,1261,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148395,8740,1265,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148396,8740,1268,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL),(148397,5873,1246,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148398,5873,5282,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148399,5873,6096,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148400,5873,5272,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148401,5873,1146,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148402,5873,1154,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148403,5873,1192,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148404,5873,1155,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148405,5873,1164,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148406,5873,1156,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148407,5873,5092,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148408,5873,5086,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148409,5873,5087,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148410,5873,5085,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148411,5873,5088,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148412,5873,5089,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148413,5873,5356,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148414,5873,1248,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148415,5873,5096,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148416,5873,1088,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148417,5873,1088,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148418,5873,1088,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148419,5873,1112,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148420,5873,1109,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148421,5873,1110,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148422,5873,1111,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148423,5873,1255,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148424,5873,1277,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148425,5873,1261,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148426,5873,1265,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148427,5873,1268,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148428,5873,1271,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148429,5873,1272,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL),(148430,8814,1246,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148431,8814,5282,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148432,8814,6096,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148433,8814,1154,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148434,8814,1192,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148435,8814,5092,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148436,8814,5086,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148437,8814,5087,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148438,8814,5085,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148439,8814,5088,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148440,8814,5089,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148441,8814,5356,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148442,8814,1248,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148443,8814,5096,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148444,8814,6042,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148445,8814,6042,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148446,8814,1112,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148447,8814,1109,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148448,8814,1110,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148449,8814,1111,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148450,8814,1255,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148451,8814,1277,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148452,8814,1261,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148453,8814,1265,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148454,8814,1268,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL),(148455,7416,1246,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148456,7416,5282,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148457,7416,6096,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148458,7416,5272,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148459,7416,1146,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148460,7416,1154,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148461,7416,1192,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148462,7416,1155,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148463,7416,1164,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148464,7416,1156,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148465,7416,6065,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148466,7416,6077,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148467,7416,5092,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148468,7416,5086,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148469,7416,5087,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148470,7416,5085,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148471,7416,5088,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148472,7416,5089,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148473,7416,5356,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148474,7416,1248,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148475,7416,5096,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148476,7416,1088,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148477,7416,1088,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148478,7416,1088,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148479,7416,1112,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148480,7416,1109,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148481,7416,1110,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148482,7416,1111,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148483,7416,1255,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148484,7416,1277,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148485,7416,1261,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148486,7416,1265,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148487,7416,1268,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148488,7416,1272,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL),(148489,910,1246,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148490,910,5282,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148491,910,6096,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148492,910,5272,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148493,910,1146,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148494,910,1154,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148495,910,1192,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148496,910,1155,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148497,910,1164,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148498,910,1156,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148499,910,5092,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148500,910,5086,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148501,910,5087,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148502,910,5085,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148503,910,5088,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148504,910,5089,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148505,910,5356,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148506,910,1248,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148507,910,5096,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148508,910,6042,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148509,910,1088,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148510,910,1088,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148511,910,1088,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148512,910,1112,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148513,910,1109,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148514,910,1110,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148515,910,1111,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148516,910,1255,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148517,910,1277,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148518,910,1261,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148519,910,1265,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148520,910,1268,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148521,910,1272,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL),(148522,7882,1246,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148523,7882,5282,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148524,7882,6096,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148525,7882,5272,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148526,7882,1146,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148527,7882,1154,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148528,7882,1192,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148529,7882,5092,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148530,7882,5086,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148531,7882,5087,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148532,7882,5085,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148533,7882,5088,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148534,7882,5089,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148535,7882,5356,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148536,7882,1248,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148537,7882,5096,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148538,7882,6042,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148539,7882,1112,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148540,7882,1109,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148541,7882,1110,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148542,7882,1111,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148543,7882,1255,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148544,7882,1277,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148545,7882,1261,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148546,7882,1265,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148547,7882,1268,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL),(148548,8520,1246,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148549,8520,5282,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148550,8520,6096,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148551,8520,1154,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148552,8520,1192,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148553,8520,1155,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148554,8520,1164,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148555,8520,1156,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148556,8520,5092,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148557,8520,5086,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148558,8520,5087,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148559,8520,5085,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148560,8520,5088,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.38,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148561,8520,5089,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148562,8520,5356,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148563,8520,1248,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148564,8520,5497,12524,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,563,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148565,8520,730,12524,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148566,8520,853,12524,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,977,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148567,8520,5096,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148568,8520,1088,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148569,8520,1088,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148570,8520,1088,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148571,8520,1112,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148572,8520,1109,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148573,8520,1110,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148574,8520,1111,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148575,8520,1255,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148576,8520,1277,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148577,8520,1261,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148578,8520,1265,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148579,8520,1268,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148580,8520,1272,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL),(148581,1024,1246,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148582,1024,5282,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148583,1024,6096,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148584,1024,5272,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148585,1024,1146,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148586,1024,1154,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148587,1024,1192,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148588,1024,5092,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148589,1024,5086,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148590,1024,5087,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148591,1024,5085,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148592,1024,5088,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148593,1024,5089,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148594,1024,5356,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148595,1024,1248,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148596,1024,5096,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148597,1024,6042,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148598,1024,1112,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148599,1024,1109,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148600,1024,1110,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148601,1024,1111,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148602,1024,1255,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148603,1024,1277,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148604,1024,1261,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148605,1024,1265,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148606,1024,1268,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148607,1024,1271,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148608,1024,1271,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148609,1024,1272,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL),(148610,3898,1246,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148611,3898,5282,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148612,3898,6096,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148613,3898,5272,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148614,3898,1146,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148615,3898,1154,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148616,3898,1192,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148617,3898,1155,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148618,3898,1164,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148619,3898,1156,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148620,3898,5092,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148621,3898,5086,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148622,3898,5087,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148623,3898,5085,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148624,3898,5088,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148625,3898,5089,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148626,3898,5356,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148627,3898,1248,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148628,3898,1276,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148629,3898,5096,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148630,3898,1088,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148631,3898,1088,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148632,3898,1088,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148633,3898,1112,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148634,3898,1109,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148635,3898,1110,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148636,3898,1111,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148637,3898,1255,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148638,3898,1277,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148639,3898,1261,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148640,3898,1265,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148641,3898,1268,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148642,3898,1271,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148643,3898,1271,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148644,3898,1271,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148645,3898,1271,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148646,3898,1272,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL),(148647,1942,1246,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148648,1942,5282,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148649,1942,6096,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148650,1942,5272,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148651,1942,1146,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148652,1942,1154,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148653,1942,1192,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148654,1942,1155,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148655,1942,1164,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148656,1942,1156,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148657,1942,5092,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148658,1942,5086,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148659,1942,5087,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148660,1942,5085,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148661,1942,5088,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148662,1942,5089,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148663,1942,5356,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148664,1942,1248,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148665,1942,5096,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148666,1942,6042,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148667,1942,1088,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148668,1942,1112,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148669,1942,1109,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148670,1942,1110,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148671,1942,1111,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148672,1942,1255,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148673,1942,1277,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148674,1942,1261,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148675,1942,1265,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148676,1942,1268,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148677,1942,1272,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL),(148678,9053,1246,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148679,9053,5282,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148680,9053,6096,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148681,9053,5272,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148682,9053,1146,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148683,9053,1154,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148684,9053,1192,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148685,9053,1155,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148686,9053,1164,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148687,9053,1156,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148688,9053,6065,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148689,9053,5092,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148690,9053,5086,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148691,9053,5087,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148692,9053,5085,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148693,9053,5088,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148694,9053,5089,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148695,9053,5356,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148696,9053,1248,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148697,9053,5096,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148698,9053,6042,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148699,9053,1088,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148700,9053,1088,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148701,9053,1088,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148702,9053,1112,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148703,9053,1109,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148704,9053,1110,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148705,9053,1111,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148706,9053,1255,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148707,9053,1277,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148708,9053,1261,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148709,9053,1265,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148710,9053,1268,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL),(148711,9109,1246,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148712,9109,5282,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148713,9109,6096,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148714,9109,5272,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148715,9109,1146,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148716,9109,1154,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148717,9109,1192,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148718,9109,5092,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148719,9109,5086,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148720,9109,5087,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148721,9109,5085,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148722,9109,5088,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148723,9109,5089,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148724,9109,5356,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148725,9109,1248,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148726,9109,5096,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148727,9109,6042,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148728,9109,1112,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148729,9109,1109,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148730,9109,1110,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148731,9109,1111,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148732,9109,1255,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148733,9109,1277,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148734,9109,1261,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148735,9109,1265,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148736,9109,1268,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL),(148737,8454,1246,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148738,8454,5282,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148739,8454,6096,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148740,8454,5272,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148741,8454,1146,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148742,8454,1154,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148743,8454,1192,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148744,8454,1156,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148745,8454,1165,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148746,8454,5092,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148747,8454,5086,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148748,8454,5087,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148749,8454,5085,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148750,8454,5088,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148751,8454,5089,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148752,8454,5356,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148753,8454,1248,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148754,8454,5096,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148755,8454,1112,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148756,8454,1109,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148757,8454,1110,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148758,8454,1111,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148759,8454,1255,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148760,8454,1277,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148761,8454,1261,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148762,8454,1265,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148763,8454,1268,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148764,8454,1271,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148765,8454,1271,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148766,8454,1271,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148767,8454,1271,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148768,8454,1271,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL),(148769,7946,5282,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148770,7946,6096,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148771,7946,1154,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148772,7946,1192,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148773,7946,1155,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148774,7946,1164,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148775,7946,1156,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148776,7946,5092,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148777,7946,5086,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148778,7946,5087,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148779,7946,5085,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148780,7946,5088,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148781,7946,5089,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148782,7946,5356,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148783,7946,1248,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148784,7946,5096,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148785,7946,1088,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148786,7946,1088,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148787,7946,1088,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148788,7946,1112,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148789,7946,1109,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148790,7946,1110,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148791,7946,1111,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148792,7946,1255,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148793,7946,1277,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148794,7946,1261,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148795,7946,1265,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148796,7946,1268,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL),(148797,7172,1246,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148798,7172,5282,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148799,7172,6096,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148800,7172,5272,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148801,7172,1146,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148802,7172,1154,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148803,7172,1192,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148804,7172,1155,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148805,7172,1164,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148806,7172,1156,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148807,7172,6065,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148808,7172,5092,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148809,7172,5086,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148810,7172,5087,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148811,7172,5085,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148812,7172,5088,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148813,7172,5089,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148814,7172,5356,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148815,7172,1248,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148816,7172,5096,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148817,7172,6042,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148818,7172,1088,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148819,7172,1112,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148820,7172,1109,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148821,7172,1110,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148822,7172,1111,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148823,7172,1255,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148824,7172,1277,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148825,7172,1261,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148826,7172,1265,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148827,7172,1268,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148828,7172,1272,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL),(148829,6791,1246,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148830,6791,5282,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148831,6791,6096,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148832,6791,1154,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148833,6791,1192,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148834,6791,1155,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148835,6791,1164,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148836,6791,1156,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148837,6791,1156,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148838,6791,6065,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148839,6791,1165,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148840,6791,5092,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148841,6791,5086,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148842,6791,5087,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148843,6791,5085,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148844,6791,5088,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148845,6791,5089,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148846,6791,5356,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148847,6791,1248,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148848,6791,5096,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148849,6791,1088,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148850,6791,1088,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148851,6791,1088,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148852,6791,1112,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148853,6791,1109,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148854,6791,1110,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148855,6791,1111,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148856,6791,1255,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148857,6791,1277,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148858,6791,1261,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148859,6791,1266,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148860,6791,1265,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148861,6791,1268,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148862,6791,1272,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL),(148863,8567,1246,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148864,8567,5282,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148865,8567,6096,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148866,8567,5272,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148867,8567,1146,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148868,8567,1154,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148869,8567,1192,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148870,8567,1164,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148871,8567,1156,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148872,8567,5092,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148873,8567,5086,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148874,8567,5087,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148875,8567,5085,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148876,8567,5088,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148877,8567,5089,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148878,8567,5356,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148879,8567,1248,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148880,8567,5096,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148881,8567,1088,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148882,8567,1088,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148883,8567,1112,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148884,8567,1109,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148885,8567,1110,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148886,8567,1111,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148887,8567,1255,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148888,8567,1277,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148889,8567,1261,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148890,8567,1265,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148891,8567,1268,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148892,8567,1272,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(148893,8745,1246,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148894,8745,5282,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148895,8745,6096,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148896,8745,5272,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148897,8745,1146,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148898,8745,1154,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148899,8745,1192,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148900,8745,1155,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148901,8745,1164,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148902,8745,1156,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148903,8745,6065,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148904,8745,5092,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148905,8745,5086,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148906,8745,5087,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148907,8745,5085,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148908,8745,5088,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148909,8745,5089,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148910,8745,5356,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148911,8745,1248,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148912,8745,952,12546,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,770,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148913,8745,5497,12546,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148914,8745,730,12546,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148915,8745,853,12546,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148916,8745,21,12546,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148917,8745,851,12546,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148918,8745,729,12546,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148919,8745,790,12546,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148920,8745,654,12546,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148921,8745,678,12546,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148922,8745,5096,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148923,8745,1088,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148924,8745,1088,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148925,8745,1088,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148926,8745,1112,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148927,8745,1109,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148928,8745,1110,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148929,8745,1111,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148930,8745,1255,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148931,8745,1277,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148932,8745,1261,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148933,8745,1265,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148934,8745,1268,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148935,8745,1272,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL),(148936,5969,1246,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148937,5969,5282,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148938,5969,6096,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148939,5969,5272,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148940,5969,1146,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148941,5969,1154,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148942,5969,1192,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148943,5969,1155,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148944,5969,1164,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148945,5969,1156,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148946,5969,6065,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148947,5969,5092,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148948,5969,5086,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148949,5969,5087,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148950,5969,5085,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148951,5969,5088,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148952,5969,5089,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148953,5969,5356,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148954,5969,1248,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148955,5969,5096,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148956,5969,1088,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148957,5969,1088,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148958,5969,1088,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148959,5969,1112,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148960,5969,1109,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148961,5969,1110,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148962,5969,1111,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148963,5969,1255,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148964,5969,1277,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148965,5969,1261,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148966,5969,1265,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148967,5969,1268,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148968,5969,1271,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148969,5969,1271,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148970,5969,1271,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148971,5969,1271,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148972,5969,1271,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148973,5969,1272,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL),(148974,2910,1246,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148975,2910,5282,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148976,2910,6096,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148977,2910,5272,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148978,2910,1146,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148979,2910,1154,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148980,2910,1192,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148981,2910,5092,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148982,2910,5086,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148983,2910,5087,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148984,2910,5085,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148985,2910,5088,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148986,2910,5089,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148987,2910,5356,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148988,2910,1248,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148989,2910,5096,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148990,2910,1112,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148991,2910,1109,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148992,2910,1110,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148993,2910,1111,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148994,2910,1255,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148995,2910,1277,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148996,2910,1261,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148997,2910,1265,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148998,2910,1268,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(148999,2910,1271,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(149000,2910,1272,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL),(149001,9060,1246,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149002,9060,5282,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149003,9060,6096,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149004,9060,5272,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149005,9060,1146,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149006,9060,1154,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149007,9060,1192,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149008,9060,1155,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149009,9060,1156,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149010,9060,1156,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149011,9060,6065,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149012,9060,5092,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149013,9060,5086,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149014,9060,5087,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149015,9060,5085,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149016,9060,5088,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149017,9060,5089,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149018,9060,5356,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149019,9060,1248,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149020,9060,5096,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149021,9060,1088,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149022,9060,1088,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149023,9060,1088,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149024,9060,1112,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149025,9060,1109,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149026,9060,1110,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149027,9060,1111,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149028,9060,1255,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149029,9060,1277,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149030,9060,1261,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149031,9060,1265,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149032,9060,1268,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149033,9060,1271,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149034,9060,1271,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149035,9060,1271,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149036,9060,1271,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149037,9060,1271,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149038,9060,1272,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL),(149039,8351,1246,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149040,8351,5282,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149041,8351,6096,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149042,8351,5272,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149043,8351,1154,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149044,8351,1192,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149045,8351,1155,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149046,8351,1164,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149047,8351,1156,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149048,8351,5092,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149049,8351,5086,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149050,8351,5087,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149051,8351,5085,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149052,8351,5088,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149053,8351,5089,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149054,8351,5096,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149055,8351,1088,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149056,8351,1088,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149057,8351,1088,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149058,8351,1112,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149059,8351,1109,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149060,8351,1110,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149061,8351,1111,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149062,8351,1255,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149063,8351,1277,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149064,8351,1261,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149065,8351,1265,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149066,8351,1268,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL),(149067,6921,1246,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149068,6921,5282,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149069,6921,6096,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149070,6921,5272,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149071,6921,1146,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149072,6921,1154,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149073,6921,1192,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149074,6921,1155,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149075,6921,1164,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149076,6921,1156,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149077,6921,5092,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149078,6921,5086,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149079,6921,5087,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149080,6921,5085,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149081,6921,5088,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149082,6921,5089,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149083,6921,5356,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149084,6921,1248,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149085,6921,5096,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149086,6921,6042,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149087,6921,1088,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149088,6921,1088,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149089,6921,1088,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149090,6921,1112,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149091,6921,1109,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149092,6921,1110,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149093,6921,1111,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149094,6921,1255,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149095,6921,1277,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149096,6921,1261,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149097,6921,1265,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149098,6921,1268,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149099,6921,1272,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL),(149100,1762,1246,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149101,1762,5282,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149102,1762,6096,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149103,1762,5272,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149104,1762,1146,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149105,1762,1154,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149106,1762,1192,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149107,1762,1155,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149108,1762,1164,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149109,1762,1156,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149110,1762,6065,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149111,1762,6077,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149112,1762,5092,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149113,1762,5086,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149114,1762,5087,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149115,1762,5085,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149116,1762,5088,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149117,1762,5089,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149118,1762,5356,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149119,1762,1248,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149120,1762,952,12559,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4570,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149121,1762,5497,12559,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149122,1762,730,12559,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149123,1762,853,12559,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3184,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149124,1762,21,12559,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149125,1762,851,12559,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149126,1762,729,12559,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149127,1762,654,12559,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149128,1762,678,12559,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149129,1762,5096,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149130,1762,1088,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149131,1762,1088,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149132,1762,1088,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149133,1762,1112,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149134,1762,1109,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149135,1762,1110,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149136,1762,1111,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149137,1762,1255,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149138,1762,1277,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149139,1762,1261,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149140,1762,1262,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149141,1762,1265,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149142,1762,1268,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149143,1762,1272,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL),(149144,2503,1246,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149145,2503,5282,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149146,2503,6096,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149147,2503,1154,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149148,2503,1192,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149149,2503,1155,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149150,2503,1164,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149151,2503,1156,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149152,2503,5092,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149153,2503,5086,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149154,2503,5087,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149155,2503,5085,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149156,2503,5088,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149157,2503,5089,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149158,2503,5356,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149159,2503,1248,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149160,2503,5096,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149161,2503,1088,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149162,2503,1088,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149163,2503,1088,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149164,2503,1112,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149165,2503,1109,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149166,2503,1110,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149167,2503,1111,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149168,2503,1255,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149169,2503,1277,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149170,2503,1261,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149171,2503,1265,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149172,2503,1268,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149173,2503,1272,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL),(149174,8937,1246,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149175,8937,5282,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149176,8937,6096,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149177,8937,5272,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149178,8937,1146,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149179,8937,1154,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149180,8937,1192,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149181,8937,1155,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149182,8937,1164,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149183,8937,1156,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149184,8937,5092,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149185,8937,5086,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149186,8937,5087,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149187,8937,5085,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149188,8937,5088,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149189,8937,5089,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149190,8937,5356,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149191,8937,1248,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149192,8937,654,12563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149193,8937,5096,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149194,8937,1088,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149195,8937,1088,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149196,8937,1088,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149197,8937,1112,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149198,8937,1109,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149199,8937,1110,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149200,8937,1111,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149201,8937,1255,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149202,8937,1277,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149203,8937,1261,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149204,8937,1265,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149205,8937,1268,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL),(149206,2789,1246,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149207,2789,5282,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149208,2789,6096,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149209,2789,5272,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149210,2789,1146,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149211,2789,1154,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149212,2789,1192,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149213,2789,1155,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149214,2789,1164,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149215,2789,1156,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149216,2789,6065,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149217,2789,5092,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149218,2789,5086,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149219,2789,5087,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149220,2789,5085,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149221,2789,5088,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149222,2789,5089,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149223,2789,5356,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149224,2789,1248,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149225,2789,5096,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149226,2789,6042,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149227,2789,1088,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149228,2789,1088,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149229,2789,1112,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149230,2789,1109,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149231,2789,1110,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149232,2789,1111,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149233,2789,1255,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149234,2789,1277,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149235,2789,1261,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149236,2789,1265,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149237,2789,1268,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149238,2789,1271,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149239,2789,1272,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL),(149240,83,1246,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149241,83,5282,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149242,83,6096,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149243,83,5272,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149244,83,1146,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149245,83,1154,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149246,83,1192,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149247,83,1155,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149248,83,1164,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149249,83,1156,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149250,83,5092,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149251,83,5086,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149252,83,5087,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149253,83,5085,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149254,83,5088,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149255,83,5089,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149256,83,5356,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149257,83,1248,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149258,83,952,12577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2090,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149259,83,5497,12577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149260,83,730,12577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149261,83,853,12577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,752,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149262,83,21,12577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149263,83,851,12577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149264,83,729,12577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149265,83,654,12577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149266,83,678,12577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149267,83,5096,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149268,83,1088,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149269,83,1088,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149270,83,1088,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149271,83,1112,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149272,83,1109,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149273,83,1110,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149274,83,1111,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149275,83,1255,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149276,83,1277,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149277,83,1261,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149278,83,1263,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149279,83,1265,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149280,83,1268,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149281,83,1271,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149282,83,1271,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149283,83,1272,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL),(149284,7585,1246,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149285,7585,5282,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149286,7585,1154,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149287,7585,1192,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149288,7585,1155,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149289,7585,1164,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149290,7585,1156,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149291,7585,5092,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149292,7585,5086,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149293,7585,5087,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149294,7585,5085,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149295,7585,5088,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149296,7585,5089,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149297,7585,5356,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149298,7585,1248,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149299,7585,5096,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149300,7585,6042,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149301,7585,1088,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149302,7585,1088,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149303,7585,1088,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149304,7585,1112,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149305,7585,1109,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149306,7585,1110,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149307,7585,1111,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149308,7585,1255,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149309,7585,1277,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149310,7585,1261,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149311,7585,1265,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149312,7585,1268,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149313,7585,1272,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL),(149314,3889,1246,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149315,3889,5282,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149316,3889,6096,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149317,3889,1154,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149318,3889,1164,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149319,3889,1156,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149320,3889,5092,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149321,3889,5086,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149322,3889,5087,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149323,3889,5085,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149324,3889,5088,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149325,3889,5089,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149326,3889,5356,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149327,3889,1248,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149328,3889,5096,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149329,3889,1088,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149330,3889,1088,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149331,3889,1088,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149332,3889,1112,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149333,3889,1109,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149334,3889,1110,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149335,3889,1111,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149336,3889,1255,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149337,3889,1277,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149338,3889,1261,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149339,3889,1265,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149340,3889,1268,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149341,3889,1272,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL),(149342,2669,1246,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149343,2669,5282,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149344,2669,5272,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149345,2669,1146,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149346,2669,1154,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149347,2669,1192,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149348,2669,1156,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149349,2669,6065,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149350,2669,5092,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149351,2669,5086,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149352,2669,5087,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149353,2669,5085,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149354,2669,5088,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149355,2669,5089,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149356,2669,5356,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149357,2669,1248,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149358,2669,5096,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149359,2669,1112,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149360,2669,1109,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149361,2669,1110,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149362,2669,1111,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149363,2669,1255,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149364,2669,1250,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149365,2669,1250,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149366,2669,1250,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149367,2669,1277,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149368,2669,1261,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149369,2669,1251,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149370,2669,1265,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149371,2669,1268,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149372,2669,1272,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL),(149373,2618,1246,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149374,2618,5282,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149375,2618,6096,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149376,2618,5272,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149377,2618,1146,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149378,2618,1154,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149379,2618,1192,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149380,2618,1155,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149381,2618,1164,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149382,2618,1156,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149383,2618,5092,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149384,2618,5086,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149385,2618,5087,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149386,2618,5085,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149387,2618,5088,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149388,2618,5089,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149389,2618,5356,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149390,2618,1248,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149391,2618,5497,12582,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149392,2618,730,12582,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149393,2618,853,12582,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1099,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149394,2618,654,12582,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149395,2618,5096,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149396,2618,1088,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149397,2618,1088,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149398,2618,1088,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149399,2618,1112,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149400,2618,1109,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149401,2618,1110,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149402,2618,1111,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149403,2618,1255,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149404,2618,1277,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149405,2618,1261,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149406,2618,1265,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149407,2618,1268,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149408,2618,1272,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL),(149409,1065,1246,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149410,1065,5282,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149411,1065,6096,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149412,1065,5272,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149413,1065,1146,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149414,1065,1154,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149415,1065,1192,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149416,1065,1155,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149417,1065,1164,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149418,1065,1156,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149419,1065,5092,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149420,1065,5086,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149421,1065,5087,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149422,1065,5085,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149423,1065,5088,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149424,1065,5089,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149425,1065,5356,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149426,1065,1248,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149427,1065,5096,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149428,1065,6042,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149429,1065,1088,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149430,1065,1088,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149431,1065,1088,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149432,1065,1112,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149433,1065,1109,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149434,1065,1110,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149435,1065,1111,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149436,1065,1255,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149437,1065,1277,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149438,1065,1261,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149439,1065,1265,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149440,1065,1268,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149441,1065,1272,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL),(149442,3054,1246,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149443,3054,5282,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149444,3054,6096,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149445,3054,5272,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149446,3054,1146,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149447,3054,1154,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149448,3054,1192,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149449,3054,1155,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149450,3054,1164,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149451,3054,1156,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149452,3054,6065,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149453,3054,5092,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149454,3054,5086,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149455,3054,5087,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149456,3054,5085,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149457,3054,5088,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149458,3054,5089,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149459,3054,5356,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149460,3054,1248,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149461,3054,5096,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149462,3054,1088,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149463,3054,1088,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149464,3054,1088,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149465,3054,1112,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149466,3054,1109,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149467,3054,1110,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149468,3054,1111,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149469,3054,1255,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149470,3054,1277,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149471,3054,1261,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149472,3054,1265,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149473,3054,1268,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149474,3054,1271,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149475,3054,1271,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149476,3054,1271,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149477,3054,1272,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL),(149478,124,1246,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149479,124,5282,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149480,124,6096,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149481,124,5272,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149482,124,1146,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149483,124,1154,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149484,124,1192,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149485,124,5092,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149486,124,5086,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149487,124,5087,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149488,124,5085,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149489,124,5088,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149490,124,5089,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149491,124,5356,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149492,124,1248,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149493,124,5497,12586,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149494,124,730,12586,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149495,124,853,12586,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,950,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149496,124,5096,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149497,124,6042,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149498,124,1112,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149499,124,1109,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149500,124,1110,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149501,124,1111,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149502,124,1255,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149503,124,1277,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149504,124,1261,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149505,124,1265,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149506,124,1268,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149507,124,1272,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL),(149508,3560,1246,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149509,3560,5282,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149510,3560,6096,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149511,3560,1154,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149512,3560,1192,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149513,3560,1164,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149514,3560,1156,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149515,3560,5092,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149516,3560,5086,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149517,3560,5087,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149518,3560,5085,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149519,3560,5088,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149520,3560,5089,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149521,3560,5356,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149522,3560,1248,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149523,3560,5096,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149524,3560,1088,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149525,3560,1088,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149526,3560,1088,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149527,3560,1112,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149528,3560,1109,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149529,3560,1110,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149530,3560,1111,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149531,3560,1255,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149532,3560,1277,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149533,3560,1261,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149534,3560,1265,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149535,3560,1268,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149536,3560,1272,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL),(149537,2959,1246,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149538,2959,5282,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149539,2959,6096,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149540,2959,5272,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149541,2959,1146,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149542,2959,1154,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149543,2959,1192,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149544,2959,1155,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149545,2959,1164,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149546,2959,1156,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149547,2959,5092,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149548,2959,5086,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149549,2959,5087,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149550,2959,5085,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149551,2959,5088,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149552,2959,5089,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149553,2959,5356,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149554,2959,1248,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149555,2959,5096,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149556,2959,1088,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149557,2959,1112,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149558,2959,1109,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149559,2959,1110,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149560,2959,1111,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149561,2959,1255,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149562,2959,1277,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149563,2959,1261,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149564,2959,1265,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149565,2959,1268,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149566,2959,1272,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL),(149567,8098,1246,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149568,8098,5282,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149569,8098,6096,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149570,8098,5272,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149571,8098,1146,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149572,8098,1154,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149573,8098,1192,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149574,8098,1155,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149575,8098,1164,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149576,8098,1156,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149577,8098,1165,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149578,8098,5092,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149579,8098,5086,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149580,8098,5087,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149581,8098,5085,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149582,8098,5088,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149583,8098,5089,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149584,8098,5356,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149585,8098,1248,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149586,8098,5096,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149587,8098,1088,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149588,8098,1088,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149589,8098,1088,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149590,8098,1112,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149591,8098,1109,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149592,8098,1110,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149593,8098,1111,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149594,8098,1255,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149595,8098,1277,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149596,8098,1261,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149597,8098,1265,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149598,8098,1268,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149599,8098,1272,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL),(149600,3813,1246,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149601,3813,5282,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149602,3813,6096,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149603,3813,5272,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149604,3813,1146,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149605,3813,1154,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149606,3813,1192,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149607,3813,1155,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149608,3813,1164,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149609,3813,1156,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149610,3813,5092,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149611,3813,5086,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149612,3813,5087,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149613,3813,5085,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149614,3813,5088,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149615,3813,5089,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149616,3813,5356,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149617,3813,1248,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149618,3813,5096,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149619,3813,1088,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149620,3813,1088,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149621,3813,1088,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149622,3813,1112,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149623,3813,1109,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149624,3813,1110,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149625,3813,1111,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149626,3813,1255,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149627,3813,1277,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149628,3813,1261,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149629,3813,1265,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149630,3813,1268,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149631,3813,1271,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149632,3813,1271,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149633,3813,1271,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149634,3813,1271,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149635,3813,1271,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149636,3813,1272,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL),(149637,7335,1246,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149638,7335,5282,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149639,7335,6096,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149640,7335,5272,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149641,7335,1146,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149642,7335,1154,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149643,7335,1192,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149644,7335,1155,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149645,7335,1164,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149646,7335,1156,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149647,7335,1165,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149648,7335,5092,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149649,7335,5086,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149650,7335,5087,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149651,7335,5085,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149652,7335,5088,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149653,7335,5089,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149654,7335,5356,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149655,7335,1248,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149656,7335,5096,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149657,7335,6042,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149658,7335,1088,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149659,7335,1088,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149660,7335,1088,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149661,7335,1112,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149662,7335,1109,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149663,7335,1110,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149664,7335,1111,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149665,7335,1255,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149666,7335,1277,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149667,7335,1261,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149668,7335,1266,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149669,7335,1265,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149670,7335,1268,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149671,7335,1272,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL),(149672,6965,1246,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149673,6965,5282,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149674,6965,6096,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149675,6965,5272,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149676,6965,1146,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149677,6965,1154,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149678,6965,1192,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149679,6965,1155,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149680,6965,1164,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149681,6965,1156,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149682,6965,5092,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149683,6965,5086,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149684,6965,5087,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149685,6965,5085,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149686,6965,5088,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149687,6965,5089,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149688,6965,5356,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149689,6965,1248,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149690,6965,1276,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149691,6965,5096,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149692,6965,1088,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149693,6965,1088,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149694,6965,1088,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149695,6965,1112,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149696,6965,1109,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149697,6965,1110,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149698,6965,1111,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149699,6965,1255,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149700,6965,1277,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149701,6965,1261,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149702,6965,1265,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149703,6965,1268,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149704,6965,1272,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL),(149705,7320,1246,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149706,7320,5282,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149707,7320,1154,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149708,7320,1192,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149709,7320,1155,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149710,7320,1164,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149711,7320,1156,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149712,7320,5092,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149713,7320,5086,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149714,7320,5087,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149715,7320,5085,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149716,7320,5088,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149717,7320,5089,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149718,7320,5356,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149719,7320,1248,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149720,7320,5096,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149721,7320,1088,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149722,7320,1088,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149723,7320,1088,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149724,7320,1112,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149725,7320,1109,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149726,7320,1110,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149727,7320,1111,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149728,7320,1255,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149729,7320,1277,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149730,7320,1261,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149731,7320,1265,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149732,7320,1268,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149733,7320,1272,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL),(149734,8312,1246,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149735,8312,5282,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149736,8312,6096,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149737,8312,5272,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149738,8312,1146,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149739,8312,1154,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149740,8312,1192,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149741,8312,1156,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149742,8312,1165,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149743,8312,5092,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149744,8312,5086,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149745,8312,5087,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149746,8312,5085,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149747,8312,5088,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149748,8312,5089,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149749,8312,5356,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149750,8312,1248,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149751,8312,5096,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149752,8312,6042,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149753,8312,1112,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149754,8312,1109,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149755,8312,1110,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149756,8312,1111,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149757,8312,1255,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149758,8312,1277,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149759,8312,1261,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149760,8312,1265,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149761,8312,1268,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149762,8312,1272,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL),(149763,386,1246,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149764,386,5282,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149765,386,5272,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149766,386,1146,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149767,386,1154,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149768,386,1192,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149769,386,5092,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149770,386,5086,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149771,386,5087,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149772,386,5085,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149773,386,5088,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149774,386,5089,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149775,386,5356,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149776,386,1248,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149777,386,5497,12619,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149778,386,730,12619,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149779,386,853,12619,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1802,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149780,386,5096,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149781,386,6042,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149782,386,1112,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149783,386,1109,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149784,386,1110,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149785,386,1111,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149786,386,1255,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149787,386,1277,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149788,386,1261,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149789,386,1265,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149790,386,1268,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149791,386,1272,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL),(149792,6345,1246,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149793,6345,5282,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149794,6345,6096,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149795,6345,5272,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149796,6345,1146,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149797,6345,1154,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149798,6345,1192,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149799,6345,1155,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149800,6345,1164,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149801,6345,1156,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149802,6345,5092,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149803,6345,5086,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149804,6345,5087,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149805,6345,5085,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149806,6345,5088,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149807,6345,5089,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149808,6345,5356,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149809,6345,1248,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149810,6345,5096,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149811,6345,1088,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149812,6345,1088,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149813,6345,1088,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149814,6345,1112,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149815,6345,1109,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149816,6345,1110,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149817,6345,1111,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149818,6345,1255,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149819,6345,1277,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149820,6345,1261,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149821,6345,1265,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149822,6345,1268,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149823,6345,1272,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL),(149824,5770,1246,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149825,5770,5282,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149826,5770,6096,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149827,5770,5272,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149828,5770,1146,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149829,5770,1154,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149830,5770,1192,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149831,5770,1155,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149832,5770,1164,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149833,5770,1156,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149834,5770,5092,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149835,5770,5086,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149836,5770,5087,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149837,5770,5085,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149838,5770,5088,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149839,5770,5089,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149840,5770,5356,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149841,5770,1248,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149842,5770,5096,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149843,5770,6042,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149844,5770,1088,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149845,5770,1088,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149846,5770,1088,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149847,5770,1112,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149848,5770,1109,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149849,5770,1110,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149850,5770,1111,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149851,5770,1255,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149852,5770,1277,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149853,5770,1261,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149854,5770,1265,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149855,5770,1268,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149856,5770,1272,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL),(149857,2391,1246,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149858,2391,5282,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149859,2391,6096,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149860,2391,1154,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149861,2391,1192,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149862,2391,1155,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149863,2391,1164,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149864,2391,1156,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149865,2391,6065,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149866,2391,5092,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149867,2391,5086,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149868,2391,5087,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149869,2391,5085,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149870,2391,5088,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149871,2391,5089,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149872,2391,5356,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149873,2391,1248,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149874,2391,5096,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149875,2391,6042,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149876,2391,1088,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149877,2391,1088,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149878,2391,1088,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149879,2391,1112,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149880,2391,1109,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149881,2391,1110,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149882,2391,1111,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149883,2391,1255,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149884,2391,1277,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149885,2391,1261,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149886,2391,1265,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149887,2391,1268,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149888,2391,1272,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL),(149889,2991,1246,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149890,2991,5282,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149891,2991,6096,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149892,2991,5272,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149893,2991,1146,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149894,2991,1154,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149895,2991,1192,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149896,2991,1155,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149897,2991,1164,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149898,2991,1156,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149899,2991,5092,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149900,2991,5086,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149901,2991,5087,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149902,2991,5085,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149903,2991,5088,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149904,2991,5089,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149905,2991,5356,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149906,2991,1248,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149907,2991,5497,12625,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,514,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149908,2991,730,12625,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149909,2991,853,12625,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149910,2991,5096,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149911,2991,1088,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149912,2991,1088,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149913,2991,1088,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149914,2991,1112,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149915,2991,1109,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149916,2991,1110,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149917,2991,1111,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149918,2991,1255,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149919,2991,1277,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149920,2991,1261,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149921,2991,1265,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149922,2991,1268,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149923,2991,1272,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL),(149924,4523,1246,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149925,4523,5282,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149926,4523,1154,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149927,4523,1192,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149928,4523,1155,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149929,4523,1164,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149930,4523,1156,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149931,4523,5092,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149932,4523,5086,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149933,4523,5087,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149934,4523,5085,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149935,4523,5088,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149936,4523,5089,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149937,4523,5356,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149938,4523,1248,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149939,4523,5096,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149940,4523,6042,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149941,4523,1088,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149942,4523,1088,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149943,4523,1088,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149944,4523,1112,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149945,4523,1109,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149946,4523,1110,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149947,4523,1111,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149948,4523,1255,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149949,4523,1277,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149950,4523,1261,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149951,4523,1265,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149952,4523,1268,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149953,4523,1272,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL),(149954,3310,1246,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149955,3310,5282,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149956,3310,6096,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149957,3310,1154,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149958,3310,1192,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149959,3310,1155,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149960,3310,1164,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149961,3310,1156,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149962,3310,5092,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149963,3310,5086,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149964,3310,5087,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149965,3310,5085,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149966,3310,5088,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149967,3310,5089,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149968,3310,5356,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149969,3310,1248,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149970,3310,5096,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149971,3310,6042,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149972,3310,1088,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149973,3310,1088,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149974,3310,1088,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149975,3310,1112,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149976,3310,1109,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149977,3310,1110,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149978,3310,1111,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149979,3310,1255,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149980,3310,1277,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149981,3310,1261,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149982,3310,1265,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149983,3310,1268,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149984,3310,1272,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL),(149985,8593,1246,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(149986,8593,5282,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(149987,8593,6096,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(149988,8593,5272,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(149989,8593,1146,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(149990,8593,1154,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(149991,8593,1192,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(149992,8593,1155,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(149993,8593,1164,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(149994,8593,1156,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(149995,8593,5092,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(149996,8593,5086,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(149997,8593,5087,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(149998,8593,5085,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(149999,8593,5088,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(150000,8593,5089,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(150001,8593,5356,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(150002,8593,1248,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(150003,8593,5096,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(150004,8593,1088,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(150005,8593,1088,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(150006,8593,1088,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(150007,8593,1112,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(150008,8593,1109,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(150009,8593,1110,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(150010,8593,1111,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(150011,8593,1255,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(150012,8593,1277,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(150013,8593,1261,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(150014,8593,1265,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(150015,8593,1268,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(150016,8593,1271,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(150017,8593,1271,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(150018,8593,1272,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL),(150019,6432,1246,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150020,6432,5282,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150021,6432,1154,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150022,6432,1192,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150023,6432,1155,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150024,6432,1164,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150025,6432,1156,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150026,6432,6065,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150027,6432,5092,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150028,6432,5086,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150029,6432,5087,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150030,6432,5085,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150031,6432,5088,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150032,6432,5089,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150033,6432,5356,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150034,6432,1248,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150035,6432,5096,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150036,6432,1088,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150037,6432,1088,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150038,6432,1088,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150039,6432,1112,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150040,6432,1109,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150041,6432,1110,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150042,6432,1111,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150043,6432,1255,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150044,6432,1277,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150045,6432,1261,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150046,6432,1265,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150047,6432,1268,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150048,6432,1272,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL),(150049,4558,1246,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150050,4558,5282,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150051,4558,6096,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150052,4558,5272,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150053,4558,1146,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150054,4558,1154,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150055,4558,1192,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150056,4558,1156,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150057,4558,5092,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150058,4558,5086,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150059,4558,5087,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150060,4558,5085,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150061,4558,5088,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150062,4558,5089,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150063,4558,5356,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150064,4558,1248,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150065,4558,5096,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150066,4558,6042,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150067,4558,1112,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150068,4558,1109,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150069,4558,1110,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150070,4558,1111,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150071,4558,1255,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150072,4558,1277,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150073,4558,1261,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150074,4558,1265,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150075,4558,1268,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150076,4558,1271,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150077,4558,1272,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL),(150078,199,1246,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150079,199,5282,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150080,199,6096,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150081,199,5272,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150082,199,1146,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150083,199,1154,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150084,199,1192,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150085,199,5092,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150086,199,5086,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150087,199,5087,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150088,199,5085,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150089,199,5088,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150090,199,5089,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150091,199,5356,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150092,199,1248,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150093,199,5096,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150094,199,6042,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150095,199,1112,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150096,199,1109,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150097,199,1110,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150098,199,1111,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150099,199,1255,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150100,199,1277,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150101,199,1261,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150102,199,1265,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150103,199,1268,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150104,199,1271,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150105,199,1272,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL),(150106,8408,1246,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150107,8408,5282,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150108,8408,6096,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150109,8408,5272,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150110,8408,1146,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150111,8408,1154,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150112,8408,1192,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150113,8408,1155,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150114,8408,1164,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150115,8408,1156,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150116,8408,1165,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150117,8408,5092,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150118,8408,5086,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150119,8408,5087,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150120,8408,5085,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150121,8408,5088,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150122,8408,5089,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150123,8408,5356,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150124,8408,1248,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150125,8408,5096,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150126,8408,1088,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150127,8408,1088,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150128,8408,1088,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150129,8408,1112,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150130,8408,1109,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150131,8408,1110,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150132,8408,1111,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150133,8408,1255,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150134,8408,1277,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150135,8408,1261,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150136,8408,1265,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150137,8408,1268,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150138,8408,1271,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150139,8408,1272,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL),(150140,5391,1246,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150141,5391,5282,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150142,5391,6096,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150143,5391,5272,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150144,5391,1146,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150145,5391,1154,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150146,5391,1192,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150147,5391,1155,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150148,5391,1164,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150149,5391,1156,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150150,5391,5092,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150151,5391,5086,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150152,5391,5087,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150153,5391,5085,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150154,5391,5088,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150155,5391,5089,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150156,5391,5356,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150157,5391,1248,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150158,5391,952,12640,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2020,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150159,5391,5497,12640,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,613,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150160,5391,730,12640,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150161,5391,853,12640,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150162,5391,21,12640,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150163,5391,851,12640,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150164,5391,729,12640,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150165,5391,790,12640,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150166,5391,654,12640,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150167,5391,678,12640,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150168,5391,5096,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150169,5391,1088,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150170,5391,1088,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150171,5391,1088,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150172,5391,1112,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150173,5391,1109,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150174,5391,1110,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150175,5391,1111,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150176,5391,1255,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150177,5391,1277,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150178,5391,1261,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150179,5391,1265,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150180,5391,1268,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150181,5391,1272,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL),(150182,4838,1246,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150183,4838,5282,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150184,4838,6096,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150185,4838,1154,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150186,4838,1192,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150187,4838,1155,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150188,4838,1164,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150189,4838,1156,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150190,4838,1156,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150191,4838,1156,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150192,4838,6065,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150193,4838,5092,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150194,4838,5086,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150195,4838,5087,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150196,4838,5085,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150197,4838,5088,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150198,4838,5089,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150199,4838,5356,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150200,4838,1248,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150201,4838,5096,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150202,4838,1088,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150203,4838,1088,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150204,4838,1088,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150205,4838,1112,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150206,4838,1109,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150207,4838,1110,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150208,4838,1111,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150209,4838,1255,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150210,4838,1277,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150211,4838,1261,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150212,4838,1265,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150213,4838,1268,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150214,4838,1272,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL),(150215,3741,1246,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150216,3741,5282,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150217,3741,6096,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150218,3741,1154,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150219,3741,1192,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150220,3741,1155,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150221,3741,1164,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150222,3741,1156,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150223,3741,5092,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150224,3741,5086,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150225,3741,5087,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150226,3741,5085,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150227,3741,5088,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150228,3741,5089,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150229,3741,5356,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150230,3741,1248,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150231,3741,5096,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150232,3741,1088,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150233,3741,1088,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150234,3741,1088,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150235,3741,1112,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150236,3741,1109,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150237,3741,1110,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150238,3741,1111,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150239,3741,1255,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150240,3741,1277,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150241,3741,1261,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150242,3741,1265,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150243,3741,1268,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150244,3741,1272,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL),(150245,3665,1246,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150246,3665,5282,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150247,3665,6096,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150248,3665,1154,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150249,3665,1192,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150250,3665,1155,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150251,3665,1164,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150252,3665,1156,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150253,3665,6065,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150254,3665,5092,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150255,3665,5086,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150256,3665,5087,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150257,3665,5085,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150258,3665,5088,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150259,3665,5089,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150260,3665,5356,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150261,3665,1248,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150262,3665,952,12652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1740,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150263,3665,5497,12652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150264,3665,730,12652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150265,3665,853,12652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,759,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150266,3665,21,12652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150267,3665,851,12652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150268,3665,729,12652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150269,3665,654,12652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150270,3665,678,12652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150271,3665,5096,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150272,3665,1088,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150273,3665,1088,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150274,3665,1088,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150275,3665,1112,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150276,3665,1109,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150277,3665,1110,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150278,3665,1111,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150279,3665,1255,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150280,3665,1277,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150281,3665,1261,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150282,3665,1262,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150283,3665,1265,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150284,3665,1268,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150285,3665,1272,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL),(150286,8530,1246,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150287,8530,5282,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150288,8530,6096,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150289,8530,1154,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150290,8530,1192,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150291,8530,1155,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150292,8530,1164,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150293,8530,1156,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150294,8530,5092,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150295,8530,5086,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150296,8530,5087,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150297,8530,5085,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150298,8530,5088,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150299,8530,5089,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150300,8530,5356,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150301,8530,1248,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150302,8530,5096,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150303,8530,1088,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150304,8530,1088,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150305,8530,1088,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150306,8530,1112,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150307,8530,1109,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150308,8530,1110,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150309,8530,1111,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150310,8530,1255,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150311,8530,1277,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150312,8530,1261,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150313,8530,1265,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150314,8530,1268,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150315,8530,1272,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL),(150316,1676,1246,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150317,1676,5282,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150318,1676,6096,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150319,1676,1154,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150320,1676,1192,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150321,1676,1155,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150322,1676,1164,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150323,1676,1156,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150324,1676,5092,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150325,1676,5086,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150326,1676,5087,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150327,1676,5085,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150328,1676,5088,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150329,1676,5089,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150330,1676,5356,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150331,1676,1248,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150332,1676,5096,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150333,1676,1088,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150334,1676,1112,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150335,1676,1109,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150336,1676,1110,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150337,1676,1111,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150338,1676,1255,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150339,1676,1277,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150340,1676,1261,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150341,1676,1265,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150342,1676,1268,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150343,1676,1271,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150344,1676,1271,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150345,1676,1271,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150346,1676,1272,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL),(150347,2320,1246,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150348,2320,5282,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150349,2320,6096,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150350,2320,5272,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150351,2320,1146,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150352,2320,1154,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150353,2320,1192,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150354,2320,1155,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150355,2320,1164,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150356,2320,1156,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150357,2320,5092,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150358,2320,5086,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150359,2320,5087,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150360,2320,5085,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150361,2320,5088,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150362,2320,5089,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150363,2320,5356,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150364,2320,1248,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150365,2320,5096,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150366,2320,6042,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150367,2320,1088,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150368,2320,1088,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150369,2320,1088,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150370,2320,1112,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150371,2320,1109,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150372,2320,1110,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150373,2320,1111,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150374,2320,1255,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150375,2320,1277,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150376,2320,1261,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150377,2320,1265,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150378,2320,1268,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150379,2320,1272,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL),(150380,6696,1246,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150381,6696,5282,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150382,6696,1154,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150383,6696,1192,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150384,6696,1156,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150385,6696,6065,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150386,6696,1165,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150387,6696,5092,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150388,6696,5086,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150389,6696,5087,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150390,6696,5085,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150391,6696,5088,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150392,6696,5089,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150393,6696,5356,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150394,6696,1248,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150395,6696,5096,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150396,6696,6042,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150397,6696,1112,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150398,6696,1109,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150399,6696,1110,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150400,6696,1111,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150401,6696,1255,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150402,6696,1277,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150403,6696,1261,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150404,6696,1265,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150405,6696,1268,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150406,6696,1272,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL),(150407,439,1246,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150408,439,5282,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150409,439,6096,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150410,439,5272,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150411,439,1146,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150412,439,1154,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150413,439,1192,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150414,439,1155,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150415,439,1164,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150416,439,1156,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150417,439,5092,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150418,439,5086,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150419,439,5087,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150420,439,5085,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150421,439,5088,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150422,439,5089,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150423,439,5356,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150424,439,1248,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150425,439,5096,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150426,439,6042,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150427,439,1088,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150428,439,1088,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150429,439,1088,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150430,439,1112,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150431,439,1109,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150432,439,1110,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150433,439,1111,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150434,439,1255,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150435,439,1277,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150436,439,1261,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150437,439,1265,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150438,439,1268,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150439,439,1272,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL),(150440,7271,1246,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150441,7271,5282,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150442,7271,6096,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150443,7271,5272,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150444,7271,1146,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150445,7271,1154,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150446,7271,1192,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150447,7271,1164,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150448,7271,1156,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150449,7271,6065,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150450,7271,6077,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150451,7271,5092,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150452,7271,5086,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150453,7271,5087,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150454,7271,5085,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150455,7271,5088,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150456,7271,5089,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150457,7271,5356,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150458,7271,1248,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150459,7271,1276,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150460,7271,5096,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150461,7271,1088,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150462,7271,1088,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150463,7271,1088,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150464,7271,1112,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150465,7271,1109,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150466,7271,1110,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150467,7271,1111,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150468,7271,1255,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150469,7271,1277,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150470,7271,1261,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150471,7271,1265,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150472,7271,1268,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150473,7271,1272,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL),(150474,940,1246,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150475,940,5282,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150476,940,6096,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150477,940,5272,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150478,940,1146,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150479,940,1154,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150480,940,1192,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150481,940,1155,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150482,940,1164,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150483,940,1156,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150484,940,5092,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150485,940,5086,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150486,940,5087,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150487,940,5085,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150488,940,5088,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150489,940,5089,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150490,940,5356,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150491,940,1248,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150492,940,5096,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150493,940,6042,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150494,940,6042,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150495,940,1088,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150496,940,1088,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150497,940,1088,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150498,940,1112,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150499,940,1109,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150500,940,1110,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150501,940,1111,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150502,940,1255,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150503,940,1277,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150504,940,1261,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150505,940,1265,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150506,940,1268,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150507,940,1272,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL),(150508,3451,1246,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150509,3451,5282,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150510,3451,6096,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150511,3451,5272,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150512,3451,1146,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150513,3451,1154,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150514,3451,1192,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150515,3451,5092,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150516,3451,5086,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150517,3451,5087,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150518,3451,5085,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150519,3451,5088,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150520,3451,5089,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150521,3451,5356,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150522,3451,1248,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150523,3451,5096,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150524,3451,1112,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150525,3451,1109,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150526,3451,1110,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150527,3451,1111,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150528,3451,1255,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150529,3451,1277,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150530,3451,1261,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150531,3451,1265,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150532,3451,1268,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150533,3451,1271,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150534,3451,1272,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL),(150535,8924,1246,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150536,8924,5282,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150537,8924,6096,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150538,8924,1154,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150539,8924,1192,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150540,8924,1156,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150541,8924,6077,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150542,8924,5092,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150543,8924,5086,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150544,8924,5087,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150545,8924,5085,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150546,8924,5088,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150547,8924,5089,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150548,8924,5356,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150549,8924,1248,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150550,8924,5096,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150551,8924,1112,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150552,8924,1109,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150553,8924,1110,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150554,8924,1111,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150555,8924,1255,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150556,8924,1277,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150557,8924,1261,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150558,8924,1265,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150559,8924,1268,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL),(150560,6631,1246,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150561,6631,5282,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150562,6631,6096,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150563,6631,5272,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150564,6631,1146,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150565,6631,1154,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150566,6631,1192,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150567,6631,1156,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150568,6631,1165,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150569,6631,5092,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150570,6631,5086,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150571,6631,5087,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150572,6631,5085,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150573,6631,5088,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150574,6631,5089,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150575,6631,5356,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150576,6631,1248,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150577,6631,5096,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150578,6631,1112,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150579,6631,1109,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150580,6631,1110,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150581,6631,1111,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150582,6631,1255,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150583,6631,1277,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150584,6631,1261,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150585,6631,1266,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150586,6631,1265,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150587,6631,1268,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150588,6631,1272,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL),(150589,7777,1246,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150590,7777,5282,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150591,7777,6096,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150592,7777,1154,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150593,7777,1192,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150594,7777,1156,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150595,7777,1165,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150596,7777,5092,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150597,7777,5086,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150598,7777,5087,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150599,7777,5085,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150600,7777,5088,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150601,7777,5089,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150602,7777,5356,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150603,7777,1248,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150604,7777,5096,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150605,7777,1112,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150606,7777,1109,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150607,7777,1110,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150608,7777,1111,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150609,7777,1255,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150610,7777,1277,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150611,7777,1261,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150612,7777,1266,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150613,7777,1265,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150614,7777,1268,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150615,7777,1272,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL),(150616,5635,1246,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150617,5635,5282,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150618,5635,6096,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150619,5635,5272,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150620,5635,1146,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150621,5635,1154,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150622,5635,1192,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150623,5635,1156,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150624,5635,1165,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150625,5635,5092,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150626,5635,5086,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150627,5635,5087,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150628,5635,5085,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150629,5635,5088,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150630,5635,5089,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150631,5635,5356,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150632,5635,1248,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150633,5635,1276,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150634,5635,5096,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150635,5635,1112,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150636,5635,1109,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150637,5635,1110,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150638,5635,1111,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150639,5635,1255,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150640,5635,1277,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150641,5635,1261,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150642,5635,1266,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150643,5635,1265,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150644,5635,1268,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150645,5635,1272,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL),(150646,401,1246,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150647,401,5282,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150648,401,6096,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150649,401,5272,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150650,401,1146,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150651,401,1279,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150652,401,1154,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150653,401,1192,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150654,401,5092,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150655,401,5086,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150656,401,5087,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150657,401,5085,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150658,401,5088,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150659,401,5089,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150660,401,5096,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150661,401,6042,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150662,401,1112,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150663,401,1109,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150664,401,1110,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150665,401,1111,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150666,401,1255,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150667,401,1277,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150668,401,1261,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150669,401,1265,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150670,401,1268,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150671,401,1271,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150672,401,1271,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150673,401,1271,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150674,401,1271,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150675,401,1272,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL),(150676,182,1246,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150677,182,5282,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150678,182,6096,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150679,182,5272,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150680,182,1146,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150681,182,1154,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150682,182,1192,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150683,182,5092,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150684,182,5086,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150685,182,5087,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150686,182,5085,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150687,182,5088,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150688,182,5089,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150689,182,5356,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150690,182,1248,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150691,182,5096,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150692,182,1112,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150693,182,1109,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150694,182,1110,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150695,182,1111,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150696,182,1255,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150697,182,1277,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150698,182,1261,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150699,182,1265,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150700,182,1268,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150701,182,1271,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150702,182,1271,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150703,182,1272,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL),(150704,8124,1246,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150705,8124,5282,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150706,8124,6096,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150707,8124,5272,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150708,8124,1146,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150709,8124,1154,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150710,8124,1192,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150711,8124,1155,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150712,8124,1164,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150713,8124,1156,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150714,8124,5092,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150715,8124,5086,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150716,8124,5087,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150717,8124,5085,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150718,8124,5088,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150719,8124,5089,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150720,8124,5356,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150721,8124,1248,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150722,8124,5096,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150723,8124,1088,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150724,8124,1088,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150725,8124,1088,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150726,8124,1112,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150727,8124,1109,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150728,8124,1110,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150729,8124,1111,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150730,8124,1255,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150731,8124,1277,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150732,8124,1261,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150733,8124,1265,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150734,8124,1268,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150735,8124,1271,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150736,8124,1272,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL),(150737,7789,1246,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150738,7789,5282,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150739,7789,6096,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150740,7789,1154,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150741,7789,1192,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150742,7789,1155,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150743,7789,1164,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150744,7789,1156,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150745,7789,5092,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150746,7789,5086,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150747,7789,5087,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150748,7789,5085,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150749,7789,5088,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150750,7789,5089,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150751,7789,5356,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150752,7789,1248,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150753,7789,5096,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150754,7789,1088,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150755,7789,1088,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150756,7789,1112,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150757,7789,1109,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150758,7789,1110,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150759,7789,1111,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150760,7789,1255,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150761,7789,1277,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150762,7789,1261,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150763,7789,1265,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150764,7789,1268,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150765,7789,1271,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150766,7789,1272,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL),(150767,9137,1246,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150768,9137,5282,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150769,9137,6096,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150770,9137,5272,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150771,9137,1146,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150772,9137,1154,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150773,9137,1192,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150774,9137,1155,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150775,9137,1164,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150776,9137,1156,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150777,9137,6065,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150778,9137,5092,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150779,9137,5086,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150780,9137,5087,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150781,9137,5085,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150782,9137,5088,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150783,9137,5089,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150784,9137,5356,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150785,9137,1248,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150786,9137,5096,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150787,9137,1088,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150788,9137,1088,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150789,9137,1088,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150790,9137,1112,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150791,9137,1109,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150792,9137,1110,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150793,9137,1111,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150794,9137,1255,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150795,9137,1277,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150796,9137,1261,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150797,9137,1265,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150798,9137,1268,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150799,9137,1272,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL),(150800,5803,1246,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150801,5803,5282,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150802,5803,6096,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150803,5803,5272,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150804,5803,1146,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150805,5803,1154,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150806,5803,1192,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150807,5803,1155,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150808,5803,1156,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150809,5803,1156,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150810,5803,6065,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150811,5803,5092,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150812,5803,5086,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150813,5803,5087,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150814,5803,5085,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150815,5803,5088,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150816,5803,5089,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150817,5803,5356,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150818,5803,1248,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150819,5803,5096,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150820,5803,1088,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150821,5803,1088,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150822,5803,1088,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150823,5803,1112,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150824,5803,1109,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150825,5803,1110,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150826,5803,1111,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150827,5803,1255,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150828,5803,1277,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150829,5803,1261,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150830,5803,1263,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150831,5803,1262,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150832,5803,1265,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150833,5803,1268,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150834,5803,1272,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL),(150835,3343,1246,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150836,3343,5282,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150837,3343,6096,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150838,3343,5272,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150839,3343,1146,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150840,3343,1154,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150841,3343,1192,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150842,3343,1156,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150843,3343,6065,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150844,3343,5092,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150845,3343,5086,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150846,3343,5087,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150847,3343,5085,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150848,3343,5088,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150849,3343,5089,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150850,3343,5356,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150851,3343,1248,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150852,3343,5096,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150853,3343,1112,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150854,3343,1109,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150855,3343,1110,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150856,3343,1111,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150857,3343,1255,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150858,3343,1277,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150859,3343,1261,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150860,3343,1265,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150861,3343,1268,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150862,3343,1272,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL),(150863,1406,1246,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150864,1406,5282,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150865,1406,6096,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150866,1406,1154,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150867,1406,1192,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150868,1406,1155,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150869,1406,1164,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150870,1406,1156,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150871,1406,5092,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150872,1406,5086,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150873,1406,5087,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150874,1406,5085,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150875,1406,5088,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150876,1406,5089,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150877,1406,654,12700,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150878,1406,5096,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150879,1406,1088,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150880,1406,1088,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150881,1406,1088,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150882,1406,1112,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150883,1406,1109,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150884,1406,1110,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150885,1406,1111,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150886,1406,1255,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150887,1406,1277,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150888,1406,1261,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150889,1406,1265,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150890,1406,1268,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150891,1406,1271,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150892,1406,1272,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL),(150893,3631,1246,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150894,3631,5282,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150895,3631,1084,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150896,3631,5272,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150897,3631,1146,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150898,3631,1279,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150899,3631,1154,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150900,3631,1192,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150901,3631,5092,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150902,3631,5086,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150903,3631,5087,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150904,3631,5085,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150905,3631,5088,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150906,3631,5089,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150907,3631,5356,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150908,3631,1248,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150909,3631,5096,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150910,3631,6042,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150911,3631,1112,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150912,3631,1109,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150913,3631,1110,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150914,3631,1111,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150915,3631,1255,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150916,3631,1277,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150917,3631,1261,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150918,3631,1265,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150919,3631,1268,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150920,3631,1272,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL),(150921,1057,1246,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150922,1057,5282,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150923,1057,6096,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150924,1057,5272,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150925,1057,1146,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150926,1057,1154,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150927,1057,1192,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150928,1057,1164,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150929,1057,1156,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150930,1057,5092,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150931,1057,5086,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150932,1057,5087,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150933,1057,5085,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150934,1057,5088,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150935,1057,5089,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150936,1057,5356,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150937,1057,1248,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150938,1057,5096,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150939,1057,6042,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150940,1057,1088,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150941,1057,1088,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150942,1057,1088,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150943,1057,1112,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150944,1057,1109,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150945,1057,1110,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150946,1057,1111,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150947,1057,1255,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150948,1057,1277,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150949,1057,1261,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150950,1057,1265,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150951,1057,1268,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150952,1057,1272,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL),(150953,7569,1246,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150954,7569,5282,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150955,7569,6096,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150956,7569,5272,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150957,7569,1146,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150958,7569,1154,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150959,7569,1192,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150960,7569,1155,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150961,7569,1164,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150962,7569,1156,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150963,7569,6065,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150964,7569,1165,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150965,7569,5092,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150966,7569,5086,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150967,7569,5087,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150968,7569,5085,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150969,7569,5088,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150970,7569,5089,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150971,7569,5356,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150972,7569,1248,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150973,7569,5096,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150974,7569,1088,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150975,7569,1088,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150976,7569,1088,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150977,7569,1112,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150978,7569,1109,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150979,7569,1110,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150980,7569,1111,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150981,7569,1255,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150982,7569,1277,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150983,7569,1261,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150984,7569,1265,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150985,7569,1268,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150986,7569,1272,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL),(150987,3303,1246,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(150988,3303,5282,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(150989,3303,6096,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(150990,3303,5272,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(150991,3303,1146,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(150992,3303,1154,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(150993,3303,1192,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(150994,3303,1155,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(150995,3303,1164,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(150996,3303,1156,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(150997,3303,6065,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(150998,3303,1165,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(150999,3303,5092,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151000,3303,5086,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151001,3303,5087,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151002,3303,5085,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151003,3303,5088,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151004,3303,5089,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151005,3303,5356,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151006,3303,1248,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151007,3303,5096,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151008,3303,1088,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151009,3303,1088,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151010,3303,1088,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151011,3303,1112,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151012,3303,1109,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151013,3303,1110,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151014,3303,1111,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151015,3303,1255,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151016,3303,1277,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151017,3303,1261,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151018,3303,1265,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151019,3303,1268,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151020,3303,1272,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL),(151021,2902,1246,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151022,2902,5282,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151023,2902,6096,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151024,2902,5272,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151025,2902,1146,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151026,2902,1154,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151027,2902,1192,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151028,2902,5092,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151029,2902,5086,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151030,2902,5087,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151031,2902,5085,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151032,2902,5088,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151033,2902,5089,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151034,2902,5356,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151035,2902,1248,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151036,2902,5096,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151037,2902,6042,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151038,2902,1112,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151039,2902,1109,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151040,2902,1110,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151041,2902,1111,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151042,2902,1255,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151043,2902,1277,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151044,2902,1261,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151045,2902,1265,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151046,2902,1268,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151047,2902,1272,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL),(151048,7881,1246,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151049,7881,5282,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151050,7881,6096,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151051,7881,1154,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151052,7881,1192,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151053,7881,1156,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151054,7881,1165,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151055,7881,5092,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151056,7881,5086,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151057,7881,5087,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151058,7881,5085,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151059,7881,5088,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151060,7881,5089,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151061,7881,5356,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151062,7881,1248,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151063,7881,5096,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151064,7881,1112,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151065,7881,1109,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151066,7881,1110,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151067,7881,1111,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151068,7881,1255,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151069,7881,1277,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151070,7881,1261,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151071,7881,1266,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151072,7881,1265,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151073,7881,1268,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151074,7881,1272,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL),(151075,3664,1246,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151076,3664,5282,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151077,3664,6096,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151078,3664,5272,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151079,3664,1146,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151080,3664,1154,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151081,3664,1192,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151082,3664,1155,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151083,3664,1164,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151084,3664,1156,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151085,3664,1156,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151086,3664,5092,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151087,3664,5086,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151088,3664,5087,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151089,3664,5085,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151090,3664,5088,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151091,3664,5089,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151092,3664,5356,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151093,3664,1248,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151094,3664,5096,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151095,3664,1088,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151096,3664,1088,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151097,3664,1088,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151098,3664,1112,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151099,3664,1109,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151100,3664,1110,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151101,3664,1111,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151102,3664,1255,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151103,3664,1277,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151104,3664,1261,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151105,3664,1265,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151106,3664,1268,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151107,3664,1272,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL),(151108,7717,1246,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151109,7717,5282,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151110,7717,6096,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151111,7717,5272,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151112,7717,1146,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151113,7717,1154,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151114,7717,1192,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151115,7717,1156,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151116,7717,1165,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151117,7717,5092,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151118,7717,5086,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151119,7717,5087,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151120,7717,5085,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151121,7717,5088,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151122,7717,5089,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151123,7717,5356,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151124,7717,1248,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151125,7717,5096,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151126,7717,1112,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151127,7717,1109,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151128,7717,1110,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151129,7717,1111,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151130,7717,1255,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151131,7717,1277,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151132,7717,1261,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151133,7717,1266,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151134,7717,1265,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151135,7717,1268,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151136,7717,1272,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL),(151137,1265,1246,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151138,1265,5282,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151139,1265,6096,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151140,1265,1154,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151141,1265,1192,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151142,1265,1155,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151143,1265,1164,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151144,1265,1156,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151145,1265,5092,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151146,1265,5086,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151147,1265,5087,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151148,1265,5085,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151149,1265,5088,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151150,1265,5089,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151151,1265,5356,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151152,1265,1248,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151153,1265,5096,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151154,1265,6042,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151155,1265,1088,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151156,1265,1088,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151157,1265,1088,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151158,1265,1112,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151159,1265,1109,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151160,1265,1110,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151161,1265,1111,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151162,1265,1255,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151163,1265,1277,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151164,1265,1261,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151165,1265,1265,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151166,1265,1268,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151167,1265,1272,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL),(151168,1989,1246,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151169,1989,5282,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151170,1989,6096,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151171,1989,5272,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151172,1989,1146,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151173,1989,1154,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151174,1989,1192,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151175,1989,1164,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151176,1989,1156,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151177,1989,5092,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151178,1989,5086,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151179,1989,5087,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151180,1989,5085,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151181,1989,5088,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151182,1989,5089,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151183,1989,5356,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151184,1989,1248,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151185,1989,5096,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151186,1989,1088,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151187,1989,1088,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151188,1989,1088,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151189,1989,1112,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151190,1989,1109,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151191,1989,1110,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151192,1989,1111,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151193,1989,1255,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151194,1989,1277,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151195,1989,1261,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151196,1989,1265,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151197,1989,1268,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151198,1989,1272,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL),(151199,4743,1246,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151200,4743,5282,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151201,4743,6096,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151202,4743,1154,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151203,4743,1192,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151204,4743,1164,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151205,4743,1156,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151206,4743,6065,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151207,4743,6077,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151208,4743,5092,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151209,4743,5086,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151210,4743,5087,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151211,4743,5085,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151212,4743,5088,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151213,4743,5089,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151214,4743,5356,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151215,4743,1248,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151216,4743,1276,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151217,4743,5096,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151218,4743,1088,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151219,4743,1088,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151220,4743,1088,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151221,4743,1112,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151222,4743,1109,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151223,4743,1110,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151224,4743,1111,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151225,4743,1255,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151226,4743,1277,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151227,4743,1261,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151228,4743,1265,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151229,4743,1268,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151230,4743,1272,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL),(151231,3595,1246,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151232,3595,5282,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151233,3595,6096,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151234,3595,5272,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151235,3595,1146,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151236,3595,1154,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151237,3595,1192,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151238,3595,1155,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151239,3595,1164,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151240,3595,1156,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151241,3595,6065,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151242,3595,5092,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151243,3595,5086,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151244,3595,5087,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151245,3595,5085,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151246,3595,5088,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151247,3595,5089,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151248,3595,5356,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151249,3595,1248,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151250,3595,952,12735,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2010,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151251,3595,5497,12735,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151252,3595,730,12735,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151253,3595,853,12735,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1377,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151254,3595,21,12735,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151255,3595,851,12735,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151256,3595,729,12735,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151257,3595,790,12735,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151258,3595,654,12735,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151259,3595,678,12735,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151260,3595,5096,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151261,3595,6042,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151262,3595,1088,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151263,3595,1088,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151264,3595,1088,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151265,3595,1112,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151266,3595,1109,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151267,3595,1110,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151268,3595,1111,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151269,3595,1255,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151270,3595,1277,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151271,3595,1261,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151272,3595,1262,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151273,3595,1265,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151274,3595,1268,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151275,3595,1272,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL),(151276,8858,1246,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151277,8858,5282,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151278,8858,6096,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151279,8858,1154,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151280,8858,1192,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151281,8858,1155,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151282,8858,1164,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151283,8858,1156,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151284,8858,5092,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151285,8858,5086,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151286,8858,5087,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151287,8858,5085,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151288,8858,5088,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151289,8858,5089,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151290,8858,5356,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151291,8858,1248,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151292,8858,5096,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151293,8858,1088,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151294,8858,1088,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151295,8858,1088,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151296,8858,1112,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151297,8858,1109,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151298,8858,1110,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151299,8858,1111,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151300,8858,1255,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151301,8858,1277,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151302,8858,1261,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151303,8858,1265,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151304,8858,1268,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151305,8858,1272,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL),(151306,7051,1246,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151307,7051,5282,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151308,7051,6096,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151309,7051,1154,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151310,7051,1192,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151311,7051,1155,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151312,7051,1164,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151313,7051,1156,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151314,7051,5092,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151315,7051,5086,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151316,7051,5087,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151317,7051,5085,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151318,7051,5088,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151319,7051,5089,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151320,7051,5356,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151321,7051,1248,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151322,7051,1276,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151323,7051,5096,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151324,7051,1088,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151325,7051,1088,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151326,7051,1088,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151327,7051,1112,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151328,7051,1109,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151329,7051,1110,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151330,7051,1111,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151331,7051,1255,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151332,7051,1277,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151333,7051,1261,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151334,7051,1265,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151335,7051,1268,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151336,7051,1272,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL),(151337,6186,1246,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151338,6186,5282,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151339,6186,6096,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151340,6186,5272,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151341,6186,1146,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151342,6186,1154,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151343,6186,1192,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151344,6186,1155,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151345,6186,1164,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151346,6186,1156,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151347,6186,5092,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151348,6186,5086,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151349,6186,5087,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151350,6186,5085,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151351,6186,5088,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151352,6186,5089,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151353,6186,5356,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151354,6186,1248,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151355,6186,5096,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151356,6186,1088,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151357,6186,1088,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151358,6186,1088,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151359,6186,1112,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151360,6186,1109,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151361,6186,1110,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151362,6186,1111,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151363,6186,1255,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151364,6186,1277,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151365,6186,1261,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151366,6186,1265,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151367,6186,1268,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151368,6186,1272,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL),(151369,2248,1246,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151370,2248,5282,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151371,2248,6096,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151372,2248,5272,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151373,2248,1146,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151374,2248,1154,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151375,2248,1192,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151376,2248,1164,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151377,2248,1156,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151378,2248,5092,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151379,2248,5086,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151380,2248,5087,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151381,2248,5085,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151382,2248,5088,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151383,2248,5089,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151384,2248,5356,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151385,2248,1248,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151386,2248,5096,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151387,2248,1088,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151388,2248,1088,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151389,2248,1088,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151390,2248,1112,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151391,2248,1109,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151392,2248,1110,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151393,2248,1111,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151394,2248,1255,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151395,2248,1277,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151396,2248,1261,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151397,2248,1265,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151398,2248,1268,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151399,2248,1271,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151400,2248,1272,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL),(151401,1394,1246,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151402,1394,5282,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151403,1394,6096,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151404,1394,5272,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151405,1394,1146,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151406,1394,1154,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151407,1394,1192,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151408,1394,5092,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151409,1394,5086,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151410,1394,5087,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151411,1394,5085,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151412,1394,5088,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151413,1394,5089,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151414,1394,5356,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151415,1394,1248,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151416,1394,5096,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151417,1394,1112,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151418,1394,1109,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151419,1394,1110,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151420,1394,1111,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151421,1394,1255,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151422,1394,1277,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151423,1394,1261,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151424,1394,1265,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151425,1394,1268,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151426,1394,1271,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151427,1394,1271,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151428,1394,1271,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151429,1394,1272,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL),(151430,6880,1246,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151431,6880,5282,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151432,6880,6096,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151433,6880,5272,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151434,6880,1146,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151435,6880,1154,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151436,6880,1192,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151437,6880,1155,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151438,6880,1164,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151439,6880,1156,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151440,6880,5092,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151441,6880,5086,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151442,6880,5087,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151443,6880,5085,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151444,6880,5088,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151445,6880,5089,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151446,6880,5356,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151447,6880,1248,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151448,6880,5096,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151449,6880,1088,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151450,6880,1088,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151451,6880,1088,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151452,6880,1112,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151453,6880,1109,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151454,6880,1110,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151455,6880,1111,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151456,6880,1255,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151457,6880,1277,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151458,6880,1261,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151459,6880,1265,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151460,6880,1268,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151461,6880,1271,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151462,6880,1272,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL),(151463,1306,1246,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151464,1306,5282,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151465,1306,6096,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151466,1306,1154,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151467,1306,1192,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151468,1306,1164,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151469,1306,1156,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151470,1306,5092,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151471,1306,5086,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151472,1306,5087,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151473,1306,5085,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151474,1306,5088,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151475,1306,5089,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151476,1306,5356,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151477,1306,1248,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151478,1306,12,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151479,1306,5096,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151480,1306,1088,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151481,1306,1088,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151482,1306,1088,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151483,1306,1112,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151484,1306,1109,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151485,1306,1110,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151486,1306,1111,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151487,1306,1255,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151488,1306,1277,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151489,1306,1261,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151490,1306,1265,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151491,1306,1268,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151492,1306,1271,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151493,1306,1272,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL),(151494,9334,1246,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151495,9334,5282,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151496,9334,6096,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151497,9334,5272,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151498,9334,1146,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151499,9334,1154,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151500,9334,1192,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151501,9334,1155,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151502,9334,1164,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151503,9334,1156,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151504,9334,6065,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151505,9334,5092,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151506,9334,5086,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151507,9334,5087,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151508,9334,5085,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151509,9334,5088,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151510,9334,5089,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151511,9334,5356,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151512,9334,1248,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151513,9334,952,12751,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2960,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151514,9334,5497,12751,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151515,9334,730,12751,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151516,9334,853,12751,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1143,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151517,9334,21,12751,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151518,9334,851,12751,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151519,9334,729,12751,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,195000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151520,9334,790,12751,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151521,9334,654,12751,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151522,9334,678,12751,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151523,9334,5096,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151524,9334,1088,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151525,9334,1088,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151526,9334,1088,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151527,9334,1112,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151528,9334,1109,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151529,9334,1110,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151530,9334,1111,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151531,9334,1255,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151532,9334,1277,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151533,9334,1261,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151534,9334,1262,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151535,9334,1265,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151536,9334,1268,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151537,9334,1272,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL),(151538,7757,1246,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151539,7757,5282,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151540,7757,6096,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151541,7757,5272,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151542,7757,1146,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151543,7757,1154,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151544,7757,1192,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151545,7757,1155,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151546,7757,1164,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151547,7757,1156,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151548,7757,1165,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151549,7757,5092,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151550,7757,5086,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151551,7757,5087,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151552,7757,5085,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151553,7757,5088,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151554,7757,5089,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151555,7757,5356,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151556,7757,1248,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151557,7757,5096,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151558,7757,1088,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151559,7757,1088,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151560,7757,1088,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151561,7757,1112,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151562,7757,1109,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151563,7757,1110,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151564,7757,1111,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151565,7757,1255,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151566,7757,1277,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151567,7757,1261,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151568,7757,1265,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151569,7757,1268,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151570,7757,1272,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL),(151571,3691,1246,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151572,3691,5282,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151573,3691,6096,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151574,3691,5272,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151575,3691,1146,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151576,3691,1154,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151577,3691,1192,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151578,3691,1164,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151579,3691,1156,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151580,3691,5092,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151581,3691,5086,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151582,3691,5087,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151583,3691,5085,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151584,3691,5088,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151585,3691,5089,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151586,3691,5356,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151587,3691,1248,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151588,3691,952,12757,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1590,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151589,3691,5497,12757,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151590,3691,730,12757,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151591,3691,853,12757,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,574,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151592,3691,21,12757,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151593,3691,851,12757,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151594,3691,729,12757,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,331000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151595,3691,654,12757,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151596,3691,678,12757,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151597,3691,5096,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151598,3691,1088,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151599,3691,1112,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151600,3691,1109,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151601,3691,1110,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151602,3691,1111,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151603,3691,1255,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151604,3691,1277,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151605,3691,1261,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151606,3691,1265,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151607,3691,1268,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151608,3691,1272,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL),(151609,8717,1246,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151610,8717,5282,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151611,8717,6096,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151612,8717,5272,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151613,8717,1146,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151614,8717,1154,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151615,8717,1192,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151616,8717,1156,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151617,8717,5092,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151618,8717,5086,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151619,8717,5087,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151620,8717,5085,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151621,8717,5088,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151622,8717,5089,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151623,8717,5356,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151624,8717,1248,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151625,8717,952,12763,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151626,8717,21,12763,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151627,8717,851,12763,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151628,8717,729,12763,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151629,8717,790,12763,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151630,8717,654,12763,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151631,8717,678,12763,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151632,8717,5096,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151633,8717,6042,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151634,8717,1112,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151635,8717,1109,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151636,8717,1110,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151637,8717,1111,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151638,8717,1255,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151639,8717,1277,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151640,8717,1261,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151641,8717,1265,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151642,8717,1268,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151643,8717,1272,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL),(151644,8707,1246,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151645,8707,5282,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151646,8707,6096,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151647,8707,5272,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151648,8707,1146,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151649,8707,1154,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151650,8707,1192,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151651,8707,1156,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151652,8707,5092,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151653,8707,5086,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151654,8707,5087,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151655,8707,5085,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151656,8707,5088,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151657,8707,5089,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151658,8707,5356,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151659,8707,1248,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151660,8707,5096,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151661,8707,6042,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151662,8707,1112,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151663,8707,1109,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151664,8707,1110,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151665,8707,1111,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151666,8707,1255,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151667,8707,1277,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151668,8707,1261,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151669,8707,1265,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151670,8707,1268,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151671,8707,1271,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151672,8707,1271,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151673,8707,1271,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151674,8707,1271,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151675,8707,1271,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151676,8707,1272,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL),(151677,7596,1246,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151678,7596,5282,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151679,7596,6096,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151680,7596,5272,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151681,7596,1146,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151682,7596,1154,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151683,7596,1192,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151684,7596,1155,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151685,7596,1164,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151686,7596,1156,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151687,7596,6065,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151688,7596,5092,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151689,7596,5086,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151690,7596,5087,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151691,7596,5085,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151692,7596,5088,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151693,7596,5089,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151694,7596,5356,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151695,7596,1248,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151696,7596,5096,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151697,7596,1088,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151698,7596,1088,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151699,7596,1088,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151700,7596,1112,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151701,7596,1109,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151702,7596,1110,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151703,7596,1111,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151704,7596,1255,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151705,7596,1277,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151706,7596,1261,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151707,7596,1265,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151708,7596,1268,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151709,7596,1272,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL),(151710,2381,1246,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151711,2381,5282,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151712,2381,6096,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151713,2381,5272,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151714,2381,1146,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151715,2381,1154,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151716,2381,1192,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151717,2381,1164,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151718,2381,1156,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151719,2381,5092,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151720,2381,5086,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151721,2381,5087,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151722,2381,5085,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151723,2381,5088,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151724,2381,5089,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151725,2381,5356,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151726,2381,1248,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151727,2381,5096,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151728,2381,1088,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151729,2381,1088,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151730,2381,1088,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151731,2381,1112,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151732,2381,1109,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151733,2381,1110,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151734,2381,1111,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151735,2381,1255,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151736,2381,1277,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151737,2381,1261,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151738,2381,1265,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151739,2381,1268,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151740,2381,1272,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL),(151741,8564,1246,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151742,8564,5282,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151743,8564,6096,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151744,8564,5272,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151745,8564,1146,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151746,8564,1154,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151747,8564,1192,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151748,8564,1155,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151749,8564,1164,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151750,8564,1156,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151751,8564,6065,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151752,8564,5092,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151753,8564,5086,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151754,8564,5087,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151755,8564,5085,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151756,8564,5088,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151757,8564,5089,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151758,8564,5356,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151759,8564,1248,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151760,8564,5497,12777,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151761,8564,730,12777,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151762,8564,853,12777,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,889,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151763,8564,1276,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151764,8564,5096,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151765,8564,1088,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151766,8564,1088,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151767,8564,1088,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151768,8564,1112,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151769,8564,1109,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151770,8564,1110,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151771,8564,1111,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151772,8564,1255,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151773,8564,1277,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151774,8564,1261,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151775,8564,1265,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151776,8564,1268,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151777,8564,1272,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL),(151778,888,1246,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151779,888,5282,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151780,888,6096,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151781,888,1154,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151782,888,1192,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151783,888,1164,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151784,888,1156,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151785,888,5092,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151786,888,5086,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151787,888,5087,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151788,888,5085,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151789,888,5088,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151790,888,5089,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151791,888,5356,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151792,888,1248,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151793,888,5096,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151794,888,1088,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151795,888,1088,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151796,888,1088,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151797,888,1112,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151798,888,1109,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151799,888,1110,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151800,888,1111,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151801,888,1255,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151802,888,1277,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151803,888,1261,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151804,888,1265,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151805,888,1268,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151806,888,1272,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL),(151807,928,1246,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151808,928,5282,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151809,928,6096,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151810,928,5272,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151811,928,1146,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151812,928,1154,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151813,928,1192,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151814,928,1164,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151815,928,1156,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151816,928,5092,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151817,928,5086,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151818,928,5087,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151819,928,5085,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151820,928,5088,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151821,928,5089,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151822,928,5356,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151823,928,1248,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151824,928,5096,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151825,928,1088,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151826,928,1088,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151827,928,1088,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151828,928,1112,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151829,928,1109,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151830,928,1110,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151831,928,1111,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151832,928,1255,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151833,928,1277,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151834,928,1261,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151835,928,1265,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151836,928,1268,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151837,928,1272,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL),(151838,8679,1246,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151839,8679,5282,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151840,8679,6096,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151841,8679,5272,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151842,8679,1146,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151843,8679,1154,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151844,8679,1192,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151845,8679,1155,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151846,8679,1156,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151847,8679,5092,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151848,8679,5086,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151849,8679,5087,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151850,8679,5085,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151851,8679,5088,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151852,8679,5089,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151853,8679,5356,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151854,8679,1248,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151855,8679,952,12782,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,890,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151856,8679,5497,12782,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151857,8679,730,12782,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151858,8679,853,12782,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,737,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151859,8679,21,12782,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151860,8679,851,12782,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151861,8679,729,12782,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151862,8679,790,12782,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151863,8679,654,12782,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151864,8679,678,12782,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151865,8679,5096,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151866,8679,1088,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151867,8679,1088,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151868,8679,1088,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151869,8679,1112,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151870,8679,1109,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151871,8679,1110,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151872,8679,1111,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151873,8679,1255,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151874,8679,1277,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151875,8679,1265,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151876,8679,1268,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151877,8679,1272,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL),(151878,9324,1246,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151879,9324,5282,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151880,9324,6096,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151881,9324,5272,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151882,9324,1146,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151883,9324,1154,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151884,9324,1192,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151885,9324,1155,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151886,9324,1164,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151887,9324,1156,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151888,9324,5092,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151889,9324,5086,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151890,9324,5087,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151891,9324,5085,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151892,9324,5088,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151893,9324,5089,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151894,9324,5356,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151895,9324,1248,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151896,9324,5096,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151897,9324,1088,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151898,9324,1088,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151899,9324,1088,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151900,9324,1112,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151901,9324,1109,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151902,9324,1110,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151903,9324,1111,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151904,9324,1255,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151905,9324,1277,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151906,9324,1261,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151907,9324,1265,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151908,9324,1268,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151909,9324,1271,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151910,9324,1271,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151911,9324,1271,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151912,9324,1271,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151913,9324,1272,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL),(151914,6114,1246,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151915,6114,5282,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151916,6114,6096,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151917,6114,5272,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151918,6114,1146,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151919,6114,1154,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151920,6114,1192,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151921,6114,1155,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151922,6114,1164,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151923,6114,1156,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151924,6114,5092,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151925,6114,5086,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151926,6114,5087,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151927,6114,5085,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151928,6114,5088,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151929,6114,5089,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151930,6114,5356,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151931,6114,1248,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151932,6114,5096,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151933,6114,1088,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151934,6114,1088,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151935,6114,1088,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151936,6114,1112,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151937,6114,1109,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151938,6114,1110,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151939,6114,1111,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151940,6114,1255,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151941,6114,1277,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151942,6114,1261,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151943,6114,1265,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151944,6114,1268,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151945,6114,1272,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL),(151946,9344,1246,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151947,9344,5282,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151948,9344,6096,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151949,9344,5272,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151950,9344,1146,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151951,9344,1154,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151952,9344,1192,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151953,9344,1155,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151954,9344,1164,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151955,9344,1156,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151956,9344,6065,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151957,9344,5092,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151958,9344,5086,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151959,9344,5087,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151960,9344,5085,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151961,9344,5088,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151962,9344,5089,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151963,9344,5356,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151964,9344,1248,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151965,9344,5096,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151966,9344,6042,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151967,9344,1088,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151968,9344,1088,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151969,9344,1088,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151970,9344,1112,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151971,9344,1109,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151972,9344,1110,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151973,9344,1111,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151974,9344,1255,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151975,9344,1277,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151976,9344,1261,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151977,9344,1265,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151978,9344,1268,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151979,9344,1272,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL),(151980,7994,1246,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(151981,7994,5282,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(151982,7994,6096,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(151983,7994,5272,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(151984,7994,1146,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(151985,7994,1154,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(151986,7994,1192,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(151987,7994,1156,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(151988,7994,6065,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(151989,7994,5092,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(151990,7994,5086,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(151991,7994,5087,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(151992,7994,5085,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(151993,7994,5088,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(151994,7994,5089,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(151995,7994,5356,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(151996,7994,1248,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(151997,7994,5096,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(151998,7994,1112,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(151999,7994,1109,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(152000,7994,1110,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(152001,7994,1111,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(152002,7994,1255,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(152003,7994,1277,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(152004,7994,1261,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(152005,7994,1265,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(152006,7994,1268,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(152007,7994,1272,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL),(152008,8436,1246,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152009,8436,5282,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152010,8436,6096,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152011,8436,5272,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152012,8436,1146,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152013,8436,1154,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152014,8436,1192,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152015,8436,1155,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152016,8436,1164,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152017,8436,1156,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152018,8436,6065,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152019,8436,6077,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152020,8436,5092,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152021,8436,5086,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152022,8436,5087,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152023,8436,5085,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152024,8436,5088,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152025,8436,5089,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152026,8436,5356,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152027,8436,1248,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152028,8436,5096,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152029,8436,1088,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152030,8436,1088,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152031,8436,1088,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152032,8436,1112,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152033,8436,1109,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152034,8436,1110,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152035,8436,1111,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152036,8436,1255,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152037,8436,1277,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152038,8436,1261,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152039,8436,1265,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152040,8436,1268,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL),(152041,136,1246,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152042,136,5282,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152043,136,6096,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152044,136,1154,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152045,136,1192,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152046,136,1164,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152047,136,1156,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152048,136,5092,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152049,136,5086,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152050,136,5087,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152051,136,5085,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152052,136,5088,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152053,136,5089,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152054,136,5356,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152055,136,1248,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152056,136,952,12791,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2610,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152057,136,5497,12791,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,487,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152058,136,730,12791,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152059,136,853,12791,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1146,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152060,136,21,12791,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152061,136,851,12791,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152062,136,729,12791,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152063,136,654,12791,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152064,136,678,12791,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152065,136,5096,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152066,136,1088,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152067,136,1088,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152068,136,1088,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152069,136,1112,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152070,136,1109,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152071,136,1110,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152072,136,1111,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152073,136,1255,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152074,136,1277,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152075,136,1261,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152076,136,1265,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152077,136,1268,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152078,136,1272,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL),(152079,1279,1246,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152080,1279,5282,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152081,1279,6096,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152082,1279,5272,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152083,1279,1146,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152084,1279,1154,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152085,1279,1192,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152086,1279,1164,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152087,1279,1156,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152088,1279,5092,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152089,1279,5086,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152090,1279,5087,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152091,1279,5085,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152092,1279,5088,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152093,1279,5089,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152094,1279,5356,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152095,1279,1248,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152096,1279,5096,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152097,1279,1088,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152098,1279,1088,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152099,1279,1088,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152100,1279,1112,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152101,1279,1109,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152102,1279,1110,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152103,1279,1111,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152104,1279,1255,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152105,1279,1277,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152106,1279,1261,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152107,1279,1265,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152108,1279,1268,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152109,1279,1272,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL),(152110,9224,1246,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152111,9224,5282,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152112,9224,6096,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152113,9224,5272,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152114,9224,1146,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152115,9224,1154,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152116,9224,1192,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152117,9224,1155,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152118,9224,1164,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152119,9224,1156,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152120,9224,5092,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152121,9224,5086,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152122,9224,5087,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152123,9224,5085,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152124,9224,5088,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152125,9224,5356,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152126,9224,1248,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152127,9224,5096,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152128,9224,1088,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152129,9224,1088,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152130,9224,1088,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152131,9224,1112,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152132,9224,1109,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152133,9224,1110,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152134,9224,1111,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152135,9224,1255,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152136,9224,1277,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152137,9224,1261,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152138,9224,1265,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152139,9224,1268,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL),(152140,3801,1246,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152141,3801,5282,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152142,3801,6096,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152143,3801,5272,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152144,3801,1146,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152145,3801,1154,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152146,3801,1192,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152147,3801,1155,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152148,3801,1164,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152149,3801,1156,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152150,3801,5092,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152151,3801,5086,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152152,3801,5087,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152153,3801,5085,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152154,3801,5088,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152155,3801,5089,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152156,3801,5356,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152157,3801,1248,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152158,3801,952,12795,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2290,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152159,3801,5497,12795,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,479,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152160,3801,730,12795,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152161,3801,853,12795,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1585,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152162,3801,21,12795,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152163,3801,851,12795,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152164,3801,729,12795,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152165,3801,790,12795,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152166,3801,654,12795,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152167,3801,678,12795,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152168,3801,5096,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152169,3801,6042,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152170,3801,6042,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152171,3801,1088,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152172,3801,1088,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152173,3801,1088,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152174,3801,1112,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152175,3801,1109,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152176,3801,1110,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152177,3801,1111,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152178,3801,1255,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152179,3801,1277,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152180,3801,1261,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152181,3801,1265,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152182,3801,1268,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152183,3801,1272,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL),(152184,4636,1246,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152185,4636,5282,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152186,4636,6096,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152187,4636,1154,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152188,4636,1192,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152189,4636,1155,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152190,4636,1164,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152191,4636,1156,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152192,4636,6065,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152193,4636,5092,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152194,4636,5086,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152195,4636,5087,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152196,4636,5085,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152197,4636,5088,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152198,4636,5089,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152199,4636,5356,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152200,4636,1248,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152201,4636,952,12797,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2520,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152202,4636,5497,12797,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,251,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152203,4636,730,12797,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152204,4636,853,12797,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1250,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152205,4636,21,12797,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152206,4636,851,12797,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152207,4636,729,12797,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,498000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152208,4636,790,12797,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152209,4636,654,12797,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152210,4636,678,12797,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152211,4636,5096,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152212,4636,1088,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152213,4636,1088,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152214,4636,1088,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152215,4636,1112,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152216,4636,1109,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152217,4636,1110,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152218,4636,1111,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152219,4636,1255,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152220,4636,1277,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152221,4636,1261,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152222,4636,1262,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152223,4636,1265,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152224,4636,1268,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152225,4636,1272,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL),(152226,8879,1246,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152227,8879,5282,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152228,8879,6096,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152229,8879,1154,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152230,8879,1192,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152231,8879,1155,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152232,8879,1164,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152233,8879,1156,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152234,8879,5092,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152235,8879,5086,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152236,8879,5087,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152237,8879,5085,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152238,8879,5089,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152239,8879,5356,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152240,8879,1248,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152241,8879,5096,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152242,8879,1088,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152243,8879,1088,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152244,8879,1088,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152245,8879,1112,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152246,8879,1109,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152247,8879,1110,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152248,8879,1111,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152249,8879,1255,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152250,8879,1277,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152251,8879,1261,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152252,8879,1265,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152253,8879,1268,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL),(152254,8991,1246,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152255,8991,5282,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152256,8991,6096,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152257,8991,5272,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152258,8991,1146,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152259,8991,1154,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152260,8991,1192,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152261,8991,1165,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152262,8991,5092,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152263,8991,5086,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152264,8991,5087,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152265,8991,5085,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152266,8991,5088,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152267,8991,5089,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152268,8991,5356,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152269,8991,1248,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152270,8991,952,12801,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3910,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152271,8991,5497,12801,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,495,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152272,8991,730,12801,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152273,8991,853,12801,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152274,8991,21,12801,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152275,8991,851,12801,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152276,8991,729,12801,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,302000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152277,8991,678,12801,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152278,8991,5096,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152279,8991,1112,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152280,8991,1109,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152281,8991,1110,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152282,8991,1111,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152283,8991,1255,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152284,8991,1277,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152285,8991,1261,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152286,8991,1265,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152287,8991,1268,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152288,8991,1272,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL),(152289,9298,1246,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152290,9298,5282,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152291,9298,6096,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152292,9298,5272,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152293,9298,1146,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152294,9298,1154,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152295,9298,1192,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152296,9298,1155,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152297,9298,1164,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152298,9298,1156,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152299,9298,5092,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152300,9298,5086,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152301,9298,5087,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152302,9298,5085,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152303,9298,5088,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152304,9298,5089,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152305,9298,5356,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152306,9298,1248,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152307,9298,5497,12806,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152308,9298,730,12806,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152309,9298,853,12806,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,939,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152310,9298,21,12806,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152311,9298,851,12806,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152312,9298,729,12806,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152313,9298,790,12806,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152314,9298,654,12806,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152315,9298,678,12806,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152316,9298,5096,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152317,9298,6042,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152318,9298,1088,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152319,9298,1088,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152320,9298,1088,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152321,9298,1112,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152322,9298,1109,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152323,9298,1110,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152324,9298,1111,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152325,9298,1255,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152326,9298,1277,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152327,9298,1261,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152328,9298,1265,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152329,9298,1268,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152330,9298,1272,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL),(152331,2811,1246,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152332,2811,5282,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152333,2811,6096,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152334,2811,5272,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152335,2811,1146,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152336,2811,1154,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152337,2811,1192,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152338,2811,1164,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152339,2811,1156,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152340,2811,5092,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152341,2811,5086,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152342,2811,5087,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152343,2811,5085,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152344,2811,5088,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152345,2811,5089,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152346,2811,5356,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152347,2811,1248,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152348,2811,5096,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152349,2811,6042,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152350,2811,1088,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152351,2811,1088,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152352,2811,1088,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152353,2811,1112,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152354,2811,1109,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152355,2811,1110,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152356,2811,1111,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152357,2811,1255,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152358,2811,1277,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152359,2811,1261,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152360,2811,1265,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152361,2811,1268,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152362,2811,1272,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL),(152363,2384,1246,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152364,2384,5282,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152365,2384,6096,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152366,2384,5272,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152367,2384,1146,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152368,2384,1154,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152369,2384,1192,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152370,2384,1164,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152371,2384,1156,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152372,2384,5092,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152373,2384,5086,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152374,2384,5087,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152375,2384,5085,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152376,2384,5088,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152377,2384,5089,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152378,2384,5356,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152379,2384,1248,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152380,2384,5096,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152381,2384,1088,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152382,2384,1088,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152383,2384,1088,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152384,2384,1112,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152385,2384,1109,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152386,2384,1110,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152387,2384,1111,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152388,2384,1255,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152389,2384,1277,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152390,2384,1261,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152391,2384,1265,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152392,2384,1268,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152393,2384,1272,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL),(152394,2893,1246,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152395,2893,5282,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152396,2893,6096,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152397,2893,1154,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152398,2893,1192,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152399,2893,1164,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152400,2893,1156,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152401,2893,6065,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152402,2893,5092,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152403,2893,5086,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152404,2893,5087,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152405,2893,5085,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152406,2893,5088,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152407,2893,5089,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152408,2893,5356,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152409,2893,1248,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152410,2893,5497,12821,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,181,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152411,2893,730,12821,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152412,2893,853,12821,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3164,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152413,2893,5096,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152414,2893,1088,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152415,2893,1088,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152416,2893,1088,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152417,2893,1112,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152418,2893,1109,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152419,2893,1110,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152420,2893,1111,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152421,2893,1255,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152422,2893,1277,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152423,2893,1261,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152424,2893,1265,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152425,2893,1268,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152426,2893,1272,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL),(152427,8935,1246,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152428,8935,5282,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152429,8935,6096,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152430,8935,1154,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152431,8935,1192,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152432,8935,1155,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152433,8935,1164,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152434,8935,1247,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152435,8935,1156,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152436,8935,6065,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152437,8935,5092,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152438,8935,5086,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152439,8935,5087,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152440,8935,5085,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152441,8935,5088,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152442,8935,5089,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152443,8935,5356,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152444,8935,1248,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152445,8935,5096,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152446,8935,1088,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152447,8935,1088,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152448,8935,1088,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152449,8935,1112,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152450,8935,1109,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152451,8935,1110,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152452,8935,1111,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152453,8935,1255,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152454,8935,1277,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152455,8935,1261,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152456,8935,1265,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152457,8935,1268,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL),(152458,7329,1246,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152459,7329,5282,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152460,7329,6096,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152461,7329,5272,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152462,7329,1146,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152463,7329,1154,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152464,7329,1192,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152465,7329,1155,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152466,7329,1164,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152467,7329,1156,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152468,7329,5092,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152469,7329,5086,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152470,7329,5087,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152471,7329,5085,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152472,7329,5088,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152473,7329,5089,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152474,7329,5356,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152475,7329,1248,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152476,7329,5096,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152477,7329,1088,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152478,7329,1088,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152479,7329,1088,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152480,7329,1112,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152481,7329,1109,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152482,7329,1110,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152483,7329,1111,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152484,7329,1255,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152485,7329,1277,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152486,7329,1261,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152487,7329,1265,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152488,7329,1268,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152489,7329,1272,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL),(152490,8478,1246,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152491,8478,5282,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152492,8478,6096,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152493,8478,5272,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152494,8478,1146,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152495,8478,1154,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152496,8478,1192,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152497,8478,1155,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152498,8478,1164,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152499,8478,1156,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152500,8478,1165,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152501,8478,5092,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152502,8478,5086,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152503,8478,5087,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152504,8478,5085,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152505,8478,5088,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152506,8478,5089,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152507,8478,5356,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152508,8478,1248,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152509,8478,5096,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152510,8478,1088,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152511,8478,1088,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152512,8478,1088,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152513,8478,1112,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152514,8478,1109,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152515,8478,1110,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152516,8478,1111,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152517,8478,1255,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152518,8478,1277,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152519,8478,1261,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152520,8478,1265,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152521,8478,1268,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152522,8478,1272,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL),(152523,6635,1246,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152524,6635,5282,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152525,6635,6096,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152526,6635,5272,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152527,6635,1146,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152528,6635,1154,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152529,6635,1192,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152530,6635,1155,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152531,6635,1164,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152532,6635,1156,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152533,6635,6065,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152534,6635,5092,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152535,6635,5086,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152536,6635,5087,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152537,6635,5085,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152538,6635,5088,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152539,6635,5089,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152540,6635,5356,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152541,6635,1248,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152542,6635,5096,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152543,6635,6042,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152544,6635,1088,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152545,6635,1088,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152546,6635,1088,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152547,6635,1112,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152548,6635,1109,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152549,6635,1110,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152550,6635,1111,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152551,6635,1255,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152552,6635,1277,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152553,6635,1261,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152554,6635,1265,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152555,6635,1268,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152556,6635,1272,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL),(152557,9016,1246,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152558,9016,5282,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152559,9016,6096,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152560,9016,5272,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152561,9016,1146,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152562,9016,1154,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152563,9016,1192,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152564,9016,1155,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152565,9016,1164,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152566,9016,1156,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152567,9016,5086,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152568,9016,5085,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152569,9016,5088,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152570,9016,5089,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152571,9016,5356,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152572,9016,1248,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152573,9016,5096,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152574,9016,1088,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152575,9016,1088,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152576,9016,1088,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152577,9016,1112,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152578,9016,1109,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152579,9016,1110,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152580,9016,1111,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152581,9016,1255,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152582,9016,1277,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152583,9016,1261,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152584,9016,1265,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152585,9016,1268,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152586,9016,1272,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL),(152587,4936,1246,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152588,4936,5282,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152589,4936,6096,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152590,4936,1154,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152591,4936,1192,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152592,4936,1155,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152593,4936,1164,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152594,4936,1156,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152595,4936,6065,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152596,4936,5092,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152597,4936,5086,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152598,4936,5087,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152599,4936,5085,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152600,4936,5088,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152601,4936,5089,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152602,4936,5356,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152603,4936,1248,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152604,4936,5096,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152605,4936,6042,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152606,4936,1088,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152607,4936,1088,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152608,4936,1088,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152609,4936,1112,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152610,4936,1109,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152611,4936,1110,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152612,4936,1111,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152613,4936,1255,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152614,4936,1277,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152615,4936,1261,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152616,4936,1265,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152617,4936,1268,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152618,4936,1271,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152619,4936,1271,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152620,4936,1271,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152621,4936,1271,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152622,4936,1272,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL),(152623,9018,1246,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152624,9018,5282,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152625,9018,6096,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152626,9018,1192,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152627,9018,5092,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152628,9018,5086,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152629,9018,5087,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152630,9018,5085,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152631,9018,5088,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152632,9018,5089,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152633,9018,5356,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152634,9018,1248,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152635,9018,5497,12843,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152636,9018,730,12843,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152637,9018,853,12843,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1314,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152638,9018,21,12843,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152639,9018,851,12843,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152640,9018,729,12843,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152641,9018,790,12843,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152642,9018,654,12843,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152643,9018,299,12843,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152644,9018,678,12843,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152645,9018,5096,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152646,9018,1112,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152647,9018,1109,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152648,9018,1110,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152649,9018,1111,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152650,9018,1255,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152651,9018,1277,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152652,9018,1261,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152653,9018,1265,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152654,9018,1268,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL),(152655,9027,1246,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152656,9027,5282,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152657,9027,6096,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152658,9027,1154,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152659,9027,1192,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152660,9027,1155,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152661,9027,1164,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152662,9027,1156,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152663,9027,1165,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152664,9027,5092,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152665,9027,5086,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152666,9027,5087,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152667,9027,5085,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152668,9027,5088,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152669,9027,5089,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152670,9027,5356,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152671,9027,1248,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152672,9027,5096,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152673,9027,1088,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152674,9027,1088,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152675,9027,1088,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152676,9027,1112,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152677,9027,1109,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152678,9027,1110,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152679,9027,1111,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152680,9027,1255,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152681,9027,1277,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152682,9027,1261,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152683,9027,1263,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152684,9027,1265,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152685,9027,1268,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152686,9027,1272,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL),(152687,9291,1246,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152688,9291,5282,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152689,9291,6096,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152690,9291,1154,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152691,9291,1192,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152692,9291,1155,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152693,9291,1164,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152694,9291,1156,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152695,9291,1165,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152696,9291,5092,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152697,9291,5086,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152698,9291,5087,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152699,9291,5085,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152700,9291,5088,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152701,9291,5089,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152702,9291,5356,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152703,9291,1248,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152704,9291,952,12856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1810,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152705,9291,5497,12856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,548,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152706,9291,730,12856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152707,9291,853,12856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1041,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152708,9291,21,12856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152709,9291,851,12856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152710,9291,729,12856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152711,9291,790,12856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152712,9291,654,12856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152713,9291,678,12856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152714,9291,5096,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152715,9291,1088,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152716,9291,1088,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152717,9291,1088,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152718,9291,1112,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152719,9291,1109,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152720,9291,1110,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152721,9291,1111,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152722,9291,1255,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152723,9291,1277,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152724,9291,1261,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152725,9291,1265,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152726,9291,1268,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152727,9291,1272,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL),(152728,2114,1246,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152729,2114,5282,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152730,2114,6096,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152731,2114,5272,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152732,2114,1146,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152733,2114,1154,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152734,2114,1192,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152735,2114,1164,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152736,2114,1156,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152737,2114,1165,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152738,2114,5092,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152739,2114,5086,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152740,2114,5087,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152741,2114,5085,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152742,2114,5088,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152743,2114,5089,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152744,2114,5356,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152745,2114,1248,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152746,2114,5096,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152747,2114,6042,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152748,2114,1088,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152749,2114,1088,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152750,2114,1088,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152751,2114,1112,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152752,2114,1109,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152753,2114,1110,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152754,2114,1111,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152755,2114,1255,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152756,2114,1277,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152757,2114,1261,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152758,2114,1266,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152759,2114,1265,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152760,2114,1268,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152761,2114,1272,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL),(152762,9306,1246,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152763,9306,5282,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152764,9306,6096,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152765,9306,5272,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152766,9306,1146,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152767,9306,1154,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152768,9306,1192,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152769,9306,1156,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152770,9306,1165,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152771,9306,5092,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152772,9306,5086,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152773,9306,5087,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152774,9306,5085,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152775,9306,5088,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152776,9306,5089,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152777,9306,5356,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152778,9306,1248,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152779,9306,952,12866,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152780,9306,5497,12866,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152781,9306,730,12866,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152782,9306,853,12866,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,770,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152783,9306,21,12866,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152784,9306,851,12866,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152785,9306,729,12866,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152786,9306,790,12866,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152787,9306,654,12866,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152788,9306,678,12866,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152789,9306,5096,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152790,9306,1112,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152791,9306,1109,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152792,9306,1110,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152793,9306,1111,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152794,9306,1255,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152795,9306,1277,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152796,9306,1261,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152797,9306,1265,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152798,9306,1268,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152799,9306,1272,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL),(152800,929,1246,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152801,929,5282,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152802,929,6096,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152803,929,5272,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152804,929,1146,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152805,929,1154,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152806,929,1192,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152807,929,1164,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152808,929,1156,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152809,929,5092,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152810,929,5086,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152811,929,5087,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152812,929,5085,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152813,929,5088,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152814,929,5089,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152815,929,5356,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152816,929,1248,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152817,929,5096,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152818,929,1088,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152819,929,1088,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152820,929,1088,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152821,929,1112,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152822,929,1109,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152823,929,1110,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152824,929,1111,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152825,929,1255,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152826,929,1250,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152827,929,1277,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152828,929,1261,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152829,929,1252,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152830,929,1265,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152831,929,1268,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152832,929,1272,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL),(152833,8068,1246,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152834,8068,5282,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152835,8068,6096,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152836,8068,5272,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152837,8068,1146,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152838,8068,1154,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152839,8068,1192,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152840,8068,1155,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152841,8068,1164,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152842,8068,1156,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152843,8068,6065,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152844,8068,5092,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152845,8068,5086,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152846,8068,5087,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152847,8068,5085,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152848,8068,5088,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152849,8068,5089,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152850,8068,5356,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152851,8068,952,12870,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152852,8068,5497,12870,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,231,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152853,8068,730,12870,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152854,8068,853,12870,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152855,8068,21,12870,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152856,8068,851,12870,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152857,8068,729,12870,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152858,8068,790,12870,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152859,8068,654,12870,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152860,8068,678,12870,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152861,8068,5096,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152862,8068,6042,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152863,8068,1088,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152864,8068,1088,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152865,8068,1088,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152866,8068,1112,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152867,8068,1109,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152868,8068,1110,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152869,8068,1111,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152870,8068,1255,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152871,8068,1277,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152872,8068,1261,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152873,8068,1262,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152874,8068,1265,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152875,8068,1268,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL),(152876,6180,1246,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152877,6180,5282,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152878,6180,6096,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152879,6180,1154,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152880,6180,1192,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152881,6180,1155,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152882,6180,1164,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152883,6180,1156,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152884,6180,5092,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152885,6180,5086,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152886,6180,5087,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152887,6180,5085,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152888,6180,5088,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152889,6180,5089,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152890,6180,5356,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152891,6180,1248,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152892,6180,5096,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152893,6180,1088,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152894,6180,1088,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152895,6180,1088,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152896,6180,1112,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152897,6180,1109,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152898,6180,1110,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152899,6180,1111,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152900,6180,1255,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152901,6180,1277,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152902,6180,1261,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152903,6180,1265,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152904,6180,1268,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152905,6180,1272,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL),(152906,9051,1246,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152907,9051,5282,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152908,9051,6096,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152909,9051,5272,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152910,9051,1146,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152911,9051,1154,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152912,9051,1192,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152913,9051,1155,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152914,9051,1164,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152915,9051,1156,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152916,9051,5092,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152917,9051,5086,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152918,9051,5087,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152919,9051,5085,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152920,9051,5088,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152921,9051,5089,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152922,9051,5356,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152923,9051,1248,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152924,9051,5096,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152925,9051,1088,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152926,9051,1088,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152927,9051,1088,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152928,9051,1112,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152929,9051,1109,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152930,9051,1110,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152931,9051,1111,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152932,9051,1255,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152933,9051,1277,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152934,9051,1261,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152935,9051,1265,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152936,9051,1268,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152937,9051,1271,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152938,9051,1271,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152939,9051,1271,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152940,9051,1271,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL),(152941,7558,1246,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152942,7558,5282,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152943,7558,6096,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152944,7558,1154,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152945,7558,1192,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152946,7558,1155,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152947,7558,1164,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152948,7558,1156,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152949,7558,6065,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152950,7558,1165,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152951,7558,5092,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152952,7558,5086,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152953,7558,5087,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152954,7558,5085,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152955,7558,5088,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152956,7558,5089,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152957,7558,5356,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152958,7558,1248,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152959,7558,5096,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152960,7558,1088,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152961,7558,1088,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152962,7558,1088,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152963,7558,1112,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152964,7558,1109,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152965,7558,1110,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152966,7558,1111,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152967,7558,1255,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152968,7558,1277,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152969,7558,1261,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152970,7558,1265,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152971,7558,1268,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152972,7558,1272,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL),(152973,9332,1246,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152974,9332,5282,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152975,9332,6096,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152976,9332,5272,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152977,9332,1146,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152978,9332,1154,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152979,9332,1192,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152980,9332,1155,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152981,9332,1164,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152982,9332,1156,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152983,9332,6065,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152984,9332,5092,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152985,9332,5086,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152986,9332,5087,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152987,9332,5085,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152988,9332,5088,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152989,9332,5089,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152990,9332,5356,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152991,9332,1248,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152992,9332,5497,12890,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,441,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152993,9332,730,12890,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152994,9332,853,12890,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1409,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152995,9332,5096,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152996,9332,1088,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152997,9332,1088,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152998,9332,1088,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(152999,9332,1112,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(153000,9332,1109,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(153001,9332,1110,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(153002,9332,1111,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(153003,9332,1255,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(153004,9332,1277,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(153005,9332,1261,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(153006,9332,1262,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(153007,9332,1265,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(153008,9332,1268,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(153009,9332,1272,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL),(153010,9167,1246,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153011,9167,5282,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153012,9167,6096,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153013,9167,5272,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153014,9167,1146,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153015,9167,1154,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153016,9167,1192,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153017,9167,1155,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153018,9167,1164,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153019,9167,1156,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153020,9167,5092,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153021,9167,5086,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153022,9167,5087,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153023,9167,5085,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153024,9167,5088,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153025,9167,5089,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153026,9167,5356,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153027,9167,1248,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153028,9167,1276,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153029,9167,5096,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153030,9167,6042,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5011,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153031,9167,1088,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153032,9167,1088,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153033,9167,1088,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153034,9167,1112,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153035,9167,1109,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153036,9167,1110,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153037,9167,1111,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153038,9167,1255,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153039,9167,1277,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153040,9167,1261,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153041,9167,1265,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153042,9167,1268,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153043,9167,1272,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL),(153044,2233,1246,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153045,2233,5282,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153046,2233,6096,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153047,2233,5272,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153048,2233,1146,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153049,2233,1154,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153050,2233,1192,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153051,2233,1155,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153052,2233,1164,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153053,2233,1156,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153054,2233,5092,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153055,2233,5086,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153056,2233,5087,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153057,2233,5085,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153058,2233,5088,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153059,2233,5089,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153060,2233,5356,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153061,2233,1248,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153062,2233,5096,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153063,2233,1088,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153064,2233,1088,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153065,2233,1088,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153066,2233,1112,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153067,2233,1109,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153068,2233,1110,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153069,2233,1111,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153070,2233,1255,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153071,2233,1277,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153072,2233,1261,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153073,2233,1265,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153074,2233,1268,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153075,2233,1272,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL),(153076,8337,1246,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153077,8337,5282,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153078,8337,6096,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153079,8337,1154,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153080,8337,1192,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153081,8337,1155,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153082,8337,1164,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153083,8337,1156,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153084,8337,5092,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153085,8337,5086,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153086,8337,5087,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153087,8337,5085,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153088,8337,5088,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153089,8337,5089,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153090,8337,5356,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153091,8337,1248,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153092,8337,5096,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153093,8337,6042,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153094,8337,1088,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153095,8337,1088,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153096,8337,1088,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153097,8337,1112,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153098,8337,1109,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153099,8337,1110,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153100,8337,1111,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153101,8337,1255,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153102,8337,1277,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153103,8337,1261,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153104,8337,1265,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153105,8337,1268,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL),(153106,2072,1246,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153107,2072,5282,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153108,2072,6096,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153109,2072,5272,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153110,2072,1146,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153111,2072,1154,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153112,2072,1192,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153113,2072,1155,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153114,2072,1164,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153115,2072,1156,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153116,2072,5092,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153117,2072,5086,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153118,2072,5087,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153119,2072,5085,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153120,2072,5088,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153121,2072,5089,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153122,2072,5356,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153123,2072,1248,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153124,2072,5096,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153125,2072,1088,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153126,2072,1088,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153127,2072,1088,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153128,2072,1112,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153129,2072,1109,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153130,2072,1110,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153131,2072,1111,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153132,2072,1255,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153133,2072,1277,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153134,2072,1261,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153135,2072,1265,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153136,2072,1268,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153137,2072,1272,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL),(153138,7842,1246,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153139,7842,5282,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153140,7842,6096,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153141,7842,5272,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153142,7842,1146,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153143,7842,1154,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153144,7842,1192,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153145,7842,1155,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153146,7842,1164,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153147,7842,1156,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153148,7842,6065,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153149,7842,5092,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153150,7842,5086,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153151,7842,5087,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153152,7842,5085,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153153,7842,5088,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153154,7842,5089,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153155,7842,5356,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153156,7842,1248,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153157,7842,790,12901,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153158,7842,654,12901,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153159,7842,5096,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153160,7842,1088,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153161,7842,1088,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153162,7842,1088,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153163,7842,1112,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153164,7842,1109,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153165,7842,1110,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153166,7842,1111,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153167,7842,1255,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153168,7842,1277,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153169,7842,1261,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153170,7842,1265,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153171,7842,1268,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153172,7842,1272,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL),(153173,6207,1246,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153174,6207,5282,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153175,6207,6096,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153176,6207,5272,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153177,6207,1146,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153178,6207,1154,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153179,6207,1192,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153180,6207,1155,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153181,6207,1164,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153182,6207,1156,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153183,6207,5092,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153184,6207,5086,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153185,6207,5087,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153186,6207,5085,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153187,6207,5088,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153188,6207,5089,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153189,6207,5356,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153190,6207,1248,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153191,6207,5096,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153192,6207,1088,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153193,6207,1088,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153194,6207,1088,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153195,6207,1112,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153196,6207,1109,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153197,6207,1110,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153198,6207,1111,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153199,6207,1255,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153200,6207,1277,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153201,6207,1261,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153202,6207,1265,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153203,6207,1268,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153204,6207,1272,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL),(153205,2808,1246,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153206,2808,5282,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153207,2808,6096,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153208,2808,5272,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153209,2808,1146,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153210,2808,1154,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153211,2808,1192,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153212,2808,1155,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153213,2808,1164,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153214,2808,1156,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153215,2808,5092,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153216,2808,5086,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153217,2808,5087,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153218,2808,5085,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153219,2808,5088,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153220,2808,5089,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153221,2808,5356,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153222,2808,1248,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153223,2808,5096,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153224,2808,1088,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153225,2808,1088,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153226,2808,1088,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153227,2808,1112,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153228,2808,1109,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153229,2808,1110,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153230,2808,1111,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153231,2808,1255,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153232,2808,1277,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153233,2808,1261,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153234,2808,1265,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153235,2808,1268,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153236,2808,1271,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153237,2808,1272,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL),(153238,8705,1246,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153239,8705,5282,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153240,8705,6096,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153241,8705,5272,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153242,8705,1146,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153243,8705,1154,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153244,8705,1192,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153245,8705,1155,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153246,8705,1164,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153247,8705,1156,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153248,8705,6065,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153249,8705,1165,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153250,8705,5092,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153251,8705,5086,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153252,8705,5087,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153253,8705,5085,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153254,8705,5088,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153255,8705,5089,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153256,8705,5356,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153257,8705,1248,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153258,8705,5096,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153259,8705,1088,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153260,8705,1088,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153261,8705,1088,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153262,8705,1112,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153263,8705,1109,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153264,8705,1110,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153265,8705,1111,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153266,8705,1255,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153267,8705,1277,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153268,8705,1261,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153269,8705,1265,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153270,8705,1268,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153271,8705,1271,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153272,8705,1271,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153273,8705,1271,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153274,8705,1271,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153275,8705,1271,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153276,8705,1272,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL),(153277,1316,1246,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153278,1316,5282,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153279,1316,6096,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153280,1316,5272,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153281,1316,1146,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153282,1316,1154,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153283,1316,1192,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153284,1316,1155,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153285,1316,1164,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153286,1316,1156,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153287,1316,6065,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153288,1316,5092,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153289,1316,5086,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153290,1316,5087,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153291,1316,5085,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153292,1316,5088,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153293,1316,5089,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153294,1316,5356,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153295,1316,1248,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153296,1316,5096,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153297,1316,1088,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153298,1316,1088,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153299,1316,1088,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153300,1316,1112,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153301,1316,1109,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153302,1316,1110,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153303,1316,1111,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153304,1316,1255,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153305,1316,1277,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153306,1316,1261,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153307,1316,1265,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153308,1316,1268,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153309,1316,1271,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153310,1316,1271,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153311,1316,1271,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153312,1316,1271,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153313,1316,1272,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL),(153314,9121,1246,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153315,9121,5282,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153316,9121,6096,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153317,9121,5272,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153318,9121,1146,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153319,9121,1154,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153320,9121,1192,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153321,9121,1155,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153322,9121,1164,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153323,9121,1156,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153324,9121,6065,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153325,9121,5092,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153326,9121,5086,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153327,9121,5087,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153328,9121,5085,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153329,9121,5088,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153330,9121,5089,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153331,9121,5356,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153332,9121,1248,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153333,9121,5096,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153334,9121,1088,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153335,9121,1088,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153336,9121,1088,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153337,9121,1112,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153338,9121,1109,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153339,9121,1110,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153340,9121,1111,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153341,9121,1255,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153342,9121,1250,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153343,9121,1250,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153344,9121,1250,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153345,9121,1277,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153346,9121,1261,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153347,9121,1265,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153348,9121,1268,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL),(153349,8462,1246,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153350,8462,5282,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153351,8462,6096,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153352,8462,5272,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153353,8462,1146,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153354,8462,1154,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153355,8462,1192,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153356,8462,1155,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153357,8462,1164,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153358,8462,1156,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153359,8462,6065,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153360,8462,6077,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153361,8462,5092,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153362,8462,5086,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153363,8462,5087,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153364,8462,5085,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153365,8462,5088,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153366,8462,5089,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153367,8462,5356,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153368,8462,1248,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153369,8462,5497,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153370,8462,730,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153371,8462,853,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,997,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153372,8462,5096,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153373,8462,1088,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153374,8462,1088,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153375,8462,1112,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153376,8462,1109,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153377,8462,1110,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153378,8462,1111,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153379,8462,1255,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153380,8462,1277,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153381,8462,1261,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153382,8462,1262,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153383,8462,1269,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153384,8462,1265,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153385,8462,1268,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153386,8462,1272,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL),(153387,8730,1246,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153388,8730,5282,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153389,8730,6096,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153390,8730,5272,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153391,8730,1146,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153392,8730,1154,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153393,8730,1192,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153394,8730,1155,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153395,8730,1164,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153396,8730,1156,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153397,8730,6065,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153398,8730,5092,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153399,8730,5086,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153400,8730,5087,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153401,8730,5085,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153402,8730,5088,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153403,8730,5089,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153404,8730,5356,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153405,8730,1248,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153406,8730,5096,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153407,8730,1088,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153408,8730,1088,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153409,8730,1088,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153410,8730,1112,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153411,8730,1109,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153412,8730,1110,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153413,8730,1111,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153414,8730,1255,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153415,8730,1277,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153416,8730,1261,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153417,8730,1265,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153418,8730,1268,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL),(153419,5224,1246,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153420,5224,5282,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153421,5224,6096,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153422,5224,5272,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153423,5224,1146,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153424,5224,1154,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153425,5224,1192,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153426,5224,1155,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153427,5224,1164,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153428,5224,1156,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153429,5224,5092,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153430,5224,5086,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153431,5224,5087,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153432,5224,5085,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153433,5224,5088,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153434,5224,5089,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153435,5224,5356,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153436,5224,1248,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153437,5224,1276,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153438,5224,5096,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153439,5224,1088,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153440,5224,1088,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153441,5224,1088,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153442,5224,1112,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153443,5224,1109,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153444,5224,1110,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153445,5224,1111,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153446,5224,1255,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153447,5224,1277,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153448,5224,1261,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153449,5224,1265,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153450,5224,1268,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153451,5224,1272,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL),(153452,8460,1246,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153453,8460,5282,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153454,8460,6096,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153455,8460,5272,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153456,8460,1146,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153457,8460,1154,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153458,8460,1192,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153459,8460,1155,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153460,8460,1164,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153461,8460,1156,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153462,8460,6065,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153463,8460,5092,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153464,8460,5086,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153465,8460,5087,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153466,8460,5085,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153467,8460,5088,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153468,8460,5089,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153469,8460,5356,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153470,8460,1248,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153471,8460,5497,12929,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153472,8460,730,12929,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153473,8460,853,12929,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,501,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153474,8460,5096,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153475,8460,1088,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153476,8460,1088,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153477,8460,1088,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153478,8460,1112,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153479,8460,1109,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153480,8460,1110,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153481,8460,1111,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153482,8460,1255,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153483,8460,1277,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153484,8460,1261,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153485,8460,1262,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153486,8460,1265,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153487,8460,1268,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153488,8460,1272,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL),(153489,4095,1246,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153490,4095,5282,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153491,4095,6096,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153492,4095,5272,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153493,4095,1146,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153494,4095,1154,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153495,4095,1192,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153496,4095,1155,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153497,4095,1164,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153498,4095,1156,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153499,4095,5092,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153500,4095,5086,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153501,4095,5087,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153502,4095,5085,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153503,4095,5088,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153504,4095,5089,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153505,4095,5356,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153506,4095,1248,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153507,4095,5096,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153508,4095,6042,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,951,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153509,4095,1088,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153510,4095,1088,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153511,4095,1088,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153512,4095,1112,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153513,4095,1109,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153514,4095,1110,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153515,4095,1111,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153516,4095,1255,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153517,4095,1277,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153518,4095,1261,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153519,4095,1265,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153520,4095,1268,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153521,4095,1271,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153522,4095,1271,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153523,4095,1271,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153524,4095,1271,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153525,4095,1271,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153526,4095,1272,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL),(153527,2895,1246,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153528,2895,5282,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153529,2895,6096,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153530,2895,5272,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153531,2895,1146,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153532,2895,1154,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153533,2895,1192,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153534,2895,1164,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153535,2895,1156,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153536,2895,5092,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153537,2895,5086,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153538,2895,5087,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153539,2895,5085,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153540,2895,5088,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153541,2895,5089,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153542,2895,5356,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153543,2895,1248,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153544,2895,5096,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153545,2895,1088,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153546,2895,1088,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153547,2895,1112,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153548,2895,1109,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153549,2895,1110,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153550,2895,1111,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153551,2895,1255,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153552,2895,1277,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153553,2895,1261,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153554,2895,1265,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153555,2895,1268,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153556,2895,1272,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL),(153557,6217,1246,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153558,6217,5282,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153559,6217,6096,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153560,6217,5272,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153561,6217,1146,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153562,6217,1154,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153563,6217,1192,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153564,6217,1155,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153565,6217,1164,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153566,6217,1156,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153567,6217,5092,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153568,6217,5086,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153569,6217,5087,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153570,6217,5085,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153571,6217,5088,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153572,6217,5089,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153573,6217,5356,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153574,6217,1248,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153575,6217,5497,12937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153576,6217,730,12937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153577,6217,853,12937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,637,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153578,6217,5096,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153579,6217,1088,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153580,6217,1088,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153581,6217,1088,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153582,6217,1112,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153583,6217,1109,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153584,6217,1110,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153585,6217,1111,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153586,6217,1255,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153587,6217,1277,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153588,6217,1261,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153589,6217,1263,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153590,6217,1265,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153591,6217,1268,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153592,6217,1271,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153593,6217,1272,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL),(153594,8902,1246,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153595,8902,5282,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153596,8902,5272,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153597,8902,1146,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153598,8902,1154,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153599,8902,1192,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153600,8902,1155,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153601,8902,1164,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153602,8902,1156,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153603,8902,6065,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153604,8902,1165,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153605,8902,5092,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153606,8902,5086,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153607,8902,5087,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153608,8902,5085,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153609,8902,5088,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153610,8902,5089,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153611,8902,5356,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153612,8902,1248,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153613,8902,952,12938,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153614,8902,5497,12938,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153615,8902,730,12938,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153616,8902,853,12938,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,702,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153617,8902,21,12938,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153618,8902,851,12938,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153619,8902,729,12938,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153620,8902,790,12938,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153621,8902,654,12938,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153622,8902,678,12938,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153623,8902,1276,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153624,8902,5096,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153625,8902,1088,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153626,8902,1088,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153627,8902,1088,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153628,8902,1112,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153629,8902,1109,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153630,8902,1110,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153631,8902,1111,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153632,8902,1255,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153633,8902,1277,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153634,8902,1261,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153635,8902,1262,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153636,8902,1265,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153637,8902,1268,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153638,8902,1272,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL),(153639,2357,1246,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153640,2357,5282,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153641,2357,6096,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153642,2357,1154,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153643,2357,1192,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153644,2357,1155,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153645,2357,1164,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153646,2357,1156,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153647,2357,6065,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153648,2357,5092,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153649,2357,5086,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153650,2357,5087,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153651,2357,5085,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153652,2357,5088,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153653,2357,5089,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153654,2357,5356,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153655,2357,1248,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153656,2357,5096,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153657,2357,1088,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153658,2357,1088,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153659,2357,1088,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153660,2357,1112,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153661,2357,1109,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153662,2357,1110,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153663,2357,1111,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153664,2357,1255,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153665,2357,1277,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153666,2357,1261,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153667,2357,1265,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153668,2357,1268,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153669,2357,1272,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL),(153670,1769,1246,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153671,1769,5282,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153672,1769,6096,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153673,1769,1154,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153674,1769,1192,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153675,1769,1155,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153676,1769,1164,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153677,1769,1156,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153678,1769,5092,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153679,1769,5086,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153680,1769,5087,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153681,1769,5085,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153682,1769,5088,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153683,1769,5089,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153684,1769,5356,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153685,1769,1248,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153686,1769,5096,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153687,1769,1088,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153688,1769,1088,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153689,1769,1088,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153690,1769,1112,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153691,1769,1109,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153692,1769,1110,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153693,1769,1111,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153694,1769,1255,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153695,1769,1277,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153696,1769,1261,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153697,1769,1265,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153698,1769,1268,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153699,1769,1272,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL),(153700,3996,1246,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153701,3996,5282,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153702,3996,6096,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153703,3996,5272,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153704,3996,1146,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153705,3996,1154,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153706,3996,1192,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153707,3996,1155,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153708,3996,1164,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153709,3996,1156,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153710,3996,6065,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153711,3996,5092,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153712,3996,5086,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153713,3996,5087,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153714,3996,5085,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153715,3996,5088,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153716,3996,5089,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153717,3996,5356,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153718,3996,1248,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153719,3996,952,12943,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153720,3996,5497,12943,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153721,3996,730,12943,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153722,3996,853,12943,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,636,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153723,3996,21,12943,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153724,3996,851,12943,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153725,3996,729,12943,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153726,3996,790,12943,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117.68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153727,3996,654,12943,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153728,3996,678,12943,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153729,3996,5096,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153730,3996,1088,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153731,3996,1088,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153732,3996,1088,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153733,3996,1112,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153734,3996,1109,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153735,3996,1110,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153736,3996,1111,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153737,3996,1255,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153738,3996,1277,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153739,3996,1261,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153740,3996,1265,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153741,3996,1268,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153742,3996,1272,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL),(153743,9001,1246,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153744,9001,5282,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153745,9001,6096,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153746,9001,5272,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153747,9001,1146,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153748,9001,1154,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153749,9001,1192,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153750,9001,1155,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153751,9001,1164,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153752,9001,1156,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153753,9001,6065,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153754,9001,5092,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153755,9001,5086,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153756,9001,5087,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153757,9001,5085,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153758,9001,5088,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153759,9001,5089,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153760,9001,5356,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153761,9001,1248,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153762,9001,952,12947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153763,9001,5497,12947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,526,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153764,9001,730,12947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153765,9001,853,12947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1010,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153766,9001,21,12947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153767,9001,851,12947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153768,9001,729,12947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,318000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153769,9001,790,12947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153770,9001,654,12947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153771,9001,678,12947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153772,9001,1276,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153773,9001,5096,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153774,9001,1088,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153775,9001,1088,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153776,9001,1088,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153777,9001,1112,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153778,9001,1109,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153779,9001,1110,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153780,9001,1111,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153781,9001,1255,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153782,9001,1277,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153783,9001,1261,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153784,9001,1262,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153785,9001,1265,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153786,9001,1268,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153787,9001,1272,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL),(153788,1362,1246,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153789,1362,5282,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153790,1362,6096,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153791,1362,5272,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153792,1362,1146,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153793,1362,1154,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153794,1362,1192,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153795,1362,1155,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153796,1362,1164,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153797,1362,1156,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153798,1362,6065,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153799,1362,5092,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153800,1362,5086,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153801,1362,5087,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153802,1362,5085,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153803,1362,5088,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153804,1362,5089,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153805,1362,5356,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153806,1362,1248,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153807,1362,5096,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153808,1362,1088,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153809,1362,1088,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153810,1362,1088,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153811,1362,1112,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153812,1362,1109,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153813,1362,1110,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153814,1362,1111,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153815,1362,1255,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153816,1362,1277,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153817,1362,1261,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153818,1362,1265,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153819,1362,1268,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153820,1362,1272,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL),(153821,2026,1246,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153822,2026,5282,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153823,2026,6096,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153824,2026,5272,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153825,2026,1146,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153826,2026,1154,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153827,2026,1192,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153828,2026,1155,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153829,2026,1164,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153830,2026,1156,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153831,2026,5092,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153832,2026,5086,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153833,2026,5087,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153834,2026,5085,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153835,2026,5088,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153836,2026,5089,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153837,2026,5356,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153838,2026,1248,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153839,2026,5096,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153840,2026,6042,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153841,2026,1088,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153842,2026,1088,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153843,2026,1088,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153844,2026,1112,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153845,2026,1109,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153846,2026,1110,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153847,2026,1111,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153848,2026,1255,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153849,2026,1277,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153850,2026,1261,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153851,2026,1265,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153852,2026,1268,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153853,2026,1272,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL),(153854,8513,1246,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153855,8513,5282,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153856,8513,6096,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153857,8513,5272,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153858,8513,1146,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153859,8513,1154,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153860,8513,1192,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153861,8513,1156,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153862,8513,1165,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153863,8513,5092,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153864,8513,5086,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153865,8513,5087,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153866,8513,5085,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153867,8513,5088,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153868,8513,5089,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153869,8513,5356,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153870,8513,1248,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153871,8513,5096,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153872,8513,1112,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153873,8513,1109,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153874,8513,1110,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153875,8513,1111,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153876,8513,1255,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153877,8513,1277,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153878,8513,1261,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153879,8513,1265,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153880,8513,1268,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153881,8513,1271,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153882,8513,1272,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL),(153883,5889,1246,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153884,5889,5282,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153885,5889,6096,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153886,5889,1154,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153887,5889,1192,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153888,5889,1155,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153889,5889,1164,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153890,5889,1156,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153891,5889,5092,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153892,5889,5086,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153893,5889,5087,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153894,5889,5085,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153895,5889,5088,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153896,5889,5089,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153897,5889,5356,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153898,5889,1248,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153899,5889,5096,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153900,5889,1088,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153901,5889,1088,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153902,5889,1088,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153903,5889,1112,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153904,5889,1109,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153905,5889,1110,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153906,5889,1111,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153907,5889,1255,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153908,5889,1277,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153909,5889,1261,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153910,5889,1265,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153911,5889,1268,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153912,5889,1272,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL),(153913,1781,1246,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153914,1781,5282,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153915,1781,6096,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153916,1781,5272,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153917,1781,1154,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153918,1781,1192,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153919,1781,1155,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153920,1781,1164,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153921,1781,1156,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153922,1781,6065,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153923,1781,5092,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153924,1781,5086,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153925,1781,5087,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153926,1781,5085,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153927,1781,5088,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153928,1781,5089,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153929,1781,5356,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153930,1781,1248,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153931,1781,5096,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153932,1781,6042,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153933,1781,1088,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153934,1781,1088,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153935,1781,1088,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153936,1781,1112,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153937,1781,1109,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153938,1781,1110,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153939,1781,1111,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153940,1781,1255,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153941,1781,1277,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153942,1781,1261,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153943,1781,1265,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153944,1781,1268,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153945,1781,1271,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL),(153946,7069,1246,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153947,7069,5282,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153948,7069,6096,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153949,7069,5272,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153950,7069,1146,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153951,7069,1154,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153952,7069,1192,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153953,7069,1155,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153954,7069,1164,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153955,7069,1156,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153956,7069,1165,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153957,7069,5092,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153958,7069,5086,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153959,7069,5087,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153960,7069,5085,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153961,7069,5088,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153962,7069,5089,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153963,7069,5356,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153964,7069,1248,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153965,7069,5096,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153966,7069,1088,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153967,7069,1088,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153968,7069,1088,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153969,7069,1112,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153970,7069,1109,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153971,7069,1110,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153972,7069,1111,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153973,7069,1255,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153974,7069,1277,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153975,7069,1261,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153976,7069,1266,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153977,7069,1265,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153978,7069,1268,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153979,7069,1271,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153980,7069,1271,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153981,7069,1271,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153982,7069,1271,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153983,7069,1271,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153984,7069,1272,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL),(153985,3759,1246,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(153986,3759,5282,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(153987,3759,6096,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(153988,3759,5272,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(153989,3759,1146,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(153990,3759,1154,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(153991,3759,1192,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(153992,3759,1155,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(153993,3759,1164,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(153994,3759,1156,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(153995,3759,5092,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(153996,3759,5086,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(153997,3759,5087,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(153998,3759,5085,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(153999,3759,5088,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(154000,3759,5089,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(154001,3759,5356,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(154002,3759,1248,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(154003,3759,5096,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(154004,3759,6042,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(154005,3759,6042,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(154006,3759,1088,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(154007,3759,1088,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(154008,3759,1088,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(154009,3759,1112,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(154010,3759,1109,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(154011,3759,1110,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(154012,3759,1111,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(154013,3759,1255,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(154014,3759,1277,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(154015,3759,1261,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(154016,3759,1265,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(154017,3759,1268,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(154018,3759,1272,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL),(154019,3427,1246,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154020,3427,5282,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154021,3427,6096,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154022,3427,5272,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154023,3427,1146,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154024,3427,1154,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154025,3427,1192,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154026,3427,1155,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154027,3427,1164,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154028,3427,1156,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154029,3427,5092,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154030,3427,5086,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154031,3427,5087,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154032,3427,5085,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154033,3427,5088,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154034,3427,5089,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154035,3427,5356,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154036,3427,1248,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154037,3427,5096,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154038,3427,6042,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154039,3427,1088,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154040,3427,1088,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154041,3427,1088,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154042,3427,1112,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154043,3427,1109,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154044,3427,1110,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154045,3427,1111,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154046,3427,1255,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154047,3427,1277,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154048,3427,1261,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154049,3427,1265,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154050,3427,1268,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154051,3427,1272,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL),(154052,5836,1246,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154053,5836,5282,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154054,5836,6096,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154055,5836,1154,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154056,5836,1192,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154057,5836,1156,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154058,5836,5092,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154059,5836,5086,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154060,5836,5087,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154061,5836,5085,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154062,5836,5088,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154063,5836,5089,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154064,5836,5356,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154065,5836,1248,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154066,5836,952,12973,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3180,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154067,5836,5497,12973,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154068,5836,730,12973,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154069,5836,853,12973,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1504,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154070,5836,21,12973,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154071,5836,851,12973,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154072,5836,729,12973,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154073,5836,790,12973,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154074,5836,654,12973,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154075,5836,678,12973,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154076,5836,5096,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-10-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154077,5836,1112,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154078,5836,1109,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154079,5836,1110,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154080,5836,1111,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154081,5836,1255,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154082,5836,1277,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154083,5836,1261,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154084,5836,1265,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154085,5836,1268,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154086,5836,1272,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL),(154087,5840,1246,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154088,5840,5282,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154089,5840,6096,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154090,5840,1154,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154091,5840,1192,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154092,5840,1156,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154093,5840,1165,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154094,5840,5092,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154095,5840,5086,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154096,5840,5087,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154097,5840,5085,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154098,5840,5088,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154099,5840,5089,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154100,5840,5356,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154101,5840,1248,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154102,5840,5096,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154103,5840,6042,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154104,5840,6042,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154105,5840,1112,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154106,5840,1109,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154107,5840,1110,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154108,5840,1111,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154109,5840,1255,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154110,5840,1277,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154111,5840,1261,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154112,5840,1265,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154113,5840,1268,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154114,5840,1272,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL),(154115,3569,1246,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154116,3569,5282,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154117,3569,6096,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154118,3569,5272,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154119,3569,1146,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154120,3569,1154,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154121,3569,1192,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154122,3569,1155,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154123,3569,1164,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154124,3569,1156,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154125,3569,5092,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154126,3569,5086,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154127,3569,5087,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154128,3569,5085,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154129,3569,5088,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154130,3569,5089,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154131,3569,5356,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154132,3569,1248,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154133,3569,5096,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154134,3569,6042,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154135,3569,1088,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154136,3569,1088,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154137,3569,1088,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154138,3569,1112,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154139,3569,1109,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154140,3569,1110,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154141,3569,1111,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154142,3569,1255,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154143,3569,1277,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154144,3569,1261,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154145,3569,1265,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154146,3569,1268,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154147,3569,1272,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL),(154148,6869,1246,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154149,6869,5282,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154150,6869,6096,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154151,6869,5272,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154152,6869,1146,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154153,6869,1154,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154154,6869,1192,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154155,6869,1155,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154156,6869,1164,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154157,6869,1156,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154158,6869,6065,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154159,6869,1165,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154160,6869,5092,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154161,6869,5086,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154162,6869,5087,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154163,6869,5085,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154164,6869,5088,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154165,6869,5089,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154166,6869,5356,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154167,6869,1248,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154168,6869,5096,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154169,6869,1088,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154170,6869,1088,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154171,6869,1088,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154172,6869,1112,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154173,6869,1109,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154174,6869,1110,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154175,6869,1111,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154176,6869,1255,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154177,6869,1277,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154178,6869,1261,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154179,6869,1266,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154180,6869,1265,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154181,6869,1268,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154182,6869,1272,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL),(154183,3359,1246,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154184,3359,5282,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154185,3359,6096,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154186,3359,1154,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154187,3359,1192,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154188,3359,1155,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154189,3359,1164,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154190,3359,1156,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154191,3359,5092,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154192,3359,5086,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154193,3359,5087,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154194,3359,5085,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154195,3359,5088,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154196,3359,5089,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154197,3359,5356,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154198,3359,1248,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154199,3359,5096,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154200,3359,1088,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154201,3359,1088,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154202,3359,1088,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154203,3359,1112,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154204,3359,1109,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154205,3359,1110,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154206,3359,1111,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154207,3359,1255,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154208,3359,1277,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154209,3359,1261,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154210,3359,1265,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154211,3359,1268,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154212,3359,1272,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL),(154213,3633,1246,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154214,3633,5282,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154215,3633,6096,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154216,3633,1154,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154217,3633,1192,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154218,3633,1155,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154219,3633,1164,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154220,3633,1156,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154221,3633,1165,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154222,3633,5092,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154223,3633,5086,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154224,3633,5087,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154225,3633,5085,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154226,3633,5088,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154227,3633,5089,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154228,3633,5356,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154229,3633,1248,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154230,3633,5096,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154231,3633,6042,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154232,3633,1088,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154233,3633,1088,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154234,3633,1088,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154235,3633,1112,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154236,3633,1109,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154237,3633,1110,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154238,3633,1111,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154239,3633,1255,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154240,3633,1277,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154241,3633,1261,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154242,3633,1265,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154243,3633,1268,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154244,3633,1272,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL),(154245,1296,1246,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154246,1296,5282,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154247,1296,6096,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154248,1296,1154,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154249,1296,1192,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154250,1296,1155,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154251,1296,1164,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154252,1296,1156,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154253,1296,5092,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154254,1296,5086,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154255,1296,5087,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154256,1296,5085,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154257,1296,5088,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154258,1296,5089,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154259,1296,5356,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154260,1296,1248,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154261,1296,5096,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154262,1296,6042,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154263,1296,1088,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154264,1296,1088,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154265,1296,1088,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154266,1296,1112,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154267,1296,1109,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154268,1296,1110,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154269,1296,1111,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154270,1296,1255,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154271,1296,1277,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154272,1296,1261,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154273,1296,1265,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154274,1296,1268,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154275,1296,1272,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL),(154276,7408,1246,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154277,7408,5282,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154278,7408,6096,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154279,7408,5272,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154280,7408,1146,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154281,7408,1154,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154282,7408,1192,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154283,7408,1155,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154284,7408,1164,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154285,7408,1156,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154286,7408,5092,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154287,7408,5086,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154288,7408,5087,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154289,7408,5085,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154290,7408,5088,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154291,7408,5089,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154292,7408,5356,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154293,7408,1248,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154294,7408,5096,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154295,7408,1088,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154296,7408,1088,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154297,7408,1088,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154298,7408,1112,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154299,7408,1109,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154300,7408,1110,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154301,7408,1111,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154302,7408,1255,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154303,7408,1277,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154304,7408,1261,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154305,7408,1265,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154306,7408,1268,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154307,7408,1272,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL),(154308,4486,1246,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154309,4486,5282,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154310,4486,6096,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154311,4486,5272,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154312,4486,1146,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154313,4486,1154,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154314,4486,1192,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154315,4486,1155,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154316,4486,1164,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154317,4486,1156,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154318,4486,1156,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154319,4486,5092,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154320,4486,5086,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154321,4486,5087,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154322,4486,5085,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154323,4486,5088,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154324,4486,5089,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154325,4486,5356,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154326,4486,1248,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154327,4486,1276,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154328,4486,5096,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154329,4486,1088,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154330,4486,1088,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154331,4486,1088,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154332,4486,1112,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154333,4486,1109,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154334,4486,1110,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154335,4486,1111,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154336,4486,1255,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154337,4486,1277,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154338,4486,1261,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154339,4486,1265,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154340,4486,1268,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154341,4486,1272,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL),(154342,9182,1246,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154343,9182,5282,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154344,9182,6096,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154345,9182,1154,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154346,9182,1192,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154347,9182,1155,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154348,9182,1164,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154349,9182,1156,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154350,9182,6065,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154351,9182,1165,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154352,9182,5092,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154353,9182,5086,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154354,9182,5087,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154355,9182,5085,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154356,9182,5088,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154357,9182,5089,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154358,9182,5356,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154359,9182,1248,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154360,9182,5096,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154361,9182,1088,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154362,9182,1088,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154363,9182,1088,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154364,9182,1112,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154365,9182,1109,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154366,9182,1110,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154367,9182,1111,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154368,9182,1255,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154369,9182,1277,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154370,9182,1261,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154371,9182,1265,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154372,9182,1268,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154373,9182,1272,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL),(154374,7767,1246,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154375,7767,5282,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154376,7767,6096,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154377,7767,1154,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154378,7767,1192,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154379,7767,1156,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154380,7767,1165,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154381,7767,5092,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154382,7767,5086,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154383,7767,5087,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154384,7767,5085,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154385,7767,5088,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154386,7767,5089,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154387,7767,5356,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154388,7767,1248,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154389,7767,5096,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154390,7767,1112,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154391,7767,1109,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154392,7767,1110,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154393,7767,1111,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154394,7767,1255,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154395,7767,1277,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154396,7767,1261,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154397,7767,1265,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154398,7767,1268,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154399,7767,1271,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154400,7767,1272,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL),(154401,4239,1246,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154402,4239,5282,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154403,4239,6096,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154404,4239,5272,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154405,4239,1146,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154406,4239,1154,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154407,4239,1192,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154408,4239,1155,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154409,4239,1164,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154410,4239,1156,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154411,4239,5092,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154412,4239,5086,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154413,4239,5087,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154414,4239,5085,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154415,4239,5088,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154416,4239,5089,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (154417,4239,5356,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154418,4239,1248,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154419,4239,5096,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154420,4239,1088,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154421,4239,1088,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154422,4239,1088,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154423,4239,1112,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154424,4239,1109,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154425,4239,1110,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154426,4239,1111,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154427,4239,1255,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154428,4239,1277,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154429,4239,1261,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154430,4239,1265,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154431,4239,1268,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154432,4239,1271,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154433,4239,1271,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154434,4239,1271,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154435,4239,1271,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154436,4239,1272,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL),(154437,8447,1246,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154438,8447,5282,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154439,8447,6096,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154440,8447,1154,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154441,8447,1192,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154442,8447,1155,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154443,8447,1164,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154444,8447,1156,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154445,8447,6065,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154446,8447,1165,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154447,8447,5092,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154448,8447,5086,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154449,8447,5087,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154450,8447,5085,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154451,8447,5088,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154452,8447,5089,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154453,8447,5356,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154454,8447,1248,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154455,8447,952,13027,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2540,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154456,8447,5497,13027,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154457,8447,730,13027,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154458,8447,853,13027,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,594,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154459,8447,21,13027,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154460,8447,851,13027,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154461,8447,729,13027,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154462,8447,654,13027,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154463,8447,678,13027,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154464,8447,1276,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154465,8447,5096,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154466,8447,1088,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154467,8447,1088,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154468,8447,1088,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154469,8447,1112,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154470,8447,1109,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154471,8447,1110,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154472,8447,1111,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154473,8447,1255,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154474,8447,1277,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154475,8447,1261,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154476,8447,1265,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154477,8447,1268,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154478,8447,1271,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154479,8447,1272,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL),(154480,2754,1246,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154481,2754,5282,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154482,2754,6096,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154483,2754,5272,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154484,2754,1146,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154485,2754,1154,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154486,2754,1192,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154487,2754,5092,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154488,2754,5086,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154489,2754,5087,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154490,2754,5085,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154491,2754,5088,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154492,2754,5089,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154493,2754,5356,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154494,2754,1248,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154495,2754,5497,13028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,382,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154496,2754,730,13028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154497,2754,853,13028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,701,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154498,2754,5096,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154499,2754,1112,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154500,2754,1109,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154501,2754,1110,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154502,2754,1111,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154503,2754,1255,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154504,2754,1277,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154505,2754,1261,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154506,2754,1265,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154507,2754,1268,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154508,2754,1272,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL),(154509,1576,1246,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154510,1576,5282,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154511,1576,6096,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154512,1576,5272,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154513,1576,1146,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154514,1576,1154,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154515,1576,1192,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154516,1576,1155,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154517,1576,1164,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154518,1576,1156,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154519,1576,5092,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154520,1576,5086,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154521,1576,5087,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154522,1576,5085,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154523,1576,5088,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154524,1576,5089,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154525,1576,5356,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154526,1576,1248,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154527,1576,952,13029,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154528,1576,5497,13029,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,529,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154529,1576,730,13029,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154530,1576,853,13029,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154531,1576,21,13029,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154532,1576,851,13029,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154533,1576,729,13029,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154534,1576,790,13029,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154535,1576,654,13029,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154536,1576,678,13029,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154537,1576,5096,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154538,1576,6042,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154539,1576,1088,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154540,1576,1088,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154541,1576,1088,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154542,1576,1112,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154543,1576,1109,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154544,1576,1110,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154545,1576,1111,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154546,1576,1255,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154547,1576,1277,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154548,1576,1261,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154549,1576,1265,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154550,1576,1268,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154551,1576,1272,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL),(154552,6350,1246,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154553,6350,5282,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154554,6350,6096,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154555,6350,5272,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154556,6350,1146,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154557,6350,1154,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154558,6350,1192,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154559,6350,1155,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154560,6350,1164,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154561,6350,1156,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154562,6350,6065,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154563,6350,5092,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154564,6350,5086,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154565,6350,5087,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154566,6350,5085,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154567,6350,5088,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154568,6350,5089,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154569,6350,5356,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154570,6350,1248,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154571,6350,5096,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154572,6350,1088,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154573,6350,1088,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154574,6350,1088,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154575,6350,1112,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154576,6350,1109,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154577,6350,1110,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154578,6350,1111,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154579,6350,1255,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154580,6350,1277,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154581,6350,1261,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154582,6350,1265,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154583,6350,1268,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154584,6350,1271,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154585,6350,1271,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154586,6350,1271,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154587,6350,1271,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154588,6350,1272,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL),(154589,5374,1246,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154590,5374,5282,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154591,5374,6096,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154592,5374,5272,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154593,5374,1146,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154594,5374,1154,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154595,5374,1192,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154596,5374,1155,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154597,5374,1164,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154598,5374,1156,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154599,5374,5092,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154600,5374,5086,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154601,5374,5087,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154602,5374,5085,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154603,5374,5088,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154604,5374,5089,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154605,5374,5356,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154606,5374,1248,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154607,5374,5096,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154608,5374,6042,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154609,5374,1088,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154610,5374,1088,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154611,5374,1088,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154612,5374,1112,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154613,5374,1109,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154614,5374,1110,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154615,5374,1111,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154616,5374,1255,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154617,5374,1277,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154618,5374,1261,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154619,5374,1265,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154620,5374,1268,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154621,5374,1272,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL),(154622,2388,1246,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154623,2388,5282,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154624,2388,6096,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154625,2388,1154,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154626,2388,1192,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154627,2388,1155,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154628,2388,1164,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154629,2388,1156,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154630,2388,6065,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154631,2388,5092,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154632,2388,5086,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154633,2388,5087,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154634,2388,5085,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154635,2388,5088,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154636,2388,5089,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154637,2388,5356,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154638,2388,1248,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154639,2388,952,13039,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1470,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154640,2388,5497,13039,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,231,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154641,2388,730,13039,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154642,2388,853,13039,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154643,2388,21,13039,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154644,2388,851,13039,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154645,2388,729,13039,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2480,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154646,2388,790,13039,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133.09,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154647,2388,654,13039,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154648,2388,678,13039,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154649,2388,5096,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154650,2388,1088,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154651,2388,1088,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154652,2388,1088,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154653,2388,1112,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154654,2388,1109,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154655,2388,1110,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154656,2388,1111,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154657,2388,1255,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154658,2388,1277,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154659,2388,1261,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154660,2388,1262,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154661,2388,1265,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154662,2388,1268,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154663,2388,1272,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL),(154664,3704,1246,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154665,3704,5282,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154666,3704,6096,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154667,3704,1154,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154668,3704,1192,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154669,3704,1155,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154670,3704,1164,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154671,3704,1156,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154672,3704,6065,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154673,3704,5092,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154674,3704,5086,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154675,3704,5087,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154676,3704,5085,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154677,3704,5088,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154678,3704,5089,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154679,3704,5356,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154680,3704,1248,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154681,3704,5096,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154682,3704,1088,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154683,3704,1088,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154684,3704,1088,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154685,3704,1112,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154686,3704,1109,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154687,3704,1110,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154688,3704,1111,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154689,3704,1255,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154690,3704,1277,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154691,3704,1261,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154692,3704,1265,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154693,3704,1268,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154694,3704,1271,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154695,3704,1271,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154696,3704,1271,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154697,3704,1272,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL),(154698,2599,1246,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154699,2599,5282,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154700,2599,6096,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154701,2599,5272,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154702,2599,1146,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154703,2599,1154,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154704,2599,1192,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154705,2599,1155,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154706,2599,1164,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154707,2599,1156,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154708,2599,5092,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154709,2599,5086,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154710,2599,5087,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154711,2599,5085,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154712,2599,5088,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154713,2599,5089,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154714,2599,5356,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154715,2599,1248,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154716,2599,5096,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154717,2599,6042,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154718,2599,1088,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154719,2599,1112,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154720,2599,1109,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154721,2599,1110,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154722,2599,1111,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154723,2599,1255,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154724,2599,1277,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154725,2599,1261,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154726,2599,1265,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154727,2599,1268,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154728,2599,1272,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL),(154729,154,1246,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154730,154,5282,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154731,154,6096,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154732,154,5272,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154733,154,1146,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154734,154,1154,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154735,154,1192,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154736,154,1155,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154737,154,1164,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154738,154,1156,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154739,154,5092,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154740,154,5086,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154741,154,5087,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154742,154,5085,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154743,154,5088,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154744,154,5089,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154745,154,5356,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154746,154,1248,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154747,154,5096,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154748,154,1088,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154749,154,1088,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154750,154,1088,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154751,154,1112,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154752,154,1109,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154753,154,1110,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154754,154,1111,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154755,154,1255,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154756,154,1277,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154757,154,1261,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154758,154,1265,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154759,154,1268,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154760,154,1272,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL),(154761,8626,1246,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154762,8626,5282,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154763,8626,6096,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154764,8626,5272,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154765,8626,1146,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154766,8626,1154,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154767,8626,1192,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154768,8626,1155,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154769,8626,1113,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-08-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154770,8626,1164,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154771,8626,1156,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154772,8626,6077,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154773,8626,5092,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154774,8626,5086,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154775,8626,5087,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154776,8626,5085,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154777,8626,5088,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154778,8626,5089,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154779,8626,5356,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154780,8626,1248,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154781,8626,5096,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154782,8626,1088,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154783,8626,1088,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154784,8626,1088,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154785,8626,1112,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154786,8626,1109,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154787,8626,1110,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154788,8626,1111,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154789,8626,1255,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154790,8626,1277,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154791,8626,1261,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154792,8626,1269,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154793,8626,1265,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154794,8626,1268,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154795,8626,1272,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL),(154796,3475,1246,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154797,3475,5282,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154798,3475,6096,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154799,3475,5272,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154800,3475,1146,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154801,3475,1154,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154802,3475,1192,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154803,3475,1155,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154804,3475,1164,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154805,3475,1156,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154806,3475,6065,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154807,3475,5092,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154808,3475,5086,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154809,3475,5087,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154810,3475,5085,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154811,3475,5088,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154812,3475,5089,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154813,3475,5356,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154814,3475,1248,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154815,3475,5096,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154816,3475,1088,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154817,3475,1088,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154818,3475,1088,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154819,3475,1112,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154820,3475,1109,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154821,3475,1110,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154822,3475,1111,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154823,3475,1255,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154824,3475,1250,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154825,3475,1250,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154826,3475,1277,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154827,3475,1261,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154828,3475,1252,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154829,3475,1265,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154830,3475,1268,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154831,3475,1272,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL),(154832,1804,1246,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154833,1804,5282,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154834,1804,6096,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154835,1804,5272,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154836,1804,1146,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154837,1804,1154,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154838,1804,1192,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154839,1804,1155,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154840,1804,1164,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154841,1804,1156,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154842,1804,6065,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154843,1804,5092,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154844,1804,5086,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154845,1804,5087,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154846,1804,5085,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154847,1804,5088,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154848,1804,5089,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154849,1804,5356,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154850,1804,1248,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154851,1804,5096,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154852,1804,6042,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154853,1804,1088,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154854,1804,1088,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154855,1804,1088,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154856,1804,1112,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154857,1804,1109,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154858,1804,1110,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154859,1804,1111,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154860,1804,1255,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154861,1804,1277,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154862,1804,1261,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154863,1804,1265,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154864,1804,1268,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154865,1804,1271,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154866,1804,1271,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154867,1804,1271,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL),(154868,8165,1246,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154869,8165,5282,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154870,8165,6096,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154871,8165,1154,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154872,8165,1192,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154873,8165,1155,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154874,8165,1164,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154875,8165,1156,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154876,8165,5092,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154877,8165,5086,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154878,8165,5087,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154879,8165,5085,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154880,8165,5088,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154881,8165,5089,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154882,8165,5356,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154883,8165,1248,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154884,8165,5096,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154885,8165,1088,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154886,8165,1088,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154887,8165,1088,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154888,8165,1112,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154889,8165,1109,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154890,8165,1110,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154891,8165,1111,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154892,8165,1255,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154893,8165,1277,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154894,8165,1261,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154895,8165,1265,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154896,8165,1268,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154897,8165,1272,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL),(154898,3327,1246,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154899,3327,5282,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154900,3327,6096,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154901,3327,5272,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154902,3327,1146,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154903,3327,1154,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154904,3327,1192,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154905,3327,1155,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154906,3327,1164,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154907,3327,1156,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154908,3327,6065,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154909,3327,5092,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154910,3327,5086,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154911,3327,5087,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154912,3327,5085,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154913,3327,5088,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154914,3327,5089,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154915,3327,5356,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154916,3327,1248,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154917,3327,5096,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154918,3327,1088,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154919,3327,1088,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154920,3327,1088,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154921,3327,1112,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154922,3327,1109,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154923,3327,1110,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154924,3327,1111,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154925,3327,1255,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154926,3327,1277,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154927,3327,1261,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154928,3327,1265,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154929,3327,1268,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154930,3327,1272,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL),(154931,6093,1246,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154932,6093,5282,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154933,6093,6096,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154934,6093,5272,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154935,6093,1146,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154936,6093,1154,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154937,6093,1192,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154938,6093,1155,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154939,6093,1164,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154940,6093,1156,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154941,6093,6065,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154942,6093,5092,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154943,6093,5086,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154944,6093,5087,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154945,6093,5085,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154946,6093,5088,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154947,6093,5089,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154948,6093,5356,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154949,6093,1248,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154950,6093,5096,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154951,6093,1088,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154952,6093,1088,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154953,6093,1088,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154954,6093,1112,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154955,6093,1109,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154956,6093,1110,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154957,6093,1111,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154958,6093,1255,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154959,6093,1277,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154960,6093,1261,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154961,6093,1265,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154962,6093,1268,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154963,6093,1271,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154964,6093,1271,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154965,6093,1271,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154966,6093,1271,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154967,6093,1271,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154968,6093,1272,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL),(154969,3326,1246,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154970,3326,5282,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154971,3326,6096,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154972,3326,1154,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154973,3326,1192,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154974,3326,1155,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154975,3326,1164,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154976,3326,1156,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154977,3326,5092,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154978,3326,5086,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154979,3326,5087,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154980,3326,5085,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154981,3326,5088,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154982,3326,5089,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154983,3326,5356,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154984,3326,1248,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154985,3326,5096,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154986,3326,1088,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154987,3326,1088,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154988,3326,1088,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154989,3326,1112,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154990,3326,1109,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154991,3326,1110,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154992,3326,1111,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154993,3326,1255,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154994,3326,1277,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154995,3326,1261,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154996,3326,1265,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154997,3326,1268,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154998,3326,1272,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL),(154999,5783,1246,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155000,5783,5282,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155001,5783,6096,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155002,5783,1154,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155003,5783,1192,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155004,5783,1155,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155005,5783,1164,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155006,5783,1156,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155007,5783,5092,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155008,5783,5086,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155009,5783,5087,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155010,5783,5085,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155011,5783,5088,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155012,5783,5356,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155013,5783,1248,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155014,5783,5096,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155015,5783,1088,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155016,5783,1088,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155017,5783,1112,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155018,5783,1109,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155019,5783,1110,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155020,5783,1111,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155021,5783,1255,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155022,5783,1277,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155023,5783,1261,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155024,5783,1265,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155025,5783,1268,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155026,5783,1272,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL),(155027,8823,1246,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155028,8823,5282,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155029,8823,6096,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155030,8823,5272,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155031,8823,1146,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155032,8823,1154,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155033,8823,1192,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155034,8823,1155,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155035,8823,1164,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155036,8823,1156,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155037,8823,6065,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155038,8823,1165,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155039,8823,5092,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155040,8823,5086,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155041,8823,5087,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155042,8823,5085,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155043,8823,5088,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155044,8823,5089,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155045,8823,5356,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155046,8823,1248,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155047,8823,952,13063,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2060,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155048,8823,5497,13063,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,185,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155049,8823,730,13063,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155050,8823,853,13063,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,610,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155051,8823,21,13063,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155052,8823,851,13063,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155053,8823,729,13063,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155054,8823,790,13063,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155055,8823,654,13063,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155056,8823,678,13063,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155057,8823,5096,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155058,8823,1088,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155059,8823,1088,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155060,8823,1088,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155061,8823,1112,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155062,8823,1109,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155063,8823,1110,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155064,8823,1111,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155065,8823,1255,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155066,8823,1277,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155067,8823,1261,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155068,8823,1265,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155069,8823,1268,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155070,8823,1272,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL),(155071,5315,1246,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155072,5315,5282,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155073,5315,6096,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155074,5315,5272,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155075,5315,1146,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155076,5315,1154,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155077,5315,1192,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155078,5315,1155,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155079,5315,1164,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155080,5315,1156,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155081,5315,5092,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155082,5315,5086,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155083,5315,5087,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155084,5315,5085,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155085,5315,5088,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155086,5315,5089,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155087,5315,5356,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155088,5315,1248,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155089,5315,5096,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155090,5315,1088,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155091,5315,1088,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155092,5315,1088,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155093,5315,1112,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155094,5315,1109,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155095,5315,1110,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155096,5315,1111,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155097,5315,1255,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155098,5315,1277,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155099,5315,1261,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155100,5315,1265,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155101,5315,1268,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155102,5315,1272,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL),(155103,3727,1246,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155104,3727,5282,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155105,3727,6096,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155106,3727,1154,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155107,3727,1192,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155108,3727,1155,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155109,3727,1164,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155110,3727,1156,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155111,3727,5092,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155112,3727,5086,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155113,3727,5087,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155114,3727,5085,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155115,3727,5088,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155116,3727,5089,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155117,3727,5356,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155118,3727,1248,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155119,3727,5096,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155120,3727,6042,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155121,3727,1088,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155122,3727,1088,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155123,3727,1088,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155124,3727,1112,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155125,3727,1109,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155126,3727,1110,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155127,3727,1111,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155128,3727,1255,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155129,3727,1277,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155130,3727,1261,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155131,3727,1265,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155132,3727,1268,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155133,3727,1272,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL),(155134,6366,1246,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155135,6366,5282,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155136,6366,6096,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155137,6366,5272,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155138,6366,1146,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155139,6366,1154,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155140,6366,1192,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155141,6366,1156,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155142,6366,1165,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155143,6366,5092,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155144,6366,5086,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155145,6366,5087,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155146,6366,5085,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155147,6366,5088,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155148,6366,5089,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155149,6366,5356,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155150,6366,1248,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155151,6366,5096,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155152,6366,1112,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155153,6366,1109,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155154,6366,1110,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155155,6366,1111,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155156,6366,1255,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155157,6366,1277,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155158,6366,1261,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155159,6366,1265,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155160,6366,1268,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155161,6366,1271,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155162,6366,1271,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155163,6366,1271,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155164,6366,1271,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155165,6366,1272,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL),(155166,1610,1246,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155167,1610,5282,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155168,1610,6096,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155169,1610,5272,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155170,1610,1146,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155171,1610,1154,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155172,1610,1192,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155173,1610,1155,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155174,1610,1164,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155175,1610,1156,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155176,1610,6077,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155177,1610,5092,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155178,1610,5086,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155179,1610,5087,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155180,1610,5085,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155181,1610,5088,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155182,1610,5089,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155183,1610,5356,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155184,1610,1248,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155185,1610,952,13080,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155186,1610,5497,13080,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155187,1610,730,13080,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155188,1610,853,13080,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155189,1610,21,13080,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155190,1610,851,13080,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155191,1610,729,13080,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,417000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155192,1610,654,13080,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155193,1610,678,13080,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155194,1610,5096,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155195,1610,1088,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155196,1610,1088,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155197,1610,1088,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155198,1610,1112,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155199,1610,1109,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155200,1610,1110,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155201,1610,1111,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155202,1610,1255,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155203,1610,1277,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155204,1610,1261,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155205,1610,1263,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155206,1610,1265,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155207,1610,1268,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155208,1610,1271,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155209,1610,1272,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL),(155210,1257,1246,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155211,1257,5282,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155212,1257,6096,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155213,1257,5272,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155214,1257,1146,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155215,1257,1154,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155216,1257,1192,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155217,1257,1155,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155218,1257,1164,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155219,1257,1156,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155220,1257,5092,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155221,1257,5086,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155222,1257,5087,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155223,1257,5085,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155224,1257,5088,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155225,1257,5089,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155226,1257,5356,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155227,1257,1248,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155228,1257,5096,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155229,1257,1088,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155230,1257,1088,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155231,1257,1088,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155232,1257,1112,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155233,1257,1109,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155234,1257,1110,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155235,1257,1111,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155236,1257,1255,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155237,1257,1277,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155238,1257,1261,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155239,1257,1265,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155240,1257,1268,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155241,1257,1272,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL),(155242,1689,1246,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155243,1689,5282,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155244,1689,6096,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155245,1689,1154,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155246,1689,1192,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155247,1689,1155,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155248,1689,1164,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155249,1689,1156,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155250,1689,6065,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155251,1689,5092,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155252,1689,5086,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155253,1689,5087,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155254,1689,5085,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155255,1689,5088,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155256,1689,5089,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155257,1689,5356,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155258,1689,1248,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155259,1689,5096,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155260,1689,1088,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155261,1689,1088,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155262,1689,1088,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155263,1689,1112,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155264,1689,1109,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155265,1689,1110,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155266,1689,1111,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155267,1689,1255,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155268,1689,1277,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155269,1689,1261,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155270,1689,1265,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155271,1689,1268,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155272,1689,1272,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL),(155273,3449,1246,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155274,3449,5282,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155275,3449,6096,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155276,3449,1154,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155277,3449,1192,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155278,3449,1155,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155279,3449,1164,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155280,3449,1156,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155281,3449,6065,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155282,3449,5092,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155283,3449,5086,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155284,3449,5087,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155285,3449,5085,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155286,3449,5088,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155287,3449,5089,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155288,3449,5356,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155289,3449,1248,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155290,3449,5096,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155291,3449,1088,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155292,3449,1088,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155293,3449,1088,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155294,3449,1112,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155295,3449,1109,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155296,3449,1110,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155297,3449,1111,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155298,3449,1255,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155299,3449,1277,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155300,3449,1261,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155301,3449,1265,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155302,3449,1268,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155303,3449,1272,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL),(155304,3102,1246,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155305,3102,5282,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155306,3102,6096,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155307,3102,5272,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155308,3102,1146,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155309,3102,1154,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155310,3102,1192,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155311,3102,1155,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155312,3102,1164,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155313,3102,1156,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155314,3102,6065,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155315,3102,5092,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155316,3102,5086,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155317,3102,5087,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155318,3102,5085,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155319,3102,5088,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155320,3102,5089,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155321,3102,5356,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155322,3102,1248,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155323,3102,5096,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155324,3102,1088,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155325,3102,1088,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155326,3102,1088,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155327,3102,1112,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155328,3102,1109,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155329,3102,1110,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155330,3102,1111,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155331,3102,1255,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155332,3102,1277,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155333,3102,1261,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155334,3102,1265,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155335,3102,1268,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155336,3102,1272,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL),(155337,286,1246,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155338,286,5282,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155339,286,6096,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155340,286,5272,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155341,286,1146,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155342,286,1154,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155343,286,1192,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155344,286,1155,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155345,286,1164,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155346,286,1156,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155347,286,6065,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155348,286,5092,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155349,286,5086,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155350,286,5087,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155351,286,5085,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155352,286,5088,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155353,286,5089,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155354,286,5356,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155355,286,1248,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155356,286,5096,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155357,286,1088,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155358,286,1088,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155359,286,1088,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155360,286,1112,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155361,286,1109,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155362,286,1110,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155363,286,1111,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155364,286,1255,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155365,286,1277,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155366,286,1261,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155367,286,1265,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155368,286,1268,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155369,286,1271,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155370,286,1272,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL),(155371,2809,1246,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155372,2809,5282,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155373,2809,6096,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155374,2809,5272,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155375,2809,1146,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155376,2809,1154,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155377,2809,1192,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155378,2809,1164,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155379,2809,1156,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155380,2809,6065,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155381,2809,5092,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155382,2809,5086,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155383,2809,5087,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155384,2809,5085,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155385,2809,5088,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155386,2809,5089,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155387,2809,5096,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155388,2809,1088,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155389,2809,1088,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155390,2809,1112,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155391,2809,1109,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155392,2809,1110,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155393,2809,1111,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155394,2809,1255,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155395,2809,1277,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155396,2809,1261,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155397,2809,1265,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155398,2809,1268,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155399,2809,1272,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL),(155400,3674,1246,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155401,3674,5282,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155402,3674,6096,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155403,3674,1154,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155404,3674,1192,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155405,3674,1155,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155406,3674,1164,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155407,3674,1156,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155408,3674,5092,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155409,3674,5086,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155410,3674,5087,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155411,3674,5085,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155412,3674,5088,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155413,3674,5089,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155414,3674,5356,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155415,3674,1248,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155416,3674,5497,13107,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,421,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155417,3674,730,13107,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155418,3674,853,13107,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1686,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155419,3674,5096,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155420,3674,1088,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155421,3674,1088,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155422,3674,1088,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155423,3674,1112,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155424,3674,1109,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155425,3674,1110,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155426,3674,1111,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155427,3674,1255,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155428,3674,1277,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155429,3674,1261,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155430,3674,1265,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155431,3674,1268,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155432,3674,1272,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL),(155433,1292,5282,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155434,1292,6096,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155435,1292,5272,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155436,1292,1154,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155437,1292,1192,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155438,1292,1155,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155439,1292,1164,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155440,1292,1156,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155441,1292,5092,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155442,1292,5086,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155443,1292,5087,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155444,1292,5085,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155445,1292,5088,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155446,1292,5089,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155447,1292,5356,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155448,1292,1248,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155449,1292,5096,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155450,1292,6042,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155451,1292,1088,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155452,1292,1088,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155453,1292,1088,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155454,1292,1112,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155455,1292,1109,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155456,1292,1110,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155457,1292,1111,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155458,1292,1255,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155459,1292,1277,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155460,1292,1261,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155461,1292,1265,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155462,1292,1268,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155463,1292,1272,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL),(155464,2437,1246,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155465,2437,5282,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155466,2437,6096,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155467,2437,5272,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155468,2437,1146,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155469,2437,1154,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155470,2437,1192,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155471,2437,1155,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155472,2437,1164,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155473,2437,1156,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155474,2437,5092,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155475,2437,5086,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155476,2437,5087,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155477,2437,5085,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155478,2437,5088,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155479,2437,5089,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155480,2437,5356,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155481,2437,1248,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155482,2437,5096,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155483,2437,6042,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155484,2437,1088,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155485,2437,1088,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155486,2437,1088,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155487,2437,1112,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155488,2437,1109,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155489,2437,1110,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155490,2437,1111,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155491,2437,1255,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',1,1,'2006-05-12 15:14:39','Wrong entry  (new obsId: 897400)'),(155492,2437,1277,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155493,2437,1261,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155494,2437,1252,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155495,2437,1265,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155496,2437,1268,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155497,2437,1272,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL),(155498,2480,1246,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155499,2480,5282,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155500,2480,6096,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155501,2480,5272,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155502,2480,1146,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155503,2480,1154,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155504,2480,1192,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155505,2480,1164,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155506,2480,1156,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155507,2480,6065,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155508,2480,5092,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155509,2480,5086,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155510,2480,5087,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155511,2480,5085,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155512,2480,5088,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155513,2480,5089,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155514,2480,5356,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155515,2480,1248,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155516,2480,5096,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155517,2480,6042,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155518,2480,1088,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155519,2480,1088,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155520,2480,1088,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155521,2480,1112,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155522,2480,1109,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155523,2480,1110,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155524,2480,1111,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155525,2480,1255,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155526,2480,1277,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155527,2480,1261,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155528,2480,1265,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155529,2480,1268,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155530,2480,1272,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL),(155531,1376,5282,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155532,1376,6096,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155533,1376,1154,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155534,1376,1192,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155535,1376,1155,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155536,1376,1164,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155537,1376,1156,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155538,1376,5092,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155539,1376,5086,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155540,1376,5087,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155541,1376,5085,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155542,1376,5088,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155543,1376,5089,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155544,1376,5356,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155545,1376,1248,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155546,1376,952,13120,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155547,1376,5497,13120,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,420,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155548,1376,730,13120,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155549,1376,853,13120,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,980,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155550,1376,21,13120,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155551,1376,851,13120,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155552,1376,729,13120,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155553,1376,654,13120,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155554,1376,678,13120,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155555,1376,5096,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155556,1376,6042,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155557,1376,1088,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155558,1376,1088,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155559,1376,1088,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155560,1376,1112,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155561,1376,1109,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155562,1376,1110,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155563,1376,1111,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155564,1376,1255,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155565,1376,1277,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155566,1376,1261,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155567,1376,1265,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155568,1376,1268,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155569,1376,1272,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL),(155570,1575,1246,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155571,1575,5282,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155572,1575,6096,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155573,1575,5272,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155574,1575,1146,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155575,1575,1154,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155576,1575,1192,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155577,1575,5092,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155578,1575,5086,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155579,1575,5087,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155580,1575,5085,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155581,1575,5088,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155582,1575,5089,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155583,1575,5356,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155584,1575,1248,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155585,1575,5497,13122,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155586,1575,730,13122,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155587,1575,853,13122,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,491,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155588,1575,5096,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155589,1575,6042,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155590,1575,1112,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155591,1575,1109,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155592,1575,1110,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155593,1575,1111,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155594,1575,1255,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155595,1575,1277,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155596,1575,1261,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155597,1575,1265,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155598,1575,1268,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155599,1575,1272,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL),(155600,8018,1246,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155601,8018,5282,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155602,8018,6096,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155603,8018,5272,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155604,8018,1146,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155605,8018,1154,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155606,8018,1192,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155607,8018,1155,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155608,8018,1164,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155609,8018,1156,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155610,8018,5092,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155611,8018,5086,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155612,8018,5087,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155613,8018,5085,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155614,8018,5088,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155615,8018,5089,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155616,8018,5356,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155617,8018,1248,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155618,8018,5497,13124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,389,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155619,8018,730,13124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155620,8018,853,13124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155621,8018,21,13124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155622,8018,851,13124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155623,8018,729,13124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155624,8018,790,13124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155625,8018,654,13124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155626,8018,678,13124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155627,8018,5096,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155628,8018,1088,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155629,8018,1088,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155630,8018,1088,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155631,8018,1112,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155632,8018,1109,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155633,8018,1110,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155634,8018,1111,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155635,8018,1255,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155636,8018,1277,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155637,8018,1261,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155638,8018,1265,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155639,8018,1268,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155640,8018,1272,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL),(155641,8036,1246,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155642,8036,5282,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155643,8036,6096,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155644,8036,1154,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155645,8036,1192,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155646,8036,5092,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155647,8036,5086,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155648,8036,5087,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155649,8036,5085,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155650,8036,5088,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155651,8036,5089,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155652,8036,5356,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155653,8036,1248,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155654,8036,5096,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155655,8036,6042,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155656,8036,1112,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155657,8036,1109,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155658,8036,1110,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155659,8036,1111,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155660,8036,1255,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155661,8036,1277,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155662,8036,1261,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155663,8036,1265,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155664,8036,1268,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155665,8036,1272,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL),(155666,1524,1246,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155667,1524,5282,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155668,1524,6096,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155669,1524,1154,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155670,1524,1192,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155671,1524,1155,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155672,1524,1164,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155673,1524,1156,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155674,1524,5092,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155675,1524,5086,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155676,1524,5087,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155677,1524,5085,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155678,1524,5088,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155679,1524,5089,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155680,1524,5356,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155681,1524,1248,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155682,1524,5096,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155683,1524,1088,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155684,1524,1088,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155685,1524,1088,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155686,1524,1112,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155687,1524,1109,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155688,1524,1110,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155689,1524,1111,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155690,1524,1255,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155691,1524,1277,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155692,1524,1261,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155693,1524,1265,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155694,1524,1268,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155695,1524,1271,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155696,1524,1271,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155697,1524,1271,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155698,1524,1271,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL),(155699,2770,1246,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155700,2770,5282,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155701,2770,6096,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155702,2770,5272,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155703,2770,1146,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155704,2770,1154,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155705,2770,1192,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155706,2770,1155,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155707,2770,1164,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155708,2770,1156,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155709,2770,5092,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155710,2770,5086,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155711,2770,5087,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155712,2770,5085,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155713,2770,5088,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155714,2770,5089,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155715,2770,5356,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155716,2770,1248,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155717,2770,5096,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155718,2770,1088,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155719,2770,1088,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155720,2770,1088,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155721,2770,1112,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155722,2770,1109,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155723,2770,1110,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155724,2770,1111,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155725,2770,1255,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155726,2770,1277,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155727,2770,1261,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155728,2770,1265,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155729,2770,1268,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155730,2770,1271,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155731,2770,1271,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155732,2770,1271,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155733,2770,1271,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155734,2770,1272,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL),(155735,3647,1246,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155736,3647,5282,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155737,3647,6096,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155738,3647,1154,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155739,3647,1192,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155740,3647,1155,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155741,3647,1164,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155742,3647,1156,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155743,3647,5092,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155744,3647,5086,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155745,3647,5087,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155746,3647,5085,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155747,3647,5088,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155748,3647,5089,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155749,3647,5356,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155750,3647,1248,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155751,3647,5096,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155752,3647,1088,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155753,3647,1088,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155754,3647,1088,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155755,3647,1112,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155756,3647,1109,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155757,3647,1110,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155758,3647,1111,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155759,3647,1255,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155760,3647,1277,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155761,3647,1261,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155762,3647,1265,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155763,3647,1268,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155764,3647,1272,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL),(155765,2748,1246,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155766,2748,5282,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155767,2748,6096,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155768,2748,5272,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155769,2748,1146,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155770,2748,1154,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155771,2748,1192,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155772,2748,1155,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155773,2748,1164,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155774,2748,1156,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155775,2748,6077,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155776,2748,5092,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155777,2748,5086,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155778,2748,5087,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155779,2748,5085,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155780,2748,5088,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155781,2748,5089,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155782,2748,5356,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155783,2748,1248,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155784,2748,5096,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155785,2748,1088,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155786,2748,1088,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155787,2748,1088,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155788,2748,1112,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155789,2748,1109,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155790,2748,1110,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155791,2748,1111,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155792,2748,1255,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155793,2748,1277,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155794,2748,1261,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155795,2748,1265,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155796,2748,1268,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155797,2748,1272,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL),(155798,1066,1246,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155799,1066,5282,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155800,1066,6096,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155801,1066,5272,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155802,1066,1146,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155803,1066,1154,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155804,1066,1192,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155805,1066,1155,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155806,1066,1164,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155807,1066,1156,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155808,1066,5092,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155809,1066,5086,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155810,1066,5087,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155811,1066,5085,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155812,1066,5088,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155813,1066,5089,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155814,1066,5356,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155815,1066,1248,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155816,1066,5096,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155817,1066,1088,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155818,1066,1088,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155819,1066,1088,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155820,1066,1112,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155821,1066,1109,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155822,1066,1110,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155823,1066,1111,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155824,1066,1255,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155825,1066,1277,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155826,1066,1261,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155827,1066,1265,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155828,1066,1268,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155829,1066,1272,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL),(155830,3329,1246,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155831,3329,5282,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155832,3329,6096,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155833,3329,5272,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155834,3329,1154,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155835,3329,1192,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155836,3329,1156,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155837,3329,1165,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155838,3329,5092,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155839,3329,5086,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155840,3329,5087,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155841,3329,5085,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155842,3329,5088,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155843,3329,5089,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155844,3329,5356,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155845,3329,1248,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155846,3329,5096,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155847,3329,1112,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155848,3329,1109,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155849,3329,1110,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155850,3329,1111,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155851,3329,1255,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155852,3329,1277,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155853,3329,1261,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155854,3329,1265,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155855,3329,1268,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155856,3329,1272,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL),(155857,8243,1246,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155858,8243,5282,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155859,8243,6096,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155860,8243,1154,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155861,8243,1192,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155862,8243,1155,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155863,8243,1164,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155864,8243,1156,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155865,8243,6065,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155866,8243,5092,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155867,8243,5086,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155868,8243,5087,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155869,8243,5085,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155870,8243,5088,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155871,8243,5089,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155872,8243,5356,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155873,8243,1248,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155874,8243,5096,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155875,8243,1088,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155876,8243,1088,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155877,8243,1088,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155878,8243,1112,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155879,8243,1109,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155880,8243,1110,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155881,8243,1111,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155882,8243,1255,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155883,8243,1277,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155884,8243,1261,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155885,8243,1265,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155886,8243,1268,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155887,8243,1272,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL),(155888,8765,1246,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155889,8765,5282,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155890,8765,6096,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155891,8765,1154,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155892,8765,1192,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155893,8765,5092,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155894,8765,5086,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155895,8765,5087,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155896,8765,5085,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155897,8765,5088,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155898,8765,5089,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155899,8765,5356,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155900,8765,1248,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155901,8765,5096,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155902,8765,6042,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155903,8765,1112,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155904,8765,1109,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155905,8765,1110,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155906,8765,1111,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155907,8765,1255,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155908,8765,1277,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155909,8765,1261,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155910,8765,1265,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155911,8765,1268,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155912,8765,1272,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL),(155913,8857,1246,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155914,8857,5282,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155915,8857,6096,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155916,8857,5272,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155917,8857,1146,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155918,8857,1154,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155919,8857,1192,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155920,8857,1155,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155921,8857,1164,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155922,8857,1156,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155923,8857,6065,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155924,8857,6077,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155925,8857,5092,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155926,8857,5086,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155927,8857,5087,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155928,8857,5085,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155929,8857,5088,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155930,8857,5089,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155931,8857,5356,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155932,8857,1248,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155933,8857,5497,13148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155934,8857,730,13148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155935,8857,853,13148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,595,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155936,8857,5096,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155937,8857,1088,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155938,8857,1088,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155939,8857,1088,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155940,8857,1112,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155941,8857,1109,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155942,8857,1110,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155943,8857,1111,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155944,8857,1255,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155945,8857,1277,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155946,8857,1261,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155947,8857,1265,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155948,8857,1268,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155949,8857,1272,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL),(155950,277,1246,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155951,277,5282,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155952,277,6096,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155953,277,5272,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155954,277,1146,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155955,277,1154,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155956,277,1192,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155957,277,1155,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155958,277,1164,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155959,277,1156,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155960,277,5092,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155961,277,5086,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155962,277,5087,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155963,277,5085,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155964,277,5088,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155965,277,5089,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155966,277,5356,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155967,277,1248,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155968,277,952,13150,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2850,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155969,277,5497,13150,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,513,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155970,277,730,13150,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155971,277,853,13150,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1246,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155972,277,21,13150,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155973,277,851,13150,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155974,277,729,13150,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155975,277,654,13150,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155976,277,678,13150,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155977,277,5096,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155978,277,1088,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155979,277,1088,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155980,277,1088,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155981,277,1112,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155982,277,1109,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155983,277,1110,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155984,277,1111,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155985,277,1255,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155986,277,1277,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155987,277,1261,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155988,277,1265,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155989,277,1268,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155990,277,1272,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL),(155991,920,1246,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(155992,920,5282,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(155993,920,6096,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(155994,920,1154,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(155995,920,1192,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(155996,920,1155,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(155997,920,1164,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(155998,920,1156,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(155999,920,5092,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156000,920,5086,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156001,920,5087,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156002,920,5085,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156003,920,5088,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156004,920,5089,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156005,920,5356,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156006,920,1248,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156007,920,5096,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156008,920,1088,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156009,920,1088,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156010,920,1088,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156011,920,1112,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156012,920,1109,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156013,920,1110,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156014,920,1111,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156015,920,1255,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156016,920,1277,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156017,920,1261,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156018,920,1265,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156019,920,1268,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156020,920,1271,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156021,920,1271,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156022,920,1271,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156023,920,1271,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156024,920,1272,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL),(156025,2224,1246,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156026,2224,5282,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156027,2224,6096,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156028,2224,1154,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156029,2224,1192,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156030,2224,1155,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156031,2224,1164,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156032,2224,1156,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156033,2224,6065,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156034,2224,5092,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156035,2224,5086,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156036,2224,5087,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156037,2224,5085,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156038,2224,5088,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156039,2224,5089,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156040,2224,5356,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156041,2224,1248,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156042,2224,5096,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156043,2224,1088,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156044,2224,1088,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156045,2224,1088,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156046,2224,1112,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156047,2224,1109,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156048,2224,1110,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156049,2224,1111,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156050,2224,1255,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156051,2224,1277,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156052,2224,1261,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156053,2224,1265,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156054,2224,1268,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156055,2224,1271,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156056,2224,1271,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156057,2224,1271,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156058,2224,1271,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156059,2224,1272,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL),(156060,2701,1246,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156061,2701,5282,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156062,2701,6096,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156063,2701,5272,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156064,2701,1146,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156065,2701,1154,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156066,2701,1192,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156067,2701,1156,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156068,2701,6077,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156069,2701,5092,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156070,2701,5086,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156071,2701,5087,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156072,2701,5085,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156073,2701,5088,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156074,2701,5089,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156075,2701,5356,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156076,2701,1248,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156077,2701,5096,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156078,2701,6042,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156079,2701,1112,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156080,2701,1109,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156081,2701,1110,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156082,2701,1111,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156083,2701,1255,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156084,2701,1277,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156085,2701,1261,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156086,2701,1265,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156087,2701,1268,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156088,2701,1270,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156089,2701,1272,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL),(156090,2504,1246,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156091,2504,5282,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156092,2504,6096,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156093,2504,5272,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156094,2504,1146,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156095,2504,1154,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156096,2504,1192,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156097,2504,1155,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156098,2504,1164,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156099,2504,1156,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156100,2504,5092,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156101,2504,5086,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156102,2504,5087,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156103,2504,5085,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156104,2504,5088,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156105,2504,5089,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156106,2504,5356,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156107,2504,1248,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156108,2504,952,13162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2440,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156109,2504,5497,13162,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156110,2504,730,13162,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156111,2504,853,13162,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156112,2504,21,13162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156113,2504,851,13162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156114,2504,729,13162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156115,2504,654,13162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156116,2504,678,13162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156117,2504,5096,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156118,2504,1088,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156119,2504,1088,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156120,2504,1088,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156121,2504,1112,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156122,2504,1109,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156123,2504,1110,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156124,2504,1111,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156125,2504,1255,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156126,2504,1277,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156127,2504,1261,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156128,2504,1263,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156129,2504,1265,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156130,2504,1268,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156131,2504,1271,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156132,2504,1272,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL),(156133,7835,1246,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156134,7835,5282,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156135,7835,6096,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156136,7835,1154,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156137,7835,1192,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156138,7835,1155,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156139,7835,1164,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156140,7835,1156,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156141,7835,5092,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156142,7835,5086,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156143,7835,5087,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156144,7835,5085,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156145,7835,5088,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156146,7835,5089,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156147,7835,5356,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156148,7835,1248,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156149,7835,5096,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156150,7835,1088,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156151,7835,1088,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156152,7835,1088,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156153,7835,1112,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156154,7835,1109,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156155,7835,1110,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156156,7835,1111,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156157,7835,1255,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156158,7835,1277,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156159,7835,1261,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156160,7835,1265,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156161,7835,1268,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156162,7835,1272,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL),(156163,3765,1246,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156164,3765,5282,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156165,3765,6096,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156166,3765,5272,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156167,3765,1146,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156168,3765,1154,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156169,3765,1192,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156170,3765,1155,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156171,3765,1164,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156172,3765,1156,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156173,3765,5092,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156174,3765,5086,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156175,3765,5087,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156176,3765,5085,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156177,3765,5088,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156178,3765,5089,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156179,3765,5356,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156180,3765,1248,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156181,3765,5096,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156182,3765,1088,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156183,3765,1088,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156184,3765,1088,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156185,3765,1112,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156186,3765,1109,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156187,3765,1110,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156188,3765,1111,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156189,3765,1255,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156190,3765,1277,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156191,3765,1261,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156192,3765,1265,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156193,3765,1268,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156194,3765,1271,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156195,3765,1271,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156196,3765,1271,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156197,3765,1271,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL),(156198,8430,1246,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156199,8430,5282,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156200,8430,6096,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156201,8430,1154,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156202,8430,1192,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156203,8430,1155,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156204,8430,1164,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156205,8430,1156,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156206,8430,5092,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156207,8430,5086,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156208,8430,5087,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156209,8430,5085,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156210,8430,5088,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156211,8430,5089,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156212,8430,5356,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156213,8430,1248,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156214,8430,5096,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156215,8430,6042,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156216,8430,1088,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156217,8430,1088,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156218,8430,1088,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156219,8430,1112,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156220,8430,1109,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156221,8430,1110,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156222,8430,1111,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156223,8430,1255,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156224,8430,1277,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156225,8430,1261,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156226,8430,1265,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156227,8430,1268,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156228,8430,1272,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL),(156229,2804,1246,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156230,2804,5282,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156231,2804,6096,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156232,2804,1154,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156233,2804,1192,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156234,2804,1155,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156235,2804,1164,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156236,2804,1156,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156237,2804,6065,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156238,2804,5092,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156239,2804,5086,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156240,2804,5087,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156241,2804,5085,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156242,2804,5088,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156243,2804,5089,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156244,2804,5356,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156245,2804,1248,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156246,2804,5096,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156247,2804,1088,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156248,2804,1088,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156249,2804,1088,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156250,2804,1112,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156251,2804,1109,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156252,2804,1110,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156253,2804,1111,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156254,2804,1255,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156255,2804,1277,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156256,2804,1261,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156257,2804,1265,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156258,2804,1268,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156259,2804,1272,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL),(156260,3314,1246,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156261,3314,5282,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156262,3314,6096,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156263,3314,5272,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156264,3314,1146,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156265,3314,1154,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156266,3314,1192,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156267,3314,1155,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156268,3314,1164,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156269,3314,1156,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156270,3314,5092,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156271,3314,5086,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156272,3314,5087,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156273,3314,5085,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156274,3314,5088,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156275,3314,5089,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156276,3314,5356,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156277,3314,1248,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156278,3314,952,13178,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4170,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156279,3314,5497,13178,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156280,3314,730,13178,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156281,3314,853,13178,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2806,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156282,3314,21,13178,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156283,3314,851,13178,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156284,3314,729,13178,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156285,3314,654,13178,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156286,3314,678,13178,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156287,3314,5096,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156288,3314,1088,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156289,3314,1088,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156290,3314,1088,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156291,3314,1112,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156292,3314,1109,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156293,3314,1110,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156294,3314,1111,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156295,3314,1255,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156296,3314,1277,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156297,3314,1261,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156298,3314,1265,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156299,3314,1268,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156300,3314,1272,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL),(156301,1505,1246,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156302,1505,5282,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156303,1505,6096,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156304,1505,5272,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156305,1505,1146,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156306,1505,1154,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156307,1505,1192,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156308,1505,1155,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156309,1505,1164,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156310,1505,1156,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156311,1505,5092,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156312,1505,5086,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156313,1505,5087,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156314,1505,5085,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156315,1505,5088,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156316,1505,5089,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156317,1505,5356,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156318,1505,1248,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156319,1505,5096,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156320,1505,1088,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156321,1505,1088,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156322,1505,1088,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156323,1505,1112,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156324,1505,1109,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156325,1505,1110,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156326,1505,1111,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156327,1505,1255,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156328,1505,1277,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156329,1505,1261,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156330,1505,1265,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156331,1505,1268,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156332,1505,1271,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156333,1505,1271,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156334,1505,1271,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156335,1505,1271,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156336,1505,1272,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL),(156337,2331,1246,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156338,2331,5282,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156339,2331,6096,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156340,2331,5272,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156341,2331,1146,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156342,2331,1154,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156343,2331,1192,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156344,2331,1155,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156345,2331,1164,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156346,2331,1156,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156347,2331,6065,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156348,2331,5092,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156349,2331,5086,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156350,2331,5087,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156351,2331,5085,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156352,2331,5088,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156353,2331,5089,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156354,2331,5356,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156355,2331,1248,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156356,2331,5096,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156357,2331,1088,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156358,2331,1088,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156359,2331,1088,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156360,2331,1112,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156361,2331,1109,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156362,2331,1110,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156363,2331,1111,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156364,2331,1255,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156365,2331,1277,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156366,2331,1261,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156367,2331,1265,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156368,2331,1268,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156369,2331,1271,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL),(156370,3728,1246,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156371,3728,5282,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156372,3728,6096,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156373,3728,1154,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156374,3728,1192,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156375,3728,1155,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156376,3728,1164,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156377,3728,1156,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156378,3728,5092,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156379,3728,5086,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156380,3728,5087,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156381,3728,5085,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156382,3728,5088,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156383,3728,5089,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156384,3728,5356,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156385,3728,1248,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156386,3728,5096,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156387,3728,1088,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156388,3728,1088,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156389,3728,1088,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156390,3728,1112,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156391,3728,1109,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156392,3728,1110,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156393,3728,1111,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156394,3728,1255,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156395,3728,1277,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156396,3728,1261,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156397,3728,1265,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156398,3728,1268,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156399,3728,1272,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL),(156400,8237,1246,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156401,8237,5282,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156402,8237,6096,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156403,8237,5272,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156404,8237,1146,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156405,8237,1154,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156406,8237,1192,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156407,8237,5092,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156408,8237,5086,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156409,8237,5087,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156410,8237,5085,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156411,8237,5088,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156412,8237,5089,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156413,8237,5356,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156414,8237,1248,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156415,8237,5096,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156416,8237,1112,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156417,8237,1109,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156418,8237,1110,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156419,8237,1111,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156420,8237,1255,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156421,8237,1277,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156422,8237,1261,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156423,8237,1265,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156424,8237,1268,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156425,8237,1271,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156426,8237,1271,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156427,8237,1271,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156428,8237,1272,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL),(156429,8201,1246,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156430,8201,5282,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156431,8201,6096,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156432,8201,5272,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156433,8201,1146,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156434,8201,1154,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156435,8201,1192,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156436,8201,1155,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156437,8201,1164,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156438,8201,1156,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156439,8201,5092,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156440,8201,5086,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156441,8201,5087,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156442,8201,5085,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156443,8201,5088,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156444,8201,5089,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156445,8201,5356,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156446,8201,1248,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156447,8201,5096,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156448,8201,6042,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156449,8201,1088,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156450,8201,1088,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156451,8201,1088,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156452,8201,1112,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156453,8201,1109,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156454,8201,1110,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156455,8201,1111,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156456,8201,1255,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156457,8201,1277,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156458,8201,1261,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156459,8201,1265,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156460,8201,1268,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156461,8201,1272,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL),(156462,1808,1246,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156463,1808,5282,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156464,1808,6096,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156465,1808,1084,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156466,1808,5272,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156467,1808,1279,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156468,1808,1154,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156469,1808,1192,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156470,1808,1156,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156471,1808,6077,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156472,1808,5092,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156473,1808,5086,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156474,1808,5087,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156475,1808,5085,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156476,1808,5088,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156477,1808,5089,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156478,1808,5356,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156479,1808,1248,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156480,1808,5096,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156481,1808,1112,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156482,1808,1109,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156483,1808,1110,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156484,1808,1111,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156485,1808,1255,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156486,1808,1277,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156487,1808,1261,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156488,1808,1265,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156489,1808,1268,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156490,1808,1272,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL),(156491,8412,1246,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156492,8412,5282,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156493,8412,6096,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156494,8412,5272,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156495,8412,1146,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156496,8412,1154,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156497,8412,1192,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156498,8412,1155,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156499,8412,1164,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156500,8412,1156,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156501,8412,5092,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156502,8412,5086,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156503,8412,5087,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156504,8412,5085,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156505,8412,5088,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156506,8412,5089,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156507,8412,5356,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156508,8412,1248,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156509,8412,5096,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156510,8412,1088,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156511,8412,1088,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156512,8412,1088,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156513,8412,1112,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156514,8412,1109,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156515,8412,1110,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156516,8412,1111,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156517,8412,1255,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156518,8412,1277,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156519,8412,1261,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156520,8412,1265,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156521,8412,1268,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156522,8412,1271,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156523,8412,1271,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156524,8412,1271,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156525,8412,1271,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156526,8412,1272,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL),(156527,8221,5282,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156528,8221,1154,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156529,8221,1192,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156530,8221,5092,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156531,8221,5086,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156532,8221,5087,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156533,8221,5085,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156534,8221,5088,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156535,8221,5089,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156536,8221,5356,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156537,8221,1248,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156538,8221,5096,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156539,8221,1112,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156540,8221,1109,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156541,8221,1110,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156542,8221,1111,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156543,8221,1255,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156544,8221,1277,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156545,8221,1261,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156546,8221,1265,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156547,8221,1268,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL),(156548,8144,1246,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156549,8144,5282,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156550,8144,6096,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156551,8144,5272,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156552,8144,1146,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156553,8144,1154,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156554,8144,1192,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156555,8144,1155,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156556,8144,1164,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156557,8144,1156,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156558,8144,5092,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156559,8144,5086,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156560,8144,5087,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156561,8144,5085,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156562,8144,5088,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156563,8144,5089,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156564,8144,5356,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156565,8144,1248,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156566,8144,5096,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156567,8144,1088,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156568,8144,1088,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156569,8144,1088,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156570,8144,1112,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156571,8144,1109,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156572,8144,1110,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156573,8144,1111,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156574,8144,1255,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156575,8144,1277,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156576,8144,1261,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156577,8144,1265,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156578,8144,1268,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156579,8144,1272,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL),(156580,8297,1246,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156581,8297,5282,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156582,8297,6096,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156583,8297,5272,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156584,8297,1146,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156585,8297,1154,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156586,8297,1192,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156587,8297,1155,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156588,8297,1164,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156589,8297,1156,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156590,8297,5092,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156591,8297,5086,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156592,8297,5087,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156593,8297,5085,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156594,8297,5088,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156595,8297,5089,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156596,8297,5356,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156597,8297,1248,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156598,8297,952,13206,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3530,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156599,8297,5497,13206,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156600,8297,730,13206,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156601,8297,853,13206,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1668,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156602,8297,21,13206,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156603,8297,851,13206,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156604,8297,729,13206,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156605,8297,790,13206,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156606,8297,654,13206,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156607,8297,678,13206,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156608,8297,5096,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156609,8297,1088,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156610,8297,1088,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156611,8297,1088,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156612,8297,1112,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156613,8297,1109,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156614,8297,1110,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156615,8297,1111,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156616,8297,1255,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156617,8297,1277,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156618,8297,1261,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156619,8297,1265,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156620,8297,1268,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156621,8297,1272,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL),(156622,7914,1246,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156623,7914,5282,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156624,7914,6096,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156625,7914,5272,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156626,7914,1146,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156627,7914,1154,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156628,7914,1192,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156629,7914,1155,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156630,7914,1164,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156631,7914,1156,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156632,7914,5092,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156633,7914,5086,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156634,7914,5087,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156635,7914,5085,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156636,7914,5088,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156637,7914,5089,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156638,7914,5356,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156639,7914,1248,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156640,7914,5497,13212,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,531,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156641,7914,730,13212,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156642,7914,853,13212,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1330,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156643,7914,5096,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156644,7914,1088,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156645,7914,1088,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156646,7914,1088,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156647,7914,1112,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156648,7914,1109,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156649,7914,1110,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156650,7914,1111,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156651,7914,1255,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156652,7914,1277,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156653,7914,1261,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156654,7914,1265,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156655,7914,1268,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156656,7914,1271,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156657,7914,1272,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL),(156658,3015,5282,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156659,3015,6096,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156660,3015,5272,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156661,3015,1146,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156662,3015,1154,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156663,3015,1192,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156664,3015,1155,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156665,3015,1164,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156666,3015,1156,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156667,3015,5092,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156668,3015,5086,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156669,3015,5087,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156670,3015,5085,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156671,3015,5088,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156672,3015,5089,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156673,3015,5356,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156674,3015,1248,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156675,3015,5096,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156676,3015,1088,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156677,3015,1088,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156678,3015,1088,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156679,3015,1112,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156680,3015,1109,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156681,3015,1110,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156682,3015,1111,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156683,3015,1255,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156684,3015,1277,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156685,3015,1261,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156686,3015,1265,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156687,3015,1268,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156688,3015,1272,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL),(156689,8958,1246,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156690,8958,5282,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156691,8958,6096,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156692,8958,5272,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156693,8958,1146,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156694,8958,1154,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156695,8958,1192,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156696,8958,1155,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156697,8958,1164,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156698,8958,1156,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156699,8958,5092,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156700,8958,5086,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156701,8958,5087,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156702,8958,5085,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156703,8958,5088,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156704,8958,5089,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156705,8958,5356,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156706,8958,1248,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156707,8958,5096,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156708,8958,1088,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156709,8958,1088,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156710,8958,1088,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156711,8958,1112,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156712,8958,1109,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156713,8958,1110,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156714,8958,1111,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156715,8958,1255,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156716,8958,1277,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156717,8958,1261,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156718,8958,1265,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156719,8958,1268,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156720,8958,1271,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156721,8958,1271,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156722,8958,1272,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL),(156723,1010,1246,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156724,1010,5282,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156725,1010,6096,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156726,1010,1154,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156727,1010,1192,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156728,1010,1155,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156729,1010,1164,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156730,1010,1156,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156731,1010,6065,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156732,1010,5092,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156733,1010,5086,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156734,1010,5087,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156735,1010,5085,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156736,1010,5088,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156737,1010,5089,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156738,1010,5356,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156739,1010,1248,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156740,1010,5096,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156741,1010,1088,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156742,1010,1088,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156743,1010,1088,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156744,1010,1112,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156745,1010,1109,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156746,1010,1110,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156747,1010,1111,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156748,1010,1255,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156749,1010,1277,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156750,1010,1261,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156751,1010,1265,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156752,1010,1268,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156753,1010,1271,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156754,1010,1271,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL),(156755,8258,1246,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156756,8258,5282,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156757,8258,6096,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156758,8258,5272,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156759,8258,1146,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156760,8258,1154,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156761,8258,1192,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156762,8258,1155,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156763,8258,1164,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156764,8258,1156,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156765,8258,5092,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156766,8258,5086,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156767,8258,5087,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156768,8258,5085,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156769,8258,5088,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156770,8258,5089,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156771,8258,5356,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156772,8258,1248,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156773,8258,5096,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156774,8258,1088,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156775,8258,1088,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156776,8258,1088,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156777,8258,1112,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156778,8258,1109,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156779,8258,1110,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156780,8258,1111,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156781,8258,1255,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156782,8258,1277,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156783,8258,1261,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156784,8258,1265,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156785,8258,1268,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156786,8258,1272,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL),(156787,2406,1246,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156788,2406,5282,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156789,2406,6096,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156790,2406,1154,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156791,2406,1192,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156792,2406,1155,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156793,2406,1164,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156794,2406,1156,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156795,2406,5092,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156796,2406,5086,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156797,2406,5087,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156798,2406,5085,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156799,2406,5088,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156800,2406,5089,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156801,2406,952,13229,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156802,2406,5497,13229,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,277,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156803,2406,730,13229,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156804,2406,853,13229,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1048,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156805,2406,21,13229,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156806,2406,851,13229,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156807,2406,729,13229,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,189000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156808,2406,654,13229,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156809,2406,678,13229,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156810,2406,5096,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156811,2406,1088,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156812,2406,1088,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156813,2406,1088,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156814,2406,1112,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156815,2406,1109,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156816,2406,1110,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156817,2406,1111,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156818,2406,1255,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156819,2406,1277,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156820,2406,1261,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156821,2406,1265,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156822,2406,1268,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156823,2406,1272,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL),(156824,915,1246,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156825,915,5282,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156826,915,6096,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156827,915,5272,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156828,915,1146,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156829,915,1154,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156830,915,1192,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156831,915,1155,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156832,915,1164,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156833,915,1156,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156834,915,5092,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156835,915,5086,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156836,915,5087,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156837,915,5085,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156838,915,5088,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156839,915,5089,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156840,915,5356,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156841,915,1248,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156842,915,5096,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156843,915,1088,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156844,915,1088,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156845,915,1088,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156846,915,1112,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156847,915,1109,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156848,915,1110,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156849,915,1111,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156850,915,1255,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156851,915,1277,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156852,915,1261,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156853,915,1265,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156854,915,1268,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156855,915,1271,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156856,915,1271,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156857,915,1271,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156858,915,1271,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL),(156859,8131,1246,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156860,8131,5282,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156861,8131,6096,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156862,8131,5272,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156863,8131,1146,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156864,8131,1154,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156865,8131,1192,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156866,8131,1155,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156867,8131,1164,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156868,8131,1156,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156869,8131,6065,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156870,8131,5092,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156871,8131,5086,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156872,8131,5087,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156873,8131,5085,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156874,8131,5088,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156875,8131,5089,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156876,8131,5356,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156877,8131,1248,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156878,8131,5497,13231,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156879,8131,730,13231,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156880,8131,853,13231,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,619,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156881,8131,5096,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156882,8131,1088,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156883,8131,1088,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156884,8131,1088,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156885,8131,1112,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156886,8131,1109,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156887,8131,1110,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156888,8131,1111,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156889,8131,1255,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156890,8131,1277,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156891,8131,1261,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156892,8131,1265,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156893,8131,1268,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156894,8131,1272,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL),(156895,1557,1246,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156896,1557,5282,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156897,1557,6096,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156898,1557,1154,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156899,1557,1192,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156900,1557,1155,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156901,1557,1164,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156902,1557,1156,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156903,1557,6065,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156904,1557,5092,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156905,1557,5086,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156906,1557,5087,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156907,1557,5085,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156908,1557,5088,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156909,1557,5089,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156910,1557,5356,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156911,1557,1248,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156912,1557,5096,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156913,1557,1088,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156914,1557,1088,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156915,1557,1088,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156916,1557,1112,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156917,1557,1109,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156918,1557,1110,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156919,1557,1111,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156920,1557,1255,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156921,1557,1250,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156922,1557,1250,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156923,1557,1250,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156924,1557,1277,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156925,1557,1261,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156926,1557,1252,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156927,1557,1265,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156928,1557,1268,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156929,1557,1272,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL),(156930,3503,1246,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156931,3503,5282,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156932,3503,6096,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156933,3503,5272,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156934,3503,1154,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156935,3503,1192,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156936,3503,5092,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156937,3503,5086,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156938,3503,5087,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156939,3503,5085,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156940,3503,5088,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156941,3503,5089,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156942,3503,5356,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156943,3503,1248,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156944,3503,5096,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156945,3503,1112,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156946,3503,1109,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156947,3503,1110,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156948,3503,1111,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156949,3503,1255,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156950,3503,1277,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156951,3503,1261,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156952,3503,1265,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156953,3503,1268,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156954,3503,1271,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156955,3503,1272,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL),(156956,8241,1246,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156957,8241,5282,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156958,8241,6096,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156959,8241,1154,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156960,8241,1192,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156961,8241,1155,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156962,8241,1164,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156963,8241,1156,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156964,8241,5092,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156965,8241,5086,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156966,8241,5087,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156967,8241,5085,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156968,8241,5088,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156969,8241,5089,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156970,8241,5356,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156971,8241,1248,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156972,8241,5096,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156973,8241,6042,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156974,8241,1088,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156975,8241,1088,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156976,8241,1088,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156977,8241,1112,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156978,8241,1109,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156979,8241,1110,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156980,8241,1111,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156981,8241,1255,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156982,8241,1277,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156983,8241,1261,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156984,8241,1265,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156985,8241,1268,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156986,8241,1272,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL),(156987,5677,1246,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(156988,5677,5282,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(156989,5677,6096,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(156990,5677,1154,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(156991,5677,1192,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(156992,5677,1155,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(156993,5677,1164,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(156994,5677,1156,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(156995,5677,5092,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(156996,5677,5086,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(156997,5677,5087,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(156998,5677,5085,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(156999,5677,5088,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157000,5677,5089,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157001,5677,5356,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157002,5677,1248,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157003,5677,1276,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157004,5677,5096,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157005,5677,6042,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157006,5677,6042,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157007,5677,1088,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157008,5677,1088,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157009,5677,1088,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157010,5677,1112,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157011,5677,1109,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157012,5677,1110,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157013,5677,1111,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157014,5677,1255,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157015,5677,1277,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157016,5677,1261,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157017,5677,1265,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157018,5677,1268,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157019,5677,1271,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157020,5677,1271,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157021,5677,1271,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157022,5677,1271,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157023,5677,1271,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL),(157024,1219,1246,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157025,1219,5282,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157026,1219,6096,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157027,1219,5272,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157028,1219,1146,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157029,1219,1154,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157030,1219,1192,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157031,1219,1155,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157032,1219,1164,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157033,1219,1156,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157034,1219,5092,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157035,1219,5086,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157036,1219,5087,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157037,1219,5085,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157038,1219,5088,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157039,1219,5089,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157040,1219,5356,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157041,1219,1248,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157042,1219,5096,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157043,1219,6042,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157044,1219,1088,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157045,1219,1088,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157046,1219,1088,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157047,1219,1112,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157048,1219,1109,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157049,1219,1110,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157050,1219,1111,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157051,1219,1255,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157052,1219,1277,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157053,1219,1261,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157054,1219,1265,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157055,1219,1268,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157056,1219,1271,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157057,1219,1272,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL),(157058,7979,1246,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157059,7979,5282,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157060,7979,6096,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157061,7979,5272,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157062,7979,1146,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157063,7979,1154,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157064,7979,1192,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157065,7979,1155,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157066,7979,1164,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157067,7979,1156,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157068,7979,5092,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157069,7979,5086,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157070,7979,5087,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157071,7979,5085,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157072,7979,5088,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157073,7979,5089,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157074,7979,5356,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157075,7979,1248,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157076,7979,21,13244,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157077,7979,851,13244,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157078,7979,729,13244,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157079,7979,678,13244,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157080,7979,5096,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157081,7979,1088,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157082,7979,1088,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157083,7979,1088,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157084,7979,1112,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157085,7979,1109,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157086,7979,1110,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157087,7979,1111,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157088,7979,1255,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157089,7979,1277,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157090,7979,1261,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157091,7979,1265,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157092,7979,1268,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157093,7979,1272,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL),(157094,3525,1246,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157095,3525,5282,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157096,3525,6096,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157097,3525,5272,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157098,3525,1146,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157099,3525,1154,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157100,3525,1192,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157101,3525,1156,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157102,3525,6077,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157103,3525,5092,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157104,3525,5086,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157105,3525,5087,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157106,3525,5085,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157107,3525,5088,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157108,3525,5089,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157109,3525,5356,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157110,3525,1248,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157111,3525,5096,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157112,3525,6042,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157113,3525,1112,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157114,3525,1109,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157115,3525,1110,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157116,3525,1111,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157117,3525,1255,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157118,3525,1277,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157119,3525,1261,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157120,3525,1265,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157121,3525,1268,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157122,3525,1271,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157123,3525,1272,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL),(157124,381,1246,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157125,381,5282,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157126,381,6096,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157127,381,5272,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157128,381,1146,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157129,381,1154,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157130,381,1192,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157131,381,1155,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157132,381,1164,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157133,381,1156,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157134,381,6065,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157135,381,5092,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157136,381,5086,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157137,381,5087,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157138,381,5085,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157139,381,5088,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157140,381,5089,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157141,381,5356,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157142,381,1248,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157143,381,5497,13251,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157144,381,730,13251,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157145,381,853,13251,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157146,381,790,13251,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157147,381,654,13251,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157148,381,5096,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157149,381,1088,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157150,381,1088,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157151,381,1088,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157152,381,1112,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157153,381,1109,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157154,381,1110,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157155,381,1111,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157156,381,1255,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157157,381,1277,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157158,381,1261,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157159,381,1265,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157160,381,1268,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157161,381,1272,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL),(157162,9246,1246,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157163,9246,5282,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157164,9246,6096,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157165,9246,5272,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157166,9246,1146,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157167,9246,1154,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157168,9246,1192,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157169,9246,1155,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157170,9246,1164,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157171,9246,1156,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157172,9246,5092,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157173,9246,5086,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157174,9246,5087,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157175,9246,5085,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157176,9246,5088,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157177,9246,5089,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157178,9246,5356,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157179,9246,1248,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157180,9246,5096,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157181,9246,1088,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157182,9246,1088,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157183,9246,1088,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157184,9246,1112,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157185,9246,1109,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157186,9246,1110,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157187,9246,1111,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157188,9246,1255,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157189,9246,1277,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157190,9246,1261,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157191,9246,1265,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157192,9246,1268,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157193,9246,1271,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157194,9246,1271,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157195,9246,1271,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157196,9246,1271,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157197,9246,1272,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL),(157198,8472,1246,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157199,8472,5282,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157200,8472,6096,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157201,8472,1154,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157202,8472,1192,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157203,8472,5092,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157204,8472,5086,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157205,8472,5087,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157206,8472,5085,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157207,8472,5088,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157208,8472,5089,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157209,8472,5356,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157210,8472,1248,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157211,8472,5096,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157212,8472,6042,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157213,8472,1112,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157214,8472,1109,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157215,8472,1110,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157216,8472,1111,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157217,8472,1255,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157218,8472,1277,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157219,8472,1261,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157220,8472,1265,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157221,8472,1268,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157222,8472,1271,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157223,8472,1271,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157224,8472,1271,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157225,8472,1271,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157226,8472,1272,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL),(157227,1773,1246,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157228,1773,5282,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157229,1773,6096,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157230,1773,5272,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157231,1773,1146,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157232,1773,1154,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157233,1773,1192,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157234,1773,1155,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157235,1773,1164,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157236,1773,1156,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157237,1773,5092,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157238,1773,5086,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157239,1773,5087,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157240,1773,5085,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157241,1773,5088,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157242,1773,5089,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157243,1773,5356,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157244,1773,1248,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157245,1773,5096,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157246,1773,1088,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157247,1773,1088,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157248,1773,1088,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157249,1773,1112,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157250,1773,1109,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157251,1773,1110,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157252,1773,1111,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157253,1773,1255,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157254,1773,1277,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157255,1773,1261,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157256,1773,1265,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157257,1773,1268,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157258,1773,1272,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL),(157259,2531,1246,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157260,2531,5282,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157261,2531,6096,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157262,2531,5272,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157263,2531,1146,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157264,2531,1154,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157265,2531,1192,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157266,2531,1155,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157267,2531,1164,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157268,2531,1156,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157269,2531,5092,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157270,2531,5086,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157271,2531,5087,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157272,2531,5085,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157273,2531,5088,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157274,2531,5089,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157275,2531,5096,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157276,2531,1088,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157277,2531,1088,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157278,2531,1088,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157279,2531,1112,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157280,2531,1109,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157281,2531,1110,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157282,2531,1111,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157283,2531,1255,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157284,2531,1277,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157285,2531,1261,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157286,2531,1265,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157287,2531,1268,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157288,2531,1272,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL),(157289,1685,1246,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157290,1685,5282,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157291,1685,6096,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157292,1685,5272,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157293,1685,1146,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157294,1685,1154,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157295,1685,1192,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157296,1685,1155,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157297,1685,1164,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157298,1685,1156,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157299,1685,5092,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157300,1685,5086,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157301,1685,5087,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157302,1685,5085,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157303,1685,5088,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157304,1685,5089,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157305,1685,5356,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157306,1685,1248,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157307,1685,5096,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157308,1685,1088,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157309,1685,1088,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157310,1685,1088,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157311,1685,1112,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157312,1685,1109,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157313,1685,1110,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157314,1685,1111,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157315,1685,1255,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157316,1685,1277,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157317,1685,1261,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157318,1685,1265,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157319,1685,1268,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157320,1685,1272,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL),(157321,1683,1246,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157322,1683,5282,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157323,1683,6096,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157324,1683,5272,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157325,1683,1146,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157326,1683,1154,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157327,1683,1192,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157328,1683,5092,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157329,1683,5086,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157330,1683,5087,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157331,1683,5085,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157332,1683,5088,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157333,1683,5089,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157334,1683,5497,13271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157335,1683,730,13271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157336,1683,853,13271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,519,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157337,1683,5096,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157338,1683,1112,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157339,1683,1109,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157340,1683,1110,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157341,1683,1111,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157342,1683,1255,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157343,1683,1277,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157344,1683,1261,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157345,1683,1263,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157346,1683,1251,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157347,1683,1265,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157348,1683,1268,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157349,1683,1272,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL),(157350,5946,1246,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157351,5946,5282,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157352,5946,6096,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157353,5946,1154,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157354,5946,1192,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157355,5946,1155,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157356,5946,1164,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157357,5946,1156,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157358,5946,6065,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157359,5946,5092,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157360,5946,5086,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157361,5946,5087,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157362,5946,5085,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157363,5946,5088,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157364,5946,5089,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157365,5946,5356,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157366,5946,1248,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157367,5946,5096,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157368,5946,6042,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157369,5946,1088,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157370,5946,1088,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157371,5946,1088,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157372,5946,1112,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157373,5946,1109,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157374,5946,1110,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157375,5946,1111,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157376,5946,1255,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157377,5946,1277,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157378,5946,1261,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157379,5946,1265,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157380,5946,1268,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL),(157381,217,1246,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157382,217,5282,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157383,217,6096,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157384,217,1154,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157385,217,1192,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157386,217,1155,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157387,217,1164,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157388,217,1156,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157389,217,5092,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157390,217,5086,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157391,217,5087,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157392,217,5085,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157393,217,5088,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157394,217,5089,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157395,217,5497,13274,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157396,217,730,13274,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157397,217,853,13274,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1181,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157398,217,5096,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157399,217,1088,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157400,217,1088,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157401,217,1088,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157402,217,1112,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157403,217,1109,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157404,217,1110,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157405,217,1111,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157406,217,1255,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157407,217,1277,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157408,217,1261,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157409,217,1265,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157410,217,1268,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157411,217,1272,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL),(157412,63,1246,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157413,63,5282,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157414,63,6096,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157415,63,5272,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157416,63,1146,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157417,63,1154,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157418,63,1192,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157419,63,1164,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157420,63,1156,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157421,63,1156,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157422,63,1156,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157423,63,6077,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157424,63,5092,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157425,63,5086,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157426,63,5087,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157427,63,5085,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157428,63,5088,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157429,63,5089,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157430,63,654,13277,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157431,63,5096,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157432,63,1112,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157433,63,1109,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157434,63,1110,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157435,63,1111,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157436,63,1255,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157437,63,1250,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157438,63,1250,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157439,63,1277,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157440,63,1261,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157441,63,1265,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157442,63,1268,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157443,63,1272,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL),(157444,133,1246,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157445,133,5282,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157446,133,6096,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157447,133,5272,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157448,133,1146,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157449,133,1154,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157450,133,1155,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157451,133,1164,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157452,133,1156,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157453,133,5092,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157454,133,5086,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157455,133,5087,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157456,133,5085,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157457,133,5088,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157458,133,5089,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157459,133,5356,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157460,133,1248,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157461,133,1088,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157462,133,1088,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157463,133,1088,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157464,133,1112,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157465,133,1109,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157466,133,1110,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157467,133,1111,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157468,133,1255,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157469,133,1277,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157470,133,1261,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157471,133,1265,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157472,133,1268,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157473,133,1272,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL),(157474,436,1246,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157475,436,5282,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157476,436,6096,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157477,436,1154,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157478,436,1192,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157479,436,1155,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157480,436,1164,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157481,436,1156,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157482,436,5092,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157483,436,5086,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157484,436,5087,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157485,436,5085,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157486,436,5088,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157487,436,5089,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157488,436,5356,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157489,436,1248,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157490,436,5096,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157491,436,1088,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157492,436,1088,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157493,436,1088,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157494,436,1112,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157495,436,1109,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157496,436,1110,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157497,436,1111,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157498,436,1255,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157499,436,1277,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157500,436,1261,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157501,436,1265,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157502,436,1268,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157503,436,1271,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157504,436,1272,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL),(157505,8311,1246,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157506,8311,5282,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157507,8311,6096,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157508,8311,5272,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157509,8311,1146,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157510,8311,1154,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157511,8311,1192,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157512,8311,1164,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157513,8311,1156,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157514,8311,5092,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157515,8311,5086,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157516,8311,5087,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157517,8311,5085,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157518,8311,5088,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157519,8311,5089,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157520,8311,5356,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157521,8311,1248,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157522,8311,952,13281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1940,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157523,8311,5497,13281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,470,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157524,8311,730,13281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157525,8311,853,13281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,907,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157526,8311,21,13281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157527,8311,851,13281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157528,8311,729,13281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,425000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157529,8311,790,13281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157530,8311,654,13281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157531,8311,678,13281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157532,8311,5096,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157533,8311,1112,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157534,8311,1109,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157535,8311,1110,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157536,8311,1111,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157537,8311,1255,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157538,8311,1277,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157539,8311,1261,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157540,8311,1265,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157541,8311,1268,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157542,8311,1272,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL),(157543,2624,1246,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157544,2624,5282,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157545,2624,6096,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157546,2624,1154,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157547,2624,1192,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157548,2624,5092,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157549,2624,5086,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157550,2624,5087,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157551,2624,5085,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157552,2624,5088,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157553,2624,5089,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157554,2624,5356,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157555,2624,1248,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157556,2624,5497,13285,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,551,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157557,2624,730,13285,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157558,2624,853,13285,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1472,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157559,2624,5096,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157560,2624,1112,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157561,2624,1109,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157562,2624,1110,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157563,2624,1111,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157564,2624,1255,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157565,2624,1277,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157566,2624,1261,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157567,2624,1265,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157568,2624,1268,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157569,2624,1272,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL),(157570,1460,1246,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157571,1460,5282,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157572,1460,6096,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157573,1460,1154,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157574,1460,1192,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157575,1460,1155,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157576,1460,1164,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157577,1460,1156,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157578,1460,6065,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157579,1460,5092,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157580,1460,5086,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157581,1460,5087,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157582,1460,5085,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157583,1460,5088,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157584,1460,5089,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157585,1460,5356,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157586,1460,1248,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157587,1460,5096,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157588,1460,1088,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157589,1460,1088,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157590,1460,1088,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157591,1460,1112,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157592,1460,1109,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157593,1460,1110,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157594,1460,1111,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157595,1460,1255,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157596,1460,1277,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157597,1460,1261,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157598,1460,1265,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157599,1460,1268,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157600,1460,1271,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157601,1460,1272,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL),(157602,2109,1246,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157603,2109,5282,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157604,2109,6096,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157605,2109,1154,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157606,2109,1192,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157607,2109,1155,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157608,2109,1164,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157609,2109,1156,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157610,2109,6065,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157611,2109,5092,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157612,2109,5086,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157613,2109,5087,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157614,2109,5085,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157615,2109,5088,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157616,2109,5089,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157617,2109,5356,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157618,2109,1248,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157619,2109,5096,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157620,2109,1088,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157621,2109,1088,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157622,2109,1088,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157623,2109,1112,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157624,2109,1109,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157625,2109,1110,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157626,2109,1111,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157627,2109,1255,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157628,2109,1277,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157629,2109,1261,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157630,2109,1265,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157631,2109,1268,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157632,2109,1272,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL),(157633,3422,1246,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157634,3422,5282,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157635,3422,6096,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157636,3422,5272,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157637,3422,1154,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157638,3422,1192,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157639,3422,1155,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157640,3422,1164,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157641,3422,1156,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157642,3422,5092,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157643,3422,5086,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157644,3422,5087,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157645,3422,5085,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157646,3422,5088,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157647,3422,5089,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157648,3422,5356,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157649,3422,1248,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157650,3422,5096,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157651,3422,6042,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157652,3422,1088,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157653,3422,1088,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157654,3422,1088,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157655,3422,1112,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157656,3422,1109,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157657,3422,1110,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157658,3422,1111,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157659,3422,1255,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157660,3422,1277,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157661,3422,1261,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157662,3422,1265,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157663,3422,1268,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157664,3422,1272,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL),(157665,459,1246,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157666,459,5282,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157667,459,6096,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157668,459,5272,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157669,459,1146,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157670,459,1154,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157671,459,1192,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157672,459,5092,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157673,459,5086,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157674,459,5087,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157675,459,5085,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157676,459,5088,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157677,459,5089,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157678,459,5356,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157679,459,1248,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157680,459,5497,13291,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,561,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157681,459,730,13291,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157682,459,853,13291,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157683,459,5096,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157684,459,6042,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157685,459,1112,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157686,459,1109,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157687,459,1110,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157688,459,1111,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157689,459,1255,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157690,459,1277,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157691,459,1261,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157692,459,1265,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157693,459,1268,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157694,459,1272,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL),(157695,3116,1246,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157696,3116,5282,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157697,3116,6096,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157698,3116,1154,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157699,3116,1192,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157700,3116,1155,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157701,3116,1164,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157702,3116,1156,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157703,3116,6065,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157704,3116,5092,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157705,3116,5086,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157706,3116,5087,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157707,3116,5085,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157708,3116,5088,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157709,3116,5089,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157710,3116,5356,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157711,3116,1248,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157712,3116,5096,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157713,3116,6042,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157714,3116,1088,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157715,3116,1088,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157716,3116,1088,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157717,3116,1112,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157718,3116,1109,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157719,3116,1110,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157720,3116,1111,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157721,3116,1255,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157722,3116,1277,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157723,3116,1261,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157724,3116,1265,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157725,3116,1268,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157726,3116,1272,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL),(157727,3243,1246,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157728,3243,5282,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157729,3243,6096,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157730,3243,1154,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157731,3243,1192,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157732,3243,5092,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157733,3243,5086,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157734,3243,5087,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157735,3243,5085,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157736,3243,5088,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157737,3243,5089,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157738,3243,5356,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157739,3243,1248,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157740,3243,5096,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157741,3243,1112,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157742,3243,1109,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157743,3243,1110,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157744,3243,1111,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157745,3243,1255,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157746,3243,1277,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157747,3243,1261,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157748,3243,1265,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157749,3243,1268,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157750,3243,1271,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157751,3243,1272,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL),(157752,3179,1246,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157753,3179,5282,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157754,3179,6096,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157755,3179,5272,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157756,3179,1146,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157757,3179,1154,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157758,3179,1192,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157759,3179,5092,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157760,3179,5086,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157761,3179,5087,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157762,3179,5085,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157763,3179,5088,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157764,3179,5089,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157765,3179,5356,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157766,3179,1248,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157767,3179,5096,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157768,3179,1112,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157769,3179,1109,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157770,3179,1110,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157771,3179,1111,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157772,3179,1255,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157773,3179,1277,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157774,3179,1261,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157775,3179,1265,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157776,3179,1268,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157777,3179,1272,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL),(157778,1137,1246,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157779,1137,5282,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157780,1137,6096,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157781,1137,1154,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157782,1137,1192,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157783,1137,1155,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157784,1137,1164,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157785,1137,1156,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157786,1137,5092,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157787,1137,5086,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157788,1137,5087,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157789,1137,5085,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157790,1137,5088,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157791,1137,5089,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157792,1137,5356,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157793,1137,1248,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157794,1137,5096,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157795,1137,1088,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157796,1137,1088,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157797,1137,1088,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157798,1137,1112,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157799,1137,1109,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157800,1137,1110,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157801,1137,1111,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157802,1137,1255,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157803,1137,1277,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157804,1137,1261,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157805,1137,1265,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157806,1137,1268,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157807,1137,1272,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL),(157808,122,1246,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157809,122,5282,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157810,122,6096,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157811,122,5272,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157812,122,1146,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157813,122,1154,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157814,122,1192,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157815,122,1155,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157816,122,1164,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157817,122,1156,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157818,122,1156,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157819,122,5092,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157820,122,5086,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157821,122,5087,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157822,122,5085,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157823,122,5088,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157824,122,5089,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157825,122,5356,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157826,122,1248,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157827,122,5096,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157828,122,1088,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157829,122,1088,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157830,122,1088,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157831,122,1112,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157832,122,1109,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157833,122,1110,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157834,122,1111,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157835,122,1255,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157836,122,1277,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157837,122,1261,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157838,122,1265,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157839,122,1268,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157840,122,1272,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL),(157841,166,1246,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157842,166,5282,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157843,166,6096,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157844,166,1154,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157845,166,1192,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157846,166,5092,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157847,166,5086,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157848,166,5087,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157849,166,5085,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157850,166,5088,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157851,166,5089,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157852,166,5356,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157853,166,1248,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157854,166,5096,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157855,166,6042,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157856,166,1112,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157857,166,1109,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157858,166,1110,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157859,166,1111,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157860,166,1255,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157861,166,1277,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157862,166,1261,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157863,166,1265,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157864,166,1268,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157865,166,1272,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL),(157866,2780,1246,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157867,2780,5282,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157868,2780,6096,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157869,2780,5272,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157870,2780,1146,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157871,2780,1154,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157872,2780,1192,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157873,2780,5092,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157874,2780,5086,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157875,2780,5087,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157876,2780,5085,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157877,2780,5088,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157878,2780,5089,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157879,2780,5356,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157880,2780,1248,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157881,2780,5096,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157882,2780,6042,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157883,2780,6042,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157884,2780,1112,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157885,2780,1109,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157886,2780,1110,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157887,2780,1111,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157888,2780,1255,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157889,2780,1277,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157890,2780,1261,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157891,2780,1265,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157892,2780,1268,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157893,2780,1272,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL),(157894,3634,1246,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157895,3634,5282,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157896,3634,6096,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157897,3634,1154,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157898,3634,1192,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157899,3634,1155,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157900,3634,1164,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157901,3634,1156,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157902,3634,6065,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157903,3634,5092,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157904,3634,5086,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157905,3634,5087,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157906,3634,5085,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157907,3634,5088,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157908,3634,5089,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157909,3634,5356,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157910,3634,1248,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157911,3634,5096,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157912,3634,1088,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157913,3634,1088,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157914,3634,1088,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157915,3634,1112,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157916,3634,1109,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157917,3634,1110,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157918,3634,1111,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157919,3634,1255,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157920,3634,1277,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157921,3634,1261,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157922,3634,1265,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157923,3634,1268,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157924,3634,1271,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157925,3634,1271,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157926,3634,1271,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157927,3634,1272,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL),(157928,2630,1246,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157929,2630,5282,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157930,2630,6096,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157931,2630,1154,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157932,2630,1192,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157933,2630,1164,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157934,2630,1156,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157935,2630,5092,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157936,2630,5086,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157937,2630,5087,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157938,2630,5085,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157939,2630,5088,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157940,2630,5089,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157941,2630,5356,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157942,2630,1248,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157943,2630,5096,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157944,2630,6042,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157945,2630,1088,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157946,2630,1088,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157947,2630,1112,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157948,2630,1109,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157949,2630,1110,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157950,2630,1111,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157951,2630,1255,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157952,2630,1277,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157953,2630,1261,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157954,2630,1265,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157955,2630,1268,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157956,2630,1272,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL),(157957,895,1246,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157958,895,5282,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157959,895,6096,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157960,895,5272,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157961,895,1146,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157962,895,1154,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157963,895,1192,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157964,895,5092,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157965,895,5086,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157966,895,5087,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157967,895,5085,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157968,895,5088,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157969,895,5089,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157970,895,5356,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157971,895,1248,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157972,895,5497,13304,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,777,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157973,895,730,13304,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157974,895,853,13304,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,811,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157975,895,5096,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157976,895,6042,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157977,895,1112,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157978,895,1109,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157979,895,1110,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157980,895,1111,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157981,895,1255,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157982,895,1277,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157983,895,1261,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157984,895,1265,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157985,895,1268,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157986,895,1272,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL),(157987,2265,1246,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(157988,2265,5282,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(157989,2265,6096,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(157990,2265,5272,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(157991,2265,1146,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(157992,2265,1154,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(157993,2265,1192,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(157994,2265,1155,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(157995,2265,1164,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(157996,2265,1156,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(157997,2265,6065,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(157998,2265,5092,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(157999,2265,5086,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158000,2265,5087,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158001,2265,5085,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158002,2265,5088,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158003,2265,5089,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158004,2265,5356,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158005,2265,1248,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158006,2265,5096,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158007,2265,1088,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158008,2265,1088,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158009,2265,1088,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158010,2265,1112,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158011,2265,1109,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158012,2265,1110,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158013,2265,1111,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158014,2265,1255,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158015,2265,1277,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158016,2265,1261,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158017,2265,1265,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158018,2265,1268,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158019,2265,1272,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL),(158020,3269,1246,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158021,3269,5282,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158022,3269,6096,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158023,3269,1154,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158024,3269,1192,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158025,3269,1155,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158026,3269,1164,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158027,3269,1156,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158028,3269,5092,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158029,3269,5086,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158030,3269,5087,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158031,3269,5085,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158032,3269,5088,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158033,3269,5089,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158034,3269,5356,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158035,3269,1248,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158036,3269,5096,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158037,3269,1088,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158038,3269,1088,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158039,3269,1088,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158040,3269,1112,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158041,3269,1109,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158042,3269,1110,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158043,3269,1111,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158044,3269,1255,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158045,3269,1277,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158046,3269,1261,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158047,3269,1265,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158048,3269,1268,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158049,3269,1272,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL),(158050,3644,1246,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158051,3644,5282,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158052,3644,6096,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158053,3644,1154,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158054,3644,1192,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158055,3644,1155,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158056,3644,1164,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158057,3644,1156,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158058,3644,5092,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158059,3644,5086,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158060,3644,5087,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158061,3644,5085,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158062,3644,5088,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158063,3644,5089,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158064,3644,5356,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158065,3644,1248,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158066,3644,5096,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158067,3644,6042,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158068,3644,1088,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158069,3644,1088,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158070,3644,1088,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158071,3644,1112,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158072,3644,1109,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158073,3644,1110,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158074,3644,1111,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158075,3644,1255,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158076,3644,1277,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158077,3644,1261,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158078,3644,1265,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158079,3644,1268,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158080,3644,1272,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL),(158081,2585,1246,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158082,2585,5282,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158083,2585,6096,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158084,2585,1084,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158085,2585,5272,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158086,2585,1146,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158087,2585,1279,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158088,2585,1154,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158089,2585,1192,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158090,2585,1155,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158091,2585,1164,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158092,2585,1156,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158093,2585,5092,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158094,2585,5086,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158095,2585,5087,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158096,2585,5085,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158097,2585,5088,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158098,2585,5089,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158099,2585,5356,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158100,2585,1248,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158101,2585,5096,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158102,2585,1088,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158103,2585,1112,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158104,2585,1109,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158105,2585,1110,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158106,2585,1111,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158107,2585,1255,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158108,2585,1277,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158109,2585,1261,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158110,2585,1265,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158111,2585,1268,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158112,2585,1272,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL),(158113,2401,1246,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158114,2401,5282,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158115,2401,6096,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158116,2401,1154,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158117,2401,1192,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158118,2401,1164,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158119,2401,1156,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158120,2401,6065,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158121,2401,5092,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158122,2401,5086,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158123,2401,5087,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158124,2401,5085,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158125,2401,5088,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158126,2401,5089,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158127,2401,5356,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158128,2401,1248,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158129,2401,5096,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158130,2401,1088,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158131,2401,1088,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158132,2401,1112,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158133,2401,1109,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158134,2401,1110,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158135,2401,1111,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158136,2401,1255,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158137,2401,1277,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158138,2401,1261,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158139,2401,1265,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158140,2401,1268,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158141,2401,1272,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL),(158142,1853,1246,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158143,1853,5282,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158144,1853,6096,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158145,1853,5272,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158146,1853,1146,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158147,1853,1154,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158148,1853,1192,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158149,1853,1155,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158150,1853,1164,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158151,1853,1156,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158152,1853,5092,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158153,1853,5086,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158154,1853,5087,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158155,1853,5085,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158156,1853,5088,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158157,1853,5089,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158158,1853,5356,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158159,1853,1248,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158160,1853,5096,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158161,1853,1088,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158162,1853,1088,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158163,1853,1088,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158164,1853,1112,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158165,1853,1109,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158166,1853,1110,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158167,1853,1111,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158168,1853,1255,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158169,1853,1250,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158170,1853,1250,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158171,1853,1277,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158172,1853,1261,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158173,1853,1265,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158174,1853,1268,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158175,1853,1272,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL),(158176,3924,1246,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158177,3924,5282,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158178,3924,6096,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158179,3924,1154,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158180,3924,1192,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158181,3924,1155,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158182,3924,1164,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158183,3924,1156,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158184,3924,5092,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158185,3924,5086,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158186,3924,5087,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158187,3924,5085,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158188,3924,5088,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158189,3924,5089,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158190,3924,5356,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158191,3924,1248,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158192,3924,5096,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158193,3924,6042,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158194,3924,1088,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158195,3924,1088,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158196,3924,1088,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158197,3924,1112,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158198,3924,1109,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158199,3924,1110,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158200,3924,1111,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158201,3924,1255,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158202,3924,1277,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158203,3924,1261,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158204,3924,1265,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158205,3924,1268,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158206,3924,1271,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158207,3924,1272,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL),(158208,1188,1246,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158209,1188,5282,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158210,1188,6096,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158211,1188,1154,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158212,1188,1192,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158213,1188,1155,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158214,1188,1164,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158215,1188,1156,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158216,1188,5092,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158217,1188,5086,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158218,1188,5087,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158219,1188,5085,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158220,1188,5088,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158221,1188,5089,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158222,1188,5356,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158223,1188,1248,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158224,1188,5096,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158225,1188,1088,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158226,1188,1088,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158227,1188,1112,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158228,1188,1109,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158229,1188,1110,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158230,1188,1111,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158231,1188,1255,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158232,1188,1277,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158233,1188,1261,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158234,1188,1265,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158235,1188,1268,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158236,1188,1272,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL),(158237,2879,1246,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158238,2879,5282,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158239,2879,6096,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158240,2879,1154,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158241,2879,1192,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158242,2879,1155,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158243,2879,1164,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158244,2879,1156,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158245,2879,5092,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158246,2879,5086,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158247,2879,5087,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158248,2879,5085,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158249,2879,5088,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158250,2879,5089,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158251,2879,5096,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158252,2879,1088,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158253,2879,1088,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158254,2879,1088,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158255,2879,1112,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158256,2879,1109,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158257,2879,1110,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158258,2879,1111,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158259,2879,1255,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158260,2879,1250,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158261,2879,1250,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158262,2879,1250,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158263,2879,1277,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158264,2879,1261,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158265,2879,1252,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158266,2879,1265,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158267,2879,1268,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158268,2879,1272,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL),(158269,3171,1246,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158270,3171,5282,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158271,3171,6096,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158272,3171,5272,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158273,3171,1146,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158274,3171,1154,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158275,3171,1192,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158276,3171,1156,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158277,3171,1165,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158278,3171,5092,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158279,3171,5086,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158280,3171,5087,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158281,3171,5085,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158282,3171,5088,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158283,3171,5089,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158284,3171,5356,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158285,3171,1248,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158286,3171,5497,13320,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,885,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158287,3171,730,13320,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158288,3171,853,13320,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1982,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158289,3171,5096,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158290,3171,1112,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158291,3171,1109,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158292,3171,1110,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158293,3171,1111,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158294,3171,1255,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158295,3171,1277,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158296,3171,1261,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158297,3171,1265,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158298,3171,1268,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158299,3171,1272,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL),(158300,3254,1246,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158301,3254,5282,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158302,3254,6096,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158303,3254,1154,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158304,3254,1192,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158305,3254,1155,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158306,3254,1164,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158307,3254,1156,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158308,3254,6065,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158309,3254,5092,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158310,3254,5086,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158311,3254,5087,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158312,3254,5085,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158313,3254,5088,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158314,3254,5089,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158315,3254,5356,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158316,3254,1248,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158317,3254,5096,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158318,3254,1088,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158319,3254,1088,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158320,3254,1088,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158321,3254,1112,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158322,3254,1109,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158323,3254,1110,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158324,3254,1111,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158325,3254,1255,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158326,3254,1277,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158327,3254,1261,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158328,3254,1265,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158329,3254,1268,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158330,3254,1272,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL),(158331,2848,1246,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158332,2848,5282,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158333,2848,6096,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158334,2848,1154,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158335,2848,1192,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158336,2848,5092,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158337,2848,5086,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158338,2848,5087,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158339,2848,5085,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158340,2848,5088,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158341,2848,5089,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158342,2848,5356,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158343,2848,1248,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158344,2848,5096,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158345,2848,6042,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158346,2848,1112,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158347,2848,1109,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158348,2848,1110,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158349,2848,1111,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158350,2848,1255,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158351,2848,1277,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158352,2848,1261,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158353,2848,1265,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158354,2848,1268,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158355,2848,1272,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL),(158356,4684,1246,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158357,4684,5282,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158358,4684,6096,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158359,4684,5272,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158360,4684,1146,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158361,4684,1154,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158362,4684,1192,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158363,4684,1155,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158364,4684,1164,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158365,4684,1156,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158366,4684,1156,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158367,4684,1156,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158368,4684,6065,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158369,4684,5092,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158370,4684,5086,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158371,4684,5087,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158372,4684,5085,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158373,4684,5088,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158374,4684,5089,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158375,4684,5356,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158376,4684,1248,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158377,4684,5096,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158378,4684,6042,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158379,4684,1088,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158380,4684,1088,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158381,4684,1088,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158382,4684,1112,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158383,4684,1109,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158384,4684,1110,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158385,4684,1111,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158386,4684,1255,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158387,4684,1277,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158388,4684,1261,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158389,4684,1265,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158390,4684,1268,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158391,4684,1271,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158392,4684,1271,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158393,4684,1271,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158394,4684,1272,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL),(158395,1367,1246,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158396,1367,5282,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158397,1367,6096,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158398,1367,1154,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158399,1367,1192,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158400,1367,1155,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158401,1367,1164,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158402,1367,1156,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158403,1367,5092,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158404,1367,5086,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158405,1367,5087,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158406,1367,5085,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158407,1367,5088,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158408,1367,5089,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158409,1367,5356,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158410,1367,1248,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158411,1367,952,13324,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158412,1367,5497,13324,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,737,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158413,1367,730,13324,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158414,1367,853,13324,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1545,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158415,1367,21,13324,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158416,1367,851,13324,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158417,1367,729,13324,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,251000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158418,1367,654,13324,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158419,1367,678,13324,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158420,1367,5096,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158421,1367,6042,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158422,1367,1088,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158423,1367,1088,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158424,1367,1088,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158425,1367,1112,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158426,1367,1109,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158427,1367,1110,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158428,1367,1111,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158429,1367,1255,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158430,1367,1277,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158431,1367,1261,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158432,1367,1265,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158433,1367,1268,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158434,1367,1272,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL),(158435,648,1246,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158436,648,5282,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158437,648,6096,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158438,648,1154,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158439,648,1192,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158440,648,1164,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158441,648,1156,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158442,648,5092,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158443,648,5086,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158444,648,5087,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158445,648,5085,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158446,648,5088,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158447,648,5089,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158448,648,5356,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158449,648,1248,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158450,648,952,13333,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1660,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158451,648,5497,13333,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158452,648,730,13333,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158453,648,853,13333,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,655,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158454,648,21,13333,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158455,648,851,13333,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158456,648,729,13333,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158457,648,654,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158458,648,678,13333,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158459,648,5096,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158460,648,1088,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158461,648,1088,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158462,648,1088,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158463,648,1112,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158464,648,1109,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158465,648,1110,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158466,648,1111,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158467,648,1255,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158468,648,1277,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158469,648,1261,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158470,648,1265,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158471,648,1268,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158472,648,1271,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158473,648,1271,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158474,648,1272,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL),(158475,1100,1246,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158476,1100,5282,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158477,1100,6096,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158478,1100,1154,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158479,1100,1192,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158480,1100,1155,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158481,1100,1164,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158482,1100,1156,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158483,1100,5092,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158484,1100,5086,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158485,1100,5087,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158486,1100,5085,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158487,1100,5088,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158488,1100,5089,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158489,1100,5356,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158490,1100,1248,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158491,1100,5096,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158492,1100,1088,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158493,1100,1088,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158494,1100,1088,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158495,1100,1112,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158496,1100,1109,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158497,1100,1110,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158498,1100,1111,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158499,1100,1255,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158500,1100,1277,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158501,1100,1261,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158502,1100,1265,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158503,1100,1268,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158504,1100,1272,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL),(158505,9198,1246,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158506,9198,5282,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158507,9198,6096,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158508,9198,5272,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158509,9198,1146,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158510,9198,1154,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158511,9198,1192,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158512,9198,5092,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158513,9198,5086,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158514,9198,5087,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158515,9198,5085,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158516,9198,5088,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158517,9198,5089,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158518,9198,5356,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158519,9198,5096,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158520,9198,1112,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158521,9198,1109,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158522,9198,1110,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158523,9198,1111,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158524,9198,1255,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158525,9198,1277,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158526,9198,1261,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158527,9198,1265,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158528,9198,1268,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL),(158529,840,1246,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158530,840,5282,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158531,840,6096,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158532,840,5272,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158533,840,1146,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158534,840,1154,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158535,840,1192,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158536,840,1155,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158537,840,1164,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158538,840,1156,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158539,840,5092,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158540,840,5086,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158541,840,5087,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158542,840,5085,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158543,840,5088,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158544,840,5089,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158545,840,5356,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158546,840,1248,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158547,840,5096,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158548,840,1088,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158549,840,1088,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158550,840,1088,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158551,840,1255,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158552,840,1277,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158553,840,1261,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158554,840,1265,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158555,840,1268,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158556,840,1272,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL),(158557,4647,1246,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158558,4647,5282,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158559,4647,6096,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158560,4647,5272,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158561,4647,1146,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158562,4647,1154,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158563,4647,1192,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158564,4647,1155,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158565,4647,1164,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158566,4647,1156,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158567,4647,5092,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158568,4647,5086,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158569,4647,5087,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158570,4647,5085,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158571,4647,5088,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158572,4647,5089,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158573,4647,5356,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158574,4647,1248,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158575,4647,5096,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158576,4647,6042,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158577,4647,6042,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158578,4647,1088,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158579,4647,1088,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158580,4647,1112,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158581,4647,1109,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158582,4647,1110,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158583,4647,1111,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158584,4647,1255,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158585,4647,1277,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158586,4647,1261,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158587,4647,1265,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158588,4647,1268,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL),(158589,3342,1246,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158590,3342,5282,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158591,3342,6096,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158592,3342,1154,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158593,3342,1192,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158594,3342,1155,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158595,3342,1164,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158596,3342,1156,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158597,3342,5092,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158598,3342,5086,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158599,3342,5087,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158600,3342,5085,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158601,3342,5088,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158602,3342,5089,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158603,3342,5356,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158604,3342,1248,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158605,3342,5096,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158606,3342,1088,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158607,3342,1088,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158608,3342,1088,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158609,3342,1112,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158610,3342,1109,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158611,3342,1110,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158612,3342,1111,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158613,3342,1255,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158614,3342,1277,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158615,3342,1261,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158616,3342,1265,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158617,3342,1268,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158618,3342,1272,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL),(158619,6592,1246,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158620,6592,5282,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158621,6592,6096,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158622,6592,5272,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158623,6592,1146,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158624,6592,1154,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158625,6592,1192,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158626,6592,1155,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158627,6592,1164,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158628,6592,1156,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158629,6592,5092,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158630,6592,5086,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158631,6592,5087,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158632,6592,5085,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158633,6592,5088,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158634,6592,5089,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158635,6592,5356,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158636,6592,1248,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158637,6592,1276,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158638,6592,5096,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158639,6592,1088,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158640,6592,1088,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158641,6592,1088,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158642,6592,1112,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158643,6592,1109,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158644,6592,1110,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158645,6592,1111,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158646,6592,1255,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158647,6592,1277,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158648,6592,1261,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158649,6592,1265,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158650,6592,1268,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL),(158651,2883,1246,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158652,2883,5282,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158653,2883,6096,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158654,2883,5272,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158655,2883,1146,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158656,2883,1154,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158657,2883,1192,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158658,2883,1164,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158659,2883,1156,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158660,2883,6065,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158661,2883,5092,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158662,2883,5086,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158663,2883,5087,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158664,2883,5085,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158665,2883,5088,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158666,2883,5089,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158667,2883,5356,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158668,2883,1248,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158669,2883,5096,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158670,2883,1088,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158671,2883,1088,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158672,2883,1088,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158673,2883,1112,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158674,2883,1109,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158675,2883,1110,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158676,2883,1111,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158677,2883,1255,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158678,2883,1277,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158679,2883,1261,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158680,2883,1265,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158681,2883,1268,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158682,2883,1272,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL),(158683,2946,1246,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158684,2946,5282,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158685,2946,6096,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158686,2946,5272,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158687,2946,1146,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158688,2946,1154,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158689,2946,1192,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158690,2946,1155,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158691,2946,1164,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158692,2946,1156,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158693,2946,5092,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158694,2946,5086,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158695,2946,5087,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158696,2946,5085,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158697,2946,5088,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158698,2946,5089,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158699,2946,5356,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158700,2946,1248,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158701,2946,5096,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158702,2946,1088,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158703,2946,1088,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158704,2946,1088,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158705,2946,1112,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158706,2946,1109,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158707,2946,1110,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158708,2946,1111,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158709,2946,1255,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158710,2946,1277,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158711,2946,1261,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158712,2946,1265,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158713,2946,1268,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158714,2946,1272,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL),(158715,6485,1246,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158716,6485,5282,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158717,6485,6096,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158718,6485,5272,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158719,6485,1146,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158720,6485,1154,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158721,6485,1192,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158722,6485,1155,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158723,6485,1164,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158724,6485,1156,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158725,6485,6065,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158726,6485,1165,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158727,6485,5092,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158728,6485,5086,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158729,6485,5087,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158730,6485,5085,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158731,6485,5088,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158732,6485,5089,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158733,6485,5356,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158734,6485,1248,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158735,6485,5096,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158736,6485,6042,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158737,6485,1088,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158738,6485,1088,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158739,6485,1088,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158740,6485,1112,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158741,6485,1109,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158742,6485,1110,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158743,6485,1111,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158744,6485,1255,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158745,6485,1277,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158746,6485,1261,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158747,6485,1265,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158748,6485,1268,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL),(158749,2530,1246,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158750,2530,5282,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158751,2530,6096,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158752,2530,5272,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158753,2530,1146,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158754,2530,1154,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158755,2530,1192,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158756,2530,1155,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158757,2530,1164,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158758,2530,1156,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158759,2530,6065,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158760,2530,5092,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158761,2530,5086,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158762,2530,5087,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158763,2530,5085,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158764,2530,5088,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158765,2530,5089,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158766,2530,5356,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158767,2530,1248,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158768,2530,5096,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158769,2530,1088,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158770,2530,1088,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158771,2530,1088,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158772,2530,1112,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158773,2530,1109,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158774,2530,1110,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158775,2530,1111,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158776,2530,1255,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158777,2530,1277,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158778,2530,1261,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158779,2530,1265,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158780,2530,1268,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158781,2530,1272,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL),(158782,2424,1246,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158783,2424,5282,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158784,2424,6096,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158785,2424,1154,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158786,2424,1192,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158787,2424,1155,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158788,2424,1164,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158789,2424,1156,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158790,2424,6065,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158791,2424,5092,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158792,2424,5086,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158793,2424,5087,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158794,2424,5085,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158795,2424,5088,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158796,2424,5089,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158797,2424,5356,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158798,2424,1248,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158799,2424,952,13363,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2380,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158800,2424,5497,13363,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158801,2424,730,13363,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158802,2424,853,13363,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,737,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158803,2424,21,13363,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158804,2424,851,13363,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158805,2424,729,13363,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158806,2424,654,13363,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158807,2424,678,13363,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158808,2424,5096,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158809,2424,1088,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158810,2424,1088,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158811,2424,1088,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158812,2424,1112,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158813,2424,1109,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158814,2424,1110,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158815,2424,1111,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158816,2424,1255,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158817,2424,1277,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158818,2424,1261,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158819,2424,1262,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158820,2424,1265,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158821,2424,1268,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158822,2424,1272,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL),(158823,1900,1246,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158824,1900,5282,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158825,1900,6096,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158826,1900,5272,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158827,1900,1146,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158828,1900,1154,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158829,1900,1192,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158830,1900,1155,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158831,1900,1164,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158832,1900,1156,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158833,1900,5092,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158834,1900,5086,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158835,1900,5087,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158836,1900,5085,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158837,1900,5088,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158838,1900,5089,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158839,1900,5356,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158840,1900,1248,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158841,1900,5096,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158842,1900,6042,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158843,1900,1088,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158844,1900,1088,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158845,1900,1088,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158846,1900,1112,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158847,1900,1109,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158848,1900,1110,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158849,1900,1111,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158850,1900,1255,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158851,1900,1277,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158852,1900,1261,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158853,1900,1265,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158854,1900,1268,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158855,1900,1272,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL),(158856,8725,1246,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158857,8725,5282,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158858,8725,6096,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158859,8725,1154,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158860,8725,1192,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158861,8725,1155,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158862,8725,1164,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158863,8725,1156,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158864,8725,5092,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158865,8725,5086,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158866,8725,5087,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158867,8725,5085,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158868,8725,5088,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158869,8725,5089,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158870,8725,5356,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158871,8725,1248,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158872,8725,5096,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158873,8725,1088,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158874,8725,1088,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158875,8725,1088,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158876,8725,1112,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158877,8725,1109,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158878,8725,1110,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158879,8725,1111,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158880,8725,1255,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158881,8725,1277,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158882,8725,1261,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158883,8725,1265,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158884,8725,1268,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL),(158885,9066,1246,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158886,9066,5282,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158887,9066,6096,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158888,9066,5272,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158889,9066,1146,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158890,9066,1154,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158891,9066,1192,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158892,9066,5092,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158893,9066,5086,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158894,9066,5087,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158895,9066,5085,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158896,9066,5088,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158897,9066,5089,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158898,9066,5356,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158899,9066,1248,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158900,9066,5096,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158901,9066,6042,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158902,9066,6042,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158903,9066,1112,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158904,9066,1109,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158905,9066,1110,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158906,9066,1111,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158907,9066,1255,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158908,9066,1277,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158909,9066,1261,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158910,9066,1265,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158911,9066,1268,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158912,9066,1271,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158913,9066,1271,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL),(158914,991,1246,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158915,991,5282,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158916,991,6096,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158917,991,5272,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158918,991,1146,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158919,991,1154,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158920,991,1192,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158921,991,1155,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158922,991,1164,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158923,991,1156,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158924,991,5092,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158925,991,5086,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158926,991,5087,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158927,991,5085,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158928,991,5088,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158929,991,5089,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158930,991,5356,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158931,991,1248,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158932,991,5096,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158933,991,1088,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158934,991,1088,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158935,991,1088,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158936,991,1112,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158937,991,1109,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158938,991,1110,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158939,991,1111,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158940,991,1255,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158941,991,1277,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158942,991,1261,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158943,991,1265,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158944,991,1268,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158945,991,1272,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL),(158946,7586,1246,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158947,7586,5282,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158948,7586,6096,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158949,7586,5272,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158950,7586,1146,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158951,7586,1154,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158952,7586,1192,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158953,7586,1164,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158954,7586,1156,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158955,7586,5092,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158956,7586,5086,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158957,7586,5087,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158958,7586,5085,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158959,7586,5088,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158960,7586,5089,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158961,7586,5356,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158962,7586,1248,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158963,7586,1276,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158964,7586,5096,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158965,7586,1088,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158966,7586,1088,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158967,7586,1088,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158968,7586,1112,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158969,7586,1109,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158970,7586,1110,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158971,7586,1111,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158972,7586,1255,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158973,7586,1277,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158974,7586,1261,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158975,7586,1265,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158976,7586,1268,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158977,7586,1271,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL),(158978,1791,1246,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158979,1791,5282,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158980,1791,6096,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158981,1791,5272,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158982,1791,1146,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158983,1791,1154,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158984,1791,1192,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158985,1791,1155,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158986,1791,1164,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158987,1791,1156,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158988,1791,5092,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158989,1791,5086,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158990,1791,5087,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158991,1791,5085,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158992,1791,5088,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158993,1791,5089,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158994,1791,5356,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158995,1791,1248,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158996,1791,5096,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158997,1791,1088,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158998,1791,1088,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(158999,1791,1088,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(159000,1791,1112,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(159001,1791,1109,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(159002,1791,1110,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(159003,1791,1111,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(159004,1791,1255,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(159005,1791,1277,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(159006,1791,1261,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(159007,1791,1265,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(159008,1791,1268,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(159009,1791,1272,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL),(159010,3401,1246,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159011,3401,5282,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159012,3401,6096,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159013,3401,1084,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159014,3401,5272,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159015,3401,1279,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159016,3401,1154,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159017,3401,1192,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159018,3401,1155,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159019,3401,1164,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159020,3401,1156,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159021,3401,5092,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159022,3401,5086,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159023,3401,5087,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159024,3401,5085,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159025,3401,5088,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159026,3401,5089,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159027,3401,5356,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159028,3401,1248,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159029,3401,5096,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159030,3401,1088,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159031,3401,1088,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159032,3401,1088,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159033,3401,1112,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159034,3401,1109,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159035,3401,1110,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159036,3401,1111,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159037,3401,1255,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159038,3401,1277,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159039,3401,1261,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159040,3401,1265,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159041,3401,1268,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159042,3401,1272,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL),(159043,2073,1246,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159044,2073,5282,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159045,2073,6096,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159046,2073,5272,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159047,2073,1146,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159048,2073,1154,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159049,2073,1164,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159050,2073,1156,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159051,2073,5092,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159052,2073,5086,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159053,2073,5087,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159054,2073,5085,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159055,2073,5088,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159056,2073,5089,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159057,2073,5356,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159058,2073,1248,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159059,2073,5096,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159060,2073,1088,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159061,2073,1112,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159062,2073,1109,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159063,2073,1110,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159064,2073,1111,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159065,2073,1255,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159066,2073,1277,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159067,2073,1261,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159068,2073,1265,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159069,2073,1268,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159070,2073,1272,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL),(159071,5858,1246,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159072,5858,5282,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159073,5858,6096,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159074,5858,5272,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159075,5858,1146,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159076,5858,1154,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159077,5858,1192,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159078,5858,5092,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159079,5858,5086,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159080,5858,5087,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159081,5858,5085,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159082,5858,5088,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159083,5858,5089,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159084,5858,5356,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159085,5858,1248,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159086,5858,5096,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159087,5858,1112,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159088,5858,1109,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159089,5858,1110,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159090,5858,1111,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159091,5858,1255,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159092,5858,1250,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159093,5858,1250,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159094,5858,1250,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159095,5858,1277,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159096,5858,1261,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159097,5858,1251,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159098,5858,1265,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159099,5858,1268,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159100,5858,1272,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL),(159101,6248,1246,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159102,6248,5282,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159103,6248,6096,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159104,6248,5272,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159105,6248,1146,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159106,6248,1154,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159107,6248,1192,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159108,6248,1155,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159109,6248,1164,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159110,6248,5092,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159111,6248,5086,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159112,6248,5087,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159113,6248,5085,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159114,6248,5088,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159115,6248,5089,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159116,6248,5356,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159117,6248,1248,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159118,6248,5096,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159119,6248,1088,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159120,6248,1088,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159121,6248,1088,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159122,6248,1112,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159123,6248,1109,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159124,6248,1110,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159125,6248,1111,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159126,6248,1255,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159127,6248,1277,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159128,6248,1261,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159129,6248,1265,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159130,6248,1268,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159131,6248,1272,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL),(159132,4460,6097,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-19 16:45:15',0,1,NULL,NULL),(159133,3748,1246,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159134,3748,5282,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159135,3748,6096,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159136,3748,5272,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159137,3748,1146,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159138,3748,1154,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159139,3748,1192,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159140,3748,1164,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159141,3748,1156,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159142,3748,5092,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159143,3748,5086,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159144,3748,5087,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159145,3748,5085,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159146,3748,5088,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159147,3748,5089,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159148,3748,5356,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159149,3748,1248,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159150,3748,5096,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159151,3748,6042,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159152,3748,1088,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159153,3748,1088,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159154,3748,1088,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159155,3748,1112,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159156,3748,1109,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159157,3748,1110,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159158,3748,1111,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159159,3748,1255,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159160,3748,1277,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159161,3748,1261,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159162,3748,1265,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159163,3748,1268,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159164,3748,1272,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL),(159165,6517,1246,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159166,6517,5282,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159167,6517,6096,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159168,6517,5272,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159169,6517,1146,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159170,6517,1279,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159171,6517,1154,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159172,6517,1192,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159173,6517,1155,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159174,6517,1164,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159175,6517,1156,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159176,6517,5092,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159177,6517,5086,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159178,6517,5087,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159179,6517,5085,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159180,6517,5088,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159181,6517,5089,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159182,6517,5356,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159183,6517,1248,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159184,6517,952,13392,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2340,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159185,6517,5497,13392,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159186,6517,730,13392,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159187,6517,853,13392,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,977,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159188,6517,21,13392,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159189,6517,851,13392,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159190,6517,729,13392,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159191,6517,790,13392,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159192,6517,654,13392,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159193,6517,678,13392,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159194,6517,5096,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159195,6517,6042,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159196,6517,1088,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159197,6517,1088,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159198,6517,1088,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159199,6517,1112,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159200,6517,1109,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159201,6517,1110,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159202,6517,1111,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159203,6517,1255,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159204,6517,1277,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159205,6517,1261,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159206,6517,1265,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159207,6517,1268,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL),(159208,2736,1246,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159209,2736,5282,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159210,2736,6096,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159211,2736,5272,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159212,2736,1146,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159213,2736,1154,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159214,2736,1192,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159215,2736,1164,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159216,2736,1156,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159217,2736,6065,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159218,2736,5092,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159219,2736,5086,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159220,2736,5087,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159221,2736,5085,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159222,2736,5088,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159223,2736,5089,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159224,2736,5356,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159225,2736,1248,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159226,2736,5096,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159227,2736,6042,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159228,2736,1088,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159229,2736,1088,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159230,2736,1088,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159231,2736,1112,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159232,2736,1109,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159233,2736,1110,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159234,2736,1111,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159235,2736,1255,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159236,2736,1277,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159237,2736,1261,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159238,2736,1265,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159239,2736,1268,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159240,2736,1272,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL),(159241,8184,6042,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,991,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(159242,8184,6042,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,991,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(159243,3296,1246,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159244,3296,5282,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159245,3296,6096,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159246,3296,5272,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159247,3296,1146,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159248,3296,1154,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159249,3296,1192,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159250,3296,1164,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159251,3296,1156,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159252,3296,6065,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159253,3296,5092,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159254,3296,5086,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159255,3296,5087,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159256,3296,5085,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159257,3296,5088,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159258,3296,5089,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159259,3296,5356,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159260,3296,1248,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159261,3296,5096,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159262,3296,6042,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159263,3296,1088,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159264,3296,1088,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159265,3296,1088,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159266,3296,1112,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159267,3296,1109,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159268,3296,1110,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159269,3296,1111,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159270,3296,1255,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159271,3296,1277,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159272,3296,1261,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159273,3296,1265,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159274,3296,1268,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159275,3296,1272,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL),(159276,1060,1246,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159277,1060,5282,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159278,1060,6096,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159279,1060,1154,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159280,1060,1192,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159281,1060,1155,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159282,1060,1164,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159283,1060,1247,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159284,1060,1156,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159285,1060,5092,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159286,1060,5086,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159287,1060,5087,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159288,1060,5085,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159289,1060,5088,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159290,1060,5089,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159291,1060,5356,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159292,1060,5096,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159293,1060,1088,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159294,1060,1088,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159295,1060,1088,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159296,1060,1112,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159297,1060,1109,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159298,1060,1110,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159299,1060,1111,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159300,1060,1255,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159301,1060,1277,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159302,1060,1261,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159303,1060,1265,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159304,1060,1268,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159305,1060,1272,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL),(159306,2784,1246,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159307,2784,5282,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159308,2784,6096,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159309,2784,5272,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159310,2784,1146,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159311,2784,1154,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159312,2784,1192,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159313,2784,1164,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159314,2784,1156,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159315,2784,5092,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159316,2784,5086,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159317,2784,5087,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159318,2784,5085,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159319,2784,5088,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159320,2784,5089,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159321,2784,5356,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159322,2784,1248,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159323,2784,5096,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159324,2784,1088,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159325,2784,1088,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159326,2784,1088,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159327,2784,1112,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159328,2784,1109,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159329,2784,1110,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159330,2784,1111,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159331,2784,1255,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159332,2784,1277,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159333,2784,1261,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159334,2784,1265,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159335,2784,1268,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159336,2784,1271,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159337,2784,1271,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159338,2784,1271,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159339,2784,1272,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL),(159340,2851,1246,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159341,2851,5282,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159342,2851,6096,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159343,2851,1154,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159344,2851,1192,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159345,2851,5092,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159346,2851,5086,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159347,2851,5087,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159348,2851,5085,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159349,2851,5088,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159350,2851,5089,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159351,2851,5356,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159352,2851,1248,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159353,2851,5096,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159354,2851,6042,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159355,2851,1112,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159356,2851,1109,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159357,2851,1110,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159358,2851,1111,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159359,2851,1255,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159360,2851,1277,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159361,2851,1261,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159362,2851,1265,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159363,2851,1268,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159364,2851,1272,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL),(159365,1068,1246,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159366,1068,5282,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159367,1068,6096,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159368,1068,5272,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159369,1068,1146,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159370,1068,1154,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159371,1068,1192,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159372,1068,5092,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159373,1068,5086,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159374,1068,5087,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159375,1068,5085,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159376,1068,5088,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159377,1068,5089,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159378,1068,5356,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159379,1068,1248,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159380,1068,5096,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159381,1068,1112,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159382,1068,1109,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159383,1068,1110,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159384,1068,1111,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159385,1068,1255,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159386,1068,1277,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159387,1068,1261,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159388,1068,1265,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159389,1068,1268,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159390,1068,1271,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159391,1068,1272,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL),(159392,3519,1246,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159393,3519,5282,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159394,3519,6096,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159395,3519,1154,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159396,3519,1192,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159397,3519,1164,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159398,3519,1156,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159399,3519,5092,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159400,3519,5086,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159401,3519,5087,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159402,3519,5085,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159403,3519,5088,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159404,3519,5089,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159405,3519,5356,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159406,3519,1248,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159407,3519,5497,13406,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159408,3519,730,13406,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159409,3519,853,13406,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,551,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159410,3519,5096,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159411,3519,1088,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159412,3519,1088,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159413,3519,1088,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159414,3519,1112,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159415,3519,1109,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159416,3519,1110,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159417,3519,1111,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159418,3519,1255,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159419,3519,1277,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159420,3519,1261,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159421,3519,1265,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159422,3519,1268,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159423,3519,1272,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL),(159424,3375,1246,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159425,3375,5282,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159426,3375,6096,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159427,3375,1154,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159428,3375,1192,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159429,3375,1155,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159430,3375,1164,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159431,3375,1156,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159432,3375,5092,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159433,3375,5086,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159434,3375,5087,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159435,3375,5085,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159436,3375,5088,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159437,3375,5089,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159438,3375,5356,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159439,3375,1248,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159440,3375,5497,13407,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,505,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159441,3375,730,13407,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159442,3375,853,13407,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,936,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159443,3375,12,13407,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159444,3375,5096,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159445,3375,1088,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159446,3375,1088,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159447,3375,1088,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159448,3375,1112,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159449,3375,1109,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159450,3375,1110,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159451,3375,1111,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159452,3375,1255,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159453,3375,1277,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159454,3375,1261,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159455,3375,1265,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159456,3375,1268,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159457,3375,1272,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL),(159458,6433,1246,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159459,6433,5282,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159460,6433,6096,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159461,6433,1154,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159462,6433,1192,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159463,6433,1155,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159464,6433,1164,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159465,6433,1156,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159466,6433,6065,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159467,6433,5092,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159468,6433,5086,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159469,6433,5087,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159470,6433,5085,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159471,6433,5088,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159472,6433,5089,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159473,6433,5356,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159474,6433,1248,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159475,6433,5096,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159476,6433,1088,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159477,6433,1088,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159478,6433,1088,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159479,6433,1112,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159480,6433,1109,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159481,6433,1110,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159482,6433,1111,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159483,6433,1255,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159484,6433,1277,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159485,6433,1261,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159486,6433,1265,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159487,6433,1268,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159488,6433,1271,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159489,6433,1271,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL),(159490,3201,1246,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159491,3201,5282,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159492,3201,6096,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159493,3201,1154,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159494,3201,1192,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159495,3201,1155,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159496,3201,1164,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159497,3201,1156,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159498,3201,6065,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159499,3201,5092,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159500,3201,5086,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159501,3201,5087,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159502,3201,5085,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159503,3201,5088,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159504,3201,5089,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159505,3201,5356,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159506,3201,1248,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159507,3201,5497,13410,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159508,3201,730,13410,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159509,3201,853,13410,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,583,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159510,3201,5096,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159511,3201,1088,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159512,3201,1088,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159513,3201,1088,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159514,3201,1112,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159515,3201,1109,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159516,3201,1110,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159517,3201,1111,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159518,3201,1255,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159519,3201,1277,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159520,3201,1261,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159521,3201,1265,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159522,3201,1268,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159523,3201,1272,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL),(159524,9313,1246,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159525,9313,5282,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159526,9313,6096,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159527,9313,5272,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159528,9313,1146,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159529,9313,1154,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159530,9313,1192,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159531,9313,1164,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159532,9313,1156,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159533,9313,5092,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159534,9313,5086,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159535,9313,5087,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159536,9313,5085,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159537,9313,5088,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159538,9313,5089,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159539,9313,5356,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159540,9313,1248,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159541,9313,5096,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159542,9313,6042,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159543,9313,1088,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159544,9313,1088,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159545,9313,1088,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159546,9313,1112,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159547,9313,1109,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159548,9313,1110,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159549,9313,1111,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159550,9313,1255,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159551,9313,1277,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159552,9313,1261,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159553,9313,1265,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159554,9313,1268,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL),(159555,3089,1246,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159556,3089,5282,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159557,3089,6096,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159558,3089,1154,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159559,3089,1192,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159560,3089,1164,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159561,3089,1156,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159562,3089,6065,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159563,3089,5092,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159564,3089,5086,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159565,3089,5087,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159566,3089,5085,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159567,3089,5088,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159568,3089,5089,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159569,3089,5356,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159570,3089,1248,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159571,3089,5096,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159572,3089,1088,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159573,3089,1088,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159574,3089,1088,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159575,3089,1112,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159576,3089,1109,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159577,3089,1110,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159578,3089,1111,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159579,3089,1255,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159580,3089,1277,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159581,3089,1261,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159582,3089,1265,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159583,3089,1268,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159584,3089,1272,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL),(159585,4469,1246,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159586,4469,5282,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159587,4469,6096,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159588,4469,5272,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159589,4469,1146,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159590,4469,1154,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159591,4469,1192,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159592,4469,1155,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159593,4469,1164,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159594,4469,1156,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159595,4469,5092,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159596,4469,5086,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159597,4469,5087,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159598,4469,5085,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159599,4469,5088,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159600,4469,5089,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159601,4469,5356,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159602,4469,1248,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159603,4469,5096,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159604,4469,1088,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159605,4469,1088,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159606,4469,1088,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159607,4469,1112,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159608,4469,1109,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159609,4469,1110,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159610,4469,1111,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159611,4469,1255,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159612,4469,1277,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159613,4469,1261,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159614,4469,1265,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159615,4469,1268,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159616,4469,1272,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL),(159617,2355,1246,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159618,2355,5282,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159619,2355,6096,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159620,2355,5272,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159621,2355,1146,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159622,2355,1154,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159623,2355,1192,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159624,2355,1164,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159625,2355,1156,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159626,2355,5092,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159627,2355,5086,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159628,2355,5087,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159629,2355,5085,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159630,2355,5088,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159631,2355,5089,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159632,2355,5356,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159633,2355,1248,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159634,2355,5096,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159635,2355,6042,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159636,2355,1088,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159637,2355,1112,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159638,2355,1109,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159639,2355,1110,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159640,2355,1111,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159641,2355,1255,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159642,2355,1277,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159643,2355,1261,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159644,2355,1265,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159645,2355,1268,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159646,2355,1272,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL),(159647,4366,1246,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159648,4366,5282,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159649,4366,6096,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159650,4366,5272,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159651,4366,1146,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159652,4366,1154,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159653,4366,1192,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159654,4366,1155,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159655,4366,1164,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159656,4366,1156,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159657,4366,5092,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159658,4366,5086,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159659,4366,5087,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159660,4366,5085,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159661,4366,5088,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159662,4366,5089,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159663,4366,5356,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159664,4366,1248,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159665,4366,1276,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159666,4366,5096,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159667,4366,1088,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159668,4366,1088,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159669,4366,1088,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159670,4366,1112,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159671,4366,1109,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159672,4366,1110,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159673,4366,1111,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159674,4366,1255,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159675,4366,1277,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159676,4366,1261,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159677,4366,1265,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159678,4366,1268,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159679,4366,1272,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL),(159680,220,1246,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159681,220,5282,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159682,220,6096,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159683,220,5272,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159684,220,1146,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159685,220,1154,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159686,220,1192,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159687,220,1164,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159688,220,1156,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159689,220,5092,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159690,220,5086,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159691,220,5087,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159692,220,5085,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159693,220,5088,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159694,220,5089,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159695,220,5356,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159696,220,1248,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159697,220,5096,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159698,220,1088,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159699,220,1088,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159700,220,1088,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159701,220,1112,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159702,220,1109,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159703,220,1110,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159704,220,1111,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159705,220,1255,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159706,220,1277,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159707,220,1261,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159708,220,1265,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159709,220,1268,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159710,220,1272,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL),(159711,7169,1246,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159712,7169,5282,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159713,7169,6096,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159714,7169,5272,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159715,7169,1146,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159716,7169,1154,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159717,7169,1192,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159718,7169,1155,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159719,7169,1164,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159720,7169,1156,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159721,7169,5092,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159722,7169,5086,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159723,7169,5087,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159724,7169,5085,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159725,7169,5088,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159726,7169,5089,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159727,7169,5356,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159728,7169,1248,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159729,7169,1276,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159730,7169,5096,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159731,7169,1088,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159732,7169,1088,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159733,7169,1088,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159734,7169,1112,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159735,7169,1109,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159736,7169,1110,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159737,7169,1111,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159738,7169,1255,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159739,7169,1277,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159740,7169,1261,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159741,7169,1265,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159742,7169,1268,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159743,7169,1272,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL),(159744,2782,1246,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159745,2782,5282,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159746,2782,6096,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159747,2782,1154,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159748,2782,1192,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159749,2782,1164,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159750,2782,1156,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159751,2782,5092,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159752,2782,5086,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159753,2782,5087,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159754,2782,5085,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159755,2782,5088,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159756,2782,5089,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159757,2782,5356,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159758,2782,1248,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159759,2782,5096,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159760,2782,1088,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159761,2782,1088,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159762,2782,1088,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159763,2782,1112,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159764,2782,1109,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159765,2782,1110,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159766,2782,1111,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159767,2782,1255,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159768,2782,1277,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159769,2782,1261,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159770,2782,1265,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159771,2782,1268,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159772,2782,1271,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL),(159773,3533,1246,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159774,3533,5282,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159775,3533,6096,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159776,3533,1154,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159777,3533,1192,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159778,3533,1155,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159779,3533,1113,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-01-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159780,3533,1164,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159781,3533,1156,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159782,3533,6077,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159783,3533,5092,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159784,3533,5086,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159785,3533,5087,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159786,3533,5085,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159787,3533,5088,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159788,3533,5089,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159789,3533,5356,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159790,3533,1248,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159791,3533,952,13455,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159792,3533,5497,13455,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,721,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159793,3533,730,13455,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159794,3533,853,13455,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2462,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159795,3533,21,13455,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159796,3533,851,13455,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159797,3533,729,13455,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159798,3533,654,13455,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159799,3533,678,13455,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159800,3533,5096,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159801,3533,1088,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159802,3533,1088,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159803,3533,1088,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159804,3533,1112,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159805,3533,1109,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159806,3533,1110,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159807,3533,1111,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159808,3533,1255,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159809,3533,1277,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159810,3533,1261,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159811,3533,1265,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159812,3533,1268,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159813,3533,1272,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL),(159814,1993,1246,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159815,1993,5282,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159816,1993,6096,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159817,1993,1154,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159818,1993,1192,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159819,1993,1155,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159820,1993,1164,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159821,1993,1156,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159822,1993,5092,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159823,1993,5086,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159824,1993,5087,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159825,1993,5085,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159826,1993,5088,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159827,1993,5089,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159828,1993,5356,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159829,1993,1248,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159830,1993,5096,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159831,1993,1088,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159832,1993,1088,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159833,1993,1088,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159834,1993,1112,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159835,1993,1109,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159836,1993,1110,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159837,1993,1111,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159838,1993,1255,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159839,1993,1277,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159840,1993,1261,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159841,1993,1265,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159842,1993,1268,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159843,1993,1272,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL),(159844,8501,1246,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159845,8501,5282,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159846,8501,6096,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159847,8501,5272,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159848,8501,1146,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159849,8501,1154,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159850,8501,1192,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159851,8501,1155,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159852,8501,1164,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159853,8501,1156,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159854,8501,6065,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159855,8501,6077,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159856,8501,5092,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159857,8501,5086,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159858,8501,5087,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159859,8501,5085,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159860,8501,5088,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159861,8501,5089,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159862,8501,5356,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159863,8501,1248,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159864,8501,5096,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159865,8501,1088,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159866,8501,1088,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159867,8501,1088,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159868,8501,1112,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159869,8501,1109,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159870,8501,1110,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159871,8501,1111,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159872,8501,1255,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159873,8501,1277,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159874,8501,1261,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159875,8501,1265,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159876,8501,1268,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159877,8501,1272,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL),(159878,3241,1246,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159879,3241,5282,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159880,3241,6096,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159881,3241,1154,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159882,3241,1192,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159883,3241,5092,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159884,3241,5086,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159885,3241,5087,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159886,3241,5085,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159887,3241,5088,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159888,3241,5089,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159889,3241,5356,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159890,3241,1248,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159891,3241,5096,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159892,3241,1112,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159893,3241,1109,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159894,3241,1110,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159895,3241,1111,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159896,3241,1255,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159897,3241,1277,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159898,3241,1261,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159899,3241,1265,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159900,3241,1268,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159901,3241,1272,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL),(159902,553,1246,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159903,553,5282,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159904,553,6096,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159905,553,5272,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159906,553,1146,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159907,553,1154,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159908,553,1192,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159909,553,1164,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159910,553,1156,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159911,553,5092,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159912,553,5086,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159913,553,5087,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159914,553,5085,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159915,553,5088,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159916,553,5089,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159917,553,5356,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159918,553,1248,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159919,553,952,13465,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2960,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159920,553,5497,13465,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,562,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159921,553,730,13465,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159922,553,853,13465,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1377,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159923,553,21,13465,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159924,553,851,13465,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159925,553,729,13465,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,277000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159926,553,678,13465,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159927,553,5096,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159928,553,6042,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159929,553,1088,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159930,553,1088,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159931,553,1088,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159932,553,1112,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159933,553,1109,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159934,553,1110,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159935,553,1111,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159936,553,1255,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159937,553,1277,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159938,553,1261,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159939,553,1265,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159940,553,1268,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159941,553,1272,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL),(159942,8461,1246,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159943,8461,5282,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159944,8461,6096,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159945,8461,5272,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159946,8461,1146,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159947,8461,1154,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159948,8461,1192,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159949,8461,1155,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159950,8461,1164,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159951,8461,1156,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159952,8461,5092,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159953,8461,5086,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159954,8461,5087,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159955,8461,5085,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159956,8461,5088,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159957,8461,5089,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159958,8461,5356,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159959,8461,1248,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159960,8461,5096,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159961,8461,1088,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159962,8461,1088,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159963,8461,1088,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159964,8461,1112,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159965,8461,1109,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159966,8461,1110,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159967,8461,1111,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159968,8461,1255,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159969,8461,1277,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159970,8461,1261,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159971,8461,1265,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159972,8461,1268,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159973,8461,1272,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL),(159974,3255,1246,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159975,3255,5282,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159976,3255,6096,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159977,3255,5272,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159978,3255,1146,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159979,3255,1154,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159980,3255,1192,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159981,3255,1155,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159982,3255,1164,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159983,3255,1156,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159984,3255,5092,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159985,3255,5086,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159986,3255,5087,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159987,3255,5085,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159988,3255,5088,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159989,3255,5089,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159990,3255,5356,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159991,3255,1248,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159992,3255,5096,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159993,3255,1088,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159994,3255,1088,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159995,3255,1088,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159996,3255,1112,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159997,3255,1109,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159998,3255,1110,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(159999,3255,1111,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(160000,3255,1255,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(160001,3255,1277,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(160002,3255,1261,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(160003,3255,1265,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(160004,3255,1268,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(160005,3255,1272,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL),(160006,1055,1246,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160007,1055,5282,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160008,1055,6096,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160009,1055,1154,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160010,1055,1192,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160011,1055,5092,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160012,1055,5086,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160013,1055,5087,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160014,1055,5085,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160015,1055,5088,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160016,1055,5089,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160017,1055,5356,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160018,1055,1248,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160019,1055,5096,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160020,1055,1112,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160021,1055,1109,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160022,1055,1110,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160023,1055,1111,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160024,1055,1255,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160025,1055,1277,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160026,1055,1261,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160027,1055,1265,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160028,1055,1268,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160029,1055,1272,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL),(160030,3271,1246,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160031,3271,5282,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160032,3271,6096,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160033,3271,5272,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160034,3271,1146,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160035,3271,1154,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160036,3271,1192,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160037,3271,1164,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160038,3271,1156,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160039,3271,5092,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160040,3271,5086,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160041,3271,5087,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160042,3271,5085,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160043,3271,5088,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160044,3271,5089,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160045,3271,5356,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160046,3271,1248,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160047,3271,5497,13482,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160048,3271,730,13482,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160049,3271,853,13482,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,676,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160050,3271,5096,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160051,3271,1088,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160052,3271,1112,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160053,3271,1109,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160054,3271,1110,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160055,3271,1111,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160056,3271,1255,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160057,3271,1277,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160058,3271,1261,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160059,3271,1265,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160060,3271,1268,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160061,3271,1272,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL),(160062,8825,1246,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160063,8825,5282,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160064,8825,6096,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160065,8825,5272,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160066,8825,1146,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160067,8825,1154,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160068,8825,1192,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160069,8825,1155,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160070,8825,1164,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160071,8825,1156,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160072,8825,6065,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160073,8825,5092,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160074,8825,5086,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160075,8825,5087,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160076,8825,5085,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160077,8825,5088,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160078,8825,5089,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160079,8825,5356,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160080,8825,1248,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160081,8825,5497,13485,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160082,8825,730,13485,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160083,8825,853,13485,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,907,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160084,8825,21,13485,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160085,8825,851,13485,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160086,8825,729,13485,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160087,8825,790,13485,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.38,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160088,8825,654,13485,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160089,8825,678,13485,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160090,8825,5096,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160091,8825,1088,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160092,8825,1088,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160093,8825,1088,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160094,8825,1112,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160095,8825,1109,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160096,8825,1110,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160097,8825,1111,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160098,8825,1255,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160099,8825,1277,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160100,8825,1261,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160101,8825,1265,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160102,8825,1268,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160103,8825,1272,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL),(160104,1445,1246,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160105,1445,5282,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160106,1445,6096,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160107,1445,1154,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160108,1445,1192,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160109,1445,1164,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160110,1445,1156,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160111,1445,5092,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160112,1445,5086,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160113,1445,5087,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160114,1445,5085,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160115,1445,5088,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160116,1445,5089,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160117,1445,5356,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160118,1445,1248,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160119,1445,952,13486,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3210,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160120,1445,5497,13486,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,259,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160121,1445,730,13486,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160122,1445,853,13486,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1537,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160123,1445,21,13486,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160124,1445,851,13486,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160125,1445,729,13486,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160126,1445,790,13486,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160127,1445,654,13486,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160128,1445,678,13486,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160129,1445,5096,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160130,1445,1088,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160131,1445,1088,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160132,1445,1088,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160133,1445,1112,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160134,1445,1109,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160135,1445,1110,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160136,1445,1111,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160137,1445,1255,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160138,1445,1277,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160139,1445,1261,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160140,1445,1265,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160141,1445,1268,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160142,1445,1272,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL),(160143,2522,1246,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160144,2522,5282,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160145,2522,6096,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160146,2522,1154,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160147,2522,1192,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160148,2522,1164,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160149,2522,1156,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160150,2522,5092,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160151,2522,5086,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160152,2522,5087,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160153,2522,5085,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160154,2522,5088,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160155,2522,5089,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160156,2522,5356,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160157,2522,1248,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160158,2522,952,13492,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160159,2522,5497,13492,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160160,2522,730,13492,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160161,2522,853,13492,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,920,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160162,2522,21,13492,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160163,2522,851,13492,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160164,2522,729,13492,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,211000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160165,2522,790,13492,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160166,2522,654,13492,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160167,2522,678,13492,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160168,2522,5096,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160169,2522,1088,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160170,2522,1088,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160171,2522,1088,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160172,2522,1112,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160173,2522,1109,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160174,2522,1110,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160175,2522,1111,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160176,2522,1255,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160177,2522,1277,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160178,2522,1261,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160179,2522,1265,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160180,2522,1268,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160181,2522,1272,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL),(160182,3312,1246,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160183,3312,5282,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160184,3312,6096,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160185,3312,1154,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160186,3312,1192,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160187,3312,1155,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160188,3312,1164,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160189,3312,1156,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160190,3312,6065,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160191,3312,5092,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160192,3312,5086,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160193,3312,5087,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160194,3312,5085,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160195,3312,5088,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160196,3312,5089,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160197,3312,5356,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160198,3312,1248,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160199,3312,5096,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160200,3312,1088,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160201,3312,1088,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160202,3312,1088,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160203,3312,1112,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160204,3312,1109,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160205,3312,1110,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160206,3312,1111,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160207,3312,1255,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160208,3312,1277,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160209,3312,1261,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160210,3312,1265,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160211,3312,1268,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160212,3312,1272,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL),(160213,7218,1246,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160214,7218,5282,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160215,7218,6096,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160216,7218,5272,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160217,7218,1146,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160218,7218,1154,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160219,7218,1192,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160220,7218,1155,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160221,7218,1164,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160222,7218,1156,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160223,7218,5092,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160224,7218,5086,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160225,7218,5087,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160226,7218,5085,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160227,7218,5088,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160228,7218,5089,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160229,7218,5356,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160230,7218,1248,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160231,7218,5096,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160232,7218,1088,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160233,7218,1088,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160234,7218,1088,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160235,7218,1112,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160236,7218,1109,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160237,7218,1110,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160238,7218,1111,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160239,7218,1255,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160240,7218,1277,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160241,7218,1261,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160242,7218,1265,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160243,7218,1268,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160244,7218,1272,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL),(160245,8527,1246,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160246,8527,5282,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160247,8527,6096,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160248,8527,5272,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160249,8527,1146,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160250,8527,1154,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160251,8527,1192,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160252,8527,5092,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160253,8527,5086,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160254,8527,5087,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160255,8527,5085,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160256,8527,5088,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160257,8527,5089,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160258,8527,5356,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160259,8527,1248,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160260,8527,5096,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160261,8527,1112,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160262,8527,1109,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160263,8527,1110,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160264,8527,1111,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160265,8527,1255,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160266,8527,1277,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160267,8527,1261,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160268,8527,1265,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160269,8527,1268,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160270,8527,1272,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL),(160271,1344,1246,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160272,1344,5282,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160273,1344,6096,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160274,1344,1154,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160275,1344,1192,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160276,1344,1155,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160277,1344,1164,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160278,1344,1156,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160279,1344,6065,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160280,1344,5092,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160281,1344,5086,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160282,1344,5087,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160283,1344,5085,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160284,1344,5088,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160285,1344,5089,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160286,1344,5356,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160287,1344,1248,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160288,1344,5497,13496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160289,1344,730,13496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160290,1344,853,13496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160291,1344,654,13496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160292,1344,5096,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160293,1344,1088,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160294,1344,1088,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160295,1344,1088,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160296,1344,1112,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160297,1344,1109,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160298,1344,1110,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160299,1344,1111,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160300,1344,1255,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160301,1344,1277,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160302,1344,1261,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160303,1344,1265,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160304,1344,1268,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160305,1344,1272,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL),(160306,6838,1246,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160307,6838,5282,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160308,6838,6096,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160309,6838,5272,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160310,6838,1146,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160311,6838,1154,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160312,6838,1192,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160313,6838,5092,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160314,6838,5086,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160315,6838,5087,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160316,6838,5085,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160317,6838,5088,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160318,6838,5089,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160319,6838,5356,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160320,6838,1248,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160321,6838,5096,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160322,6838,6042,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160323,6838,1112,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160324,6838,1109,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160325,6838,1110,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160326,6838,1111,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160327,6838,1255,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160328,6838,1277,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160329,6838,1261,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160330,6838,1265,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160331,6838,1268,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160332,6838,1272,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL),(160333,3123,1246,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160334,3123,5282,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160335,3123,6096,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160336,3123,5272,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160337,3123,1146,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160338,3123,1154,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160339,3123,1192,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160340,3123,1164,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160341,3123,1156,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160342,3123,5092,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160343,3123,5086,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160344,3123,5087,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160345,3123,5085,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160346,3123,5088,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160347,3123,5089,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160348,3123,5356,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160349,3123,1248,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160350,3123,5096,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160351,3123,6042,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160352,3123,1088,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160353,3123,1088,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160354,3123,1088,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160355,3123,1112,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160356,3123,1109,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160357,3123,1110,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160358,3123,1111,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160359,3123,1255,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160360,3123,1277,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160361,3123,1261,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160362,3123,1263,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160363,3123,1265,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160364,3123,1268,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160365,3123,1272,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL),(160366,6117,1246,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160367,6117,5282,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160368,6117,6096,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160369,6117,1154,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160370,6117,1192,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160371,6117,1155,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160372,6117,1164,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160373,6117,1156,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160374,6117,6065,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160375,6117,5092,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160376,6117,5086,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160377,6117,5087,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160378,6117,5085,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160379,6117,5088,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160380,6117,5089,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160381,6117,5356,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160382,6117,1248,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160383,6117,5096,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160384,6117,1088,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160385,6117,1088,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160386,6117,1088,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160387,6117,1112,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160388,6117,1109,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160389,6117,1110,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160390,6117,1111,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160391,6117,1255,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160392,6117,1277,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160393,6117,1261,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160394,6117,1265,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160395,6117,1268,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160396,6117,1272,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL),(160397,4827,1246,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160398,4827,5282,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160399,4827,6096,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160400,4827,5272,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160401,4827,1146,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160402,4827,1154,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160403,4827,1192,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160404,4827,1164,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160405,4827,1156,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160406,4827,6065,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160407,4827,5092,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160408,4827,5086,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160409,4827,5087,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160410,4827,5085,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160411,4827,5088,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160412,4827,5089,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160413,4827,5356,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160414,4827,1248,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160415,4827,5096,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160416,4827,1088,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160417,4827,1088,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160418,4827,1088,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160419,4827,1112,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160420,4827,1109,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160421,4827,1110,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160422,4827,1111,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160423,4827,1255,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160424,4827,1277,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160425,4827,1261,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160426,4827,1265,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160427,4827,1268,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160428,4827,1272,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL),(160429,2115,1246,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160430,2115,5282,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160431,2115,6096,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160432,2115,5272,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160433,2115,1146,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160434,2115,1154,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160435,2115,1192,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160436,2115,1155,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160437,2115,1164,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160438,2115,1156,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160439,2115,5092,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160440,2115,5086,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160441,2115,5087,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160442,2115,5085,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160443,2115,5088,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160444,2115,5089,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160445,2115,5356,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160446,2115,1248,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160447,2115,5096,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160448,2115,1088,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160449,2115,1088,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160450,2115,1112,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160451,2115,1109,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160452,2115,1110,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160453,2115,1111,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160454,2115,1255,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160455,2115,1277,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160456,2115,1261,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160457,2115,1265,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160458,2115,1268,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160459,2115,1271,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160460,2115,1271,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160461,2115,1271,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160462,2115,1272,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL),(160463,2042,1246,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160464,2042,5282,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160465,2042,6096,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160466,2042,5272,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160467,2042,1146,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160468,2042,1154,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160469,2042,1192,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160470,2042,1164,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160471,2042,1156,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160472,2042,5092,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160473,2042,5086,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160474,2042,5087,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160475,2042,5085,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160476,2042,5088,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160477,2042,5089,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160478,2042,5356,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160479,2042,1248,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160480,2042,5096,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160481,2042,6042,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160482,2042,1088,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160483,2042,1088,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160484,2042,1088,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160485,2042,1112,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160486,2042,1109,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160487,2042,1110,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160488,2042,1111,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160489,2042,1255,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160490,2042,1277,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160491,2042,1261,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160492,2042,1265,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160493,2042,1268,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160494,2042,1272,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL),(160495,1176,1246,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160496,1176,5282,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160497,1176,6096,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160498,1176,5272,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160499,1176,1146,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160500,1176,1154,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160501,1176,1192,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160502,1176,1164,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160503,1176,1156,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160504,1176,5092,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160505,1176,5086,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160506,1176,5087,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160507,1176,5085,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160508,1176,5088,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160509,1176,5089,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160510,1176,5356,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160511,1176,1248,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160512,1176,5096,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160513,1176,6042,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160514,1176,1088,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160515,1176,1088,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160516,1176,1088,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160517,1176,1112,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160518,1176,1109,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160519,1176,1110,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160520,1176,1111,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160521,1176,1255,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160522,1176,1277,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160523,1176,1261,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160524,1176,1265,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160525,1176,1268,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160526,1176,1272,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL),(160527,6575,1246,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160528,6575,5282,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160529,6575,6096,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160530,6575,5272,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160531,6575,1146,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160532,6575,1154,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160533,6575,1192,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160534,6575,1155,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160535,6575,1164,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160536,6575,1156,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160537,6575,6065,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160538,6575,5092,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160539,6575,5086,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160540,6575,5087,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160541,6575,5085,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160542,6575,5088,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160543,6575,5089,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160544,6575,5356,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160545,6575,1248,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160546,6575,952,13526,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1730,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160547,6575,5497,13526,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160548,6575,730,13526,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160549,6575,853,13526,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,641,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160550,6575,21,13526,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160551,6575,851,13526,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160552,6575,729,13526,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,251000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160553,6575,790,13526,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160554,6575,654,13526,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160555,6575,678,13526,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160556,6575,1276,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160557,6575,5096,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160558,6575,6042,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160559,6575,1088,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160560,6575,1088,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160561,6575,1088,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160562,6575,1112,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160563,6575,1109,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160564,6575,1110,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160565,6575,1111,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160566,6575,1255,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160567,6575,1277,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160568,6575,1261,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160569,6575,1265,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160570,6575,1268,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160571,6575,1272,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL),(160572,9271,1246,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160573,9271,5282,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160574,9271,6096,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160575,9271,5272,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160576,9271,1146,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160577,9271,1154,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160578,9271,1192,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160579,9271,5092,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160580,9271,5086,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160581,9271,5087,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160582,9271,5085,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160583,9271,5088,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160584,9271,5089,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160585,9271,5356,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160586,9271,1248,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160587,9271,5096,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160588,9271,6042,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160589,9271,1112,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160590,9271,1109,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160591,9271,1110,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160592,9271,1111,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160593,9271,1255,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160594,9271,1277,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160595,9271,1261,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160596,9271,1265,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160597,9271,1268,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160598,9271,1272,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL),(160599,1032,1246,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160600,1032,5282,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160601,1032,6096,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160602,1032,5272,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160603,1032,1146,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160604,1032,1154,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160605,1032,1192,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160606,1032,1155,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160607,1032,1164,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160608,1032,1156,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160609,1032,6065,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160610,1032,5092,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160611,1032,5086,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160612,1032,5087,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160613,1032,5085,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160614,1032,5088,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160615,1032,5089,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160616,1032,5356,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160617,1032,1248,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160618,1032,952,13535,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160619,1032,5497,13535,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160620,1032,730,13535,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160621,1032,853,13535,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,177,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160622,1032,21,13535,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160623,1032,851,13535,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160624,1032,729,13535,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160625,1032,790,13535,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160626,1032,654,13535,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160627,1032,678,13535,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160628,1032,5096,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160629,1032,1088,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160630,1032,1088,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160631,1032,1088,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160632,1032,1112,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160633,1032,1109,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160634,1032,1110,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160635,1032,1111,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160636,1032,1255,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160637,1032,1277,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160638,1032,1261,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160639,1032,1265,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160640,1032,1268,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160641,1032,1271,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160642,1032,1272,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL),(160643,8227,1246,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160644,8227,5282,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160645,8227,6096,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160646,8227,5272,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160647,8227,1146,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160648,8227,1154,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160649,8227,1192,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160650,8227,1155,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160651,8227,1164,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160652,8227,1156,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160653,8227,5092,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160654,8227,5086,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160655,8227,5087,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160656,8227,5085,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160657,8227,5088,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160658,8227,5089,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160659,8227,5356,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160660,8227,1248,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160661,8227,5096,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160662,8227,1088,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160663,8227,1088,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160664,8227,1088,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160665,8227,1112,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160666,8227,1109,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160667,8227,1110,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160668,8227,1111,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160669,8227,1255,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160670,8227,1277,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160671,8227,1261,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160672,8227,1265,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160673,8227,1268,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160674,8227,1272,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL),(160675,2876,1246,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160676,2876,5282,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160677,2876,6096,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160678,2876,1154,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160679,2876,1192,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160680,2876,1155,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160681,2876,1164,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160682,2876,1156,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160683,2876,5092,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160684,2876,5086,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160685,2876,5087,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160686,2876,5085,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160687,2876,5088,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160688,2876,5089,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160689,2876,5356,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160690,2876,1248,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160691,2876,5096,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160692,2876,1088,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160693,2876,1088,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160694,2876,1088,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160695,2876,1112,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160696,2876,1109,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160697,2876,1110,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160698,2876,1111,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160699,2876,1255,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160700,2876,1277,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160701,2876,1261,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160702,2876,1265,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160703,2876,1268,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160704,2876,1272,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL),(160705,2588,1246,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160706,2588,5282,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160707,2588,6096,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160708,2588,5272,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160709,2588,1146,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160710,2588,1154,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160711,2588,1192,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160712,2588,1164,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160713,2588,1156,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160714,2588,5092,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160715,2588,5086,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160716,2588,5087,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160717,2588,5085,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160718,2588,5088,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160719,2588,5089,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160720,2588,5356,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160721,2588,1248,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160722,2588,952,13549,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1760,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160723,2588,5497,13549,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160724,2588,730,13549,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160725,2588,853,13549,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160726,2588,21,13549,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160727,2588,851,13549,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160728,2588,729,13549,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160729,2588,654,13549,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160730,2588,678,13549,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160731,2588,5096,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160732,2588,1088,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160733,2588,1088,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160734,2588,1088,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160735,2588,1112,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160736,2588,1109,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160737,2588,1110,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160738,2588,1111,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160739,2588,1255,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160740,2588,1277,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160741,2588,1261,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160742,2588,1265,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160743,2588,1268,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160744,2588,1271,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160745,2588,1272,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL),(160746,3150,1246,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160747,3150,5282,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160748,3150,6096,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160749,3150,5272,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160750,3150,1146,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160751,3150,1154,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160752,3150,1192,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160753,3150,1155,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160754,3150,1164,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160755,3150,1156,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160756,3150,6065,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160757,3150,5092,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160758,3150,5086,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160759,3150,5087,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160760,3150,5085,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160761,3150,5088,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160762,3150,5089,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160763,3150,5356,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160764,3150,1248,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160765,3150,5096,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160766,3150,6042,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160767,3150,1088,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160768,3150,1088,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160769,3150,1088,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160770,3150,1112,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160771,3150,1109,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160772,3150,1110,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160773,3150,1111,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160774,3150,1255,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160775,3150,1277,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160776,3150,1261,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160777,3150,1265,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160778,3150,1268,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160779,3150,1272,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL),(160780,1384,1246,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160781,1384,5282,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160782,1384,6096,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160783,1384,1154,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160784,1384,1192,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160785,1384,1155,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160786,1384,1164,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160787,1384,1156,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160788,1384,6077,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160789,1384,5356,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160790,1384,1248,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160791,1384,5096,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160792,1384,1088,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160793,1384,1088,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160794,1384,1088,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160795,1384,1112,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160796,1384,1109,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160797,1384,1110,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160798,1384,1111,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160799,1384,1255,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160800,1384,1277,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160801,1384,1261,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160802,1384,1265,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160803,1384,1268,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160804,1384,1272,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL),(160805,1999,1246,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160806,1999,5282,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160807,1999,6096,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160808,1999,1154,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160809,1999,1192,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160810,1999,1164,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160811,1999,1156,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160812,1999,6065,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160813,1999,5092,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160814,1999,5086,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160815,1999,5087,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160816,1999,5085,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160817,1999,5088,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160818,1999,5089,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160819,1999,5356,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160820,1999,1248,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160821,1999,5497,13563,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160822,1999,730,13563,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160823,1999,853,13563,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1123,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160824,1999,654,13563,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160825,1999,5096,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160826,1999,1088,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160827,1999,1088,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160828,1999,1088,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160829,1999,1112,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160830,1999,1109,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160831,1999,1110,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160832,1999,1111,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160833,1999,1255,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160834,1999,1277,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160835,1999,1261,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160836,1999,1262,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160837,1999,1265,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160838,1999,1268,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160839,1999,1272,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL),(160840,5486,1246,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160841,5486,5282,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160842,5486,6096,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160843,5486,1154,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160844,5486,1192,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160845,5486,1155,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160846,5486,1164,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160847,5486,1156,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160848,5486,5092,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160849,5486,5086,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160850,5486,5087,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160851,5486,5085,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160852,5486,5088,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160853,5486,5089,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160854,5486,5356,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160855,5486,1248,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160856,5486,1276,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160857,5486,5096,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160858,5486,1088,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160859,5486,1088,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160860,5486,1088,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160861,5486,1112,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160862,5486,1109,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160863,5486,1110,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160864,5486,1111,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160865,5486,1255,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160866,5486,1277,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160867,5486,1261,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160868,5486,1265,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160869,5486,1268,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160870,5486,1272,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL),(160871,2027,1246,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160872,2027,5282,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160873,2027,6096,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160874,2027,5272,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160875,2027,1146,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160876,2027,1154,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160877,2027,1192,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160878,2027,1155,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160879,2027,1164,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160880,2027,1156,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160881,2027,5092,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160882,2027,5086,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160883,2027,5087,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160884,2027,5085,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160885,2027,5088,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160886,2027,5089,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160887,2027,5356,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160888,2027,1248,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160889,2027,5096,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160890,2027,1088,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160891,2027,1088,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160892,2027,1088,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160893,2027,1112,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160894,2027,1109,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160895,2027,1110,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160896,2027,1111,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160897,2027,1255,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160898,2027,1277,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160899,2027,1261,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160900,2027,1265,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160901,2027,1268,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160902,2027,1272,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(160903,1515,1246,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160904,1515,5282,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160905,1515,6096,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160906,1515,1154,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160907,1515,1192,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160908,1515,1164,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160909,1515,1156,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160910,1515,6065,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160911,1515,5092,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160912,1515,5086,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160913,1515,5087,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160914,1515,5085,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160915,1515,5088,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160916,1515,5089,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160917,1515,5356,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160918,1515,1248,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160919,1515,5096,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160920,1515,6042,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160921,1515,6042,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160922,1515,1088,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160923,1515,1088,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160924,1515,1088,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160925,1515,1112,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160926,1515,1109,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160927,1515,1110,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160928,1515,1111,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160929,1515,1255,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160930,1515,1277,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160931,1515,1261,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160932,1515,1265,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160933,1515,1268,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160934,1515,1272,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL),(160935,690,1246,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160936,690,5282,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160937,690,6096,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160938,690,1154,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160939,690,1192,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160940,690,1155,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160941,690,1164,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160942,690,1156,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160943,690,5092,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160944,690,5086,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160945,690,5087,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160946,690,5085,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160947,690,5088,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160948,690,5089,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160949,690,5356,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160950,690,1248,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160951,690,5096,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160952,690,1088,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160953,690,1088,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160954,690,1088,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160955,690,1112,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160956,690,1109,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160957,690,1110,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160958,690,1111,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160959,690,1255,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160960,690,1277,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160961,690,1261,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160962,690,1265,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160963,690,1268,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160964,690,1272,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL),(160965,2581,1246,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160966,2581,5282,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160967,2581,6096,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160968,2581,1154,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160969,2581,1192,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160970,2581,5092,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160971,2581,5086,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160972,2581,5087,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160973,2581,5085,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160974,2581,5088,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160975,2581,5089,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160976,2581,5356,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160977,2581,1248,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160978,2581,5096,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160979,2581,1112,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160980,2581,1109,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160981,2581,1110,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160982,2581,1111,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160983,2581,1255,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160984,2581,1277,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160985,2581,1261,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160986,2581,1265,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160987,2581,1268,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160988,2581,1271,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160989,2581,1272,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL),(160990,2740,1246,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(160991,2740,5282,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(160992,2740,6096,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(160993,2740,5272,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(160994,2740,1146,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(160995,2740,1154,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(160996,2740,1192,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(160997,2740,1155,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(160998,2740,1164,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(160999,2740,1156,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161000,2740,5092,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161001,2740,5086,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161002,2740,5087,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161003,2740,5085,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161004,2740,5088,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161005,2740,5089,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161006,2740,5356,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161007,2740,1248,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161008,2740,952,13586,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3060,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161009,2740,5497,13586,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2114,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161010,2740,730,13586,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161011,2740,853,13586,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1746,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161012,2740,21,13586,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161013,2740,851,13586,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161014,2740,729,13586,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161015,2740,654,13586,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161016,2740,678,13586,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161017,2740,5096,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161018,2740,1088,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161019,2740,1088,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161020,2740,1088,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161021,2740,1112,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161022,2740,1109,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161023,2740,1110,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161024,2740,1111,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161025,2740,1255,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161026,2740,1277,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161027,2740,1261,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161028,2740,1265,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161029,2740,1268,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161030,2740,1271,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161031,2740,1272,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL),(161032,6879,1246,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161033,6879,5282,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161034,6879,1154,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161035,6879,1192,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161036,6879,1164,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161037,6879,1156,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161038,6879,6065,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161039,6879,5092,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161040,6879,5086,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161041,6879,5087,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161042,6879,5085,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161043,6879,5088,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161044,6879,5089,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161045,6879,5356,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161046,6879,1248,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161047,6879,5096,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161048,6879,1088,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161049,6879,1088,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161050,6879,1088,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161051,6879,1112,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161052,6879,1109,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161053,6879,1110,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161054,6879,1111,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161055,6879,1255,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161056,6879,1277,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161057,6879,1261,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161058,6879,1265,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161059,6879,1268,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161060,6879,1271,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161061,6879,1271,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161062,6879,1271,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (161063,6879,1271,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161064,6879,1272,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL),(161065,972,1246,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161066,972,5282,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161067,972,6096,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161068,972,1154,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161069,972,1192,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161070,972,1155,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161071,972,1164,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161072,972,1156,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161073,972,6065,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161074,972,5092,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161075,972,5086,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161076,972,5087,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161077,972,5085,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161078,972,5088,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161079,972,5089,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161080,972,5356,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161081,972,1248,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161082,972,5096,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161083,972,1088,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161084,972,1088,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161085,972,1088,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161086,972,1112,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161087,972,1109,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161088,972,1110,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161089,972,1111,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161090,972,1255,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161091,972,1277,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161092,972,1261,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161093,972,1265,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161094,972,1268,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161095,972,1271,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161096,972,1271,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161097,972,1271,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161098,972,1271,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161099,972,1272,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL),(161100,6986,1246,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161101,6986,5282,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161102,6986,6096,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161103,6986,5272,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161104,6986,1146,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161105,6986,1154,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161106,6986,1192,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161107,6986,1156,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161108,6986,1165,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161109,6986,5092,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161110,6986,5086,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161111,6986,5087,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161112,6986,5085,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161113,6986,5088,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161114,6986,5089,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161115,6986,5356,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161116,6986,1248,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161117,6986,1276,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161118,6986,5096,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161119,6986,6042,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161120,6986,1112,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161121,6986,1109,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161122,6986,1110,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161123,6986,1111,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161124,6986,1255,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161125,6986,1277,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161126,6986,1261,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161127,6986,1265,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161128,6986,1268,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161129,6986,1272,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL),(161130,2525,1246,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161131,2525,5282,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161132,2525,6096,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161133,2525,5272,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161134,2525,1146,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161135,2525,1154,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161136,2525,1192,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161137,2525,1164,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161138,2525,1156,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161139,2525,6065,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161140,2525,5092,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161141,2525,5086,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161142,2525,5087,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161143,2525,5085,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161144,2525,5088,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161145,2525,5089,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161146,2525,5356,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161147,2525,1248,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161148,2525,5497,13607,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161149,2525,730,13607,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161150,2525,853,13607,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,598,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161151,2525,5096,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161152,2525,1088,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161153,2525,1088,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161154,2525,1088,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161155,2525,1112,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161156,2525,1109,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161157,2525,1110,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161158,2525,1111,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161159,2525,1255,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161160,2525,1277,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161161,2525,1261,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161162,2525,1265,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161163,2525,1268,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161164,2525,1272,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL),(161165,2840,1246,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161166,2840,5282,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161167,2840,6096,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161168,2840,5272,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161169,2840,1146,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161170,2840,1154,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161171,2840,1192,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161172,2840,1155,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161173,2840,1164,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161174,2840,1156,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161175,2840,5092,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161176,2840,5086,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161177,2840,5087,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161178,2840,5085,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161179,2840,5088,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161180,2840,5089,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161181,2840,5356,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161182,2840,1248,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161183,2840,5497,13610,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,484,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161184,2840,730,13610,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161185,2840,853,13610,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1499,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161186,2840,5096,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161187,2840,1088,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161188,2840,1088,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161189,2840,1088,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161190,2840,1112,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161191,2840,1109,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161192,2840,1110,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161193,2840,1111,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161194,2840,1255,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161195,2840,1277,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161196,2840,1261,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161197,2840,1265,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161198,2840,1268,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161199,2840,1272,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL),(161200,9338,1246,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161201,9338,5282,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161202,9338,6096,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161203,9338,1154,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161204,9338,1192,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161205,9338,1155,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161206,9338,1164,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161207,9338,1156,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161208,9338,5092,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161209,9338,5086,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161210,9338,5087,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161211,9338,5085,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161212,9338,5088,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161213,9338,5089,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161214,9338,5356,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161215,9338,1248,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161216,9338,5096,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161217,9338,1088,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161218,9338,1088,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161219,9338,1088,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161220,9338,1112,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161221,9338,1109,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161222,9338,1110,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161223,9338,1111,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161224,9338,1255,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161225,9338,1277,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161226,9338,1261,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161227,9338,1265,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161228,9338,1268,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161229,9338,1271,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161230,9338,1271,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161231,9338,1271,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161232,9338,1271,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL),(161233,1361,1246,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161234,1361,5282,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161235,1361,6096,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161236,1361,1154,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161237,1361,1192,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161238,1361,1155,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161239,1361,1164,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161240,1361,1156,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161241,1361,6065,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161242,1361,5092,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161243,1361,5086,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161244,1361,5087,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161245,1361,5085,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161246,1361,5088,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161247,1361,5089,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161248,1361,5356,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161249,1361,1248,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161250,1361,5096,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161251,1361,1088,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161252,1361,1088,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161253,1361,1088,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161254,1361,1112,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161255,1361,1109,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161256,1361,1110,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161257,1361,1111,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161258,1361,1255,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161259,1361,1277,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161260,1361,1261,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161261,1361,1265,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161262,1361,1268,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161263,1361,1272,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL),(161264,7928,1246,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161265,7928,5282,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161266,7928,6096,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161267,7928,5272,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161268,7928,1146,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161269,7928,1154,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161270,7928,1192,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161271,7928,1155,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161272,7928,1164,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161273,7928,1156,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161274,7928,1156,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161275,7928,6065,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161276,7928,5092,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161277,7928,5086,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161278,7928,5087,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161279,7928,5085,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161280,7928,5088,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161281,7928,5089,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161282,7928,5356,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161283,7928,1248,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161284,7928,952,13621,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,960,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161285,7928,5497,13621,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161286,7928,730,13621,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161287,7928,853,13621,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161288,7928,21,13621,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161289,7928,851,13621,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161290,7928,729,13621,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161291,7928,654,13621,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161292,7928,678,13621,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161293,7928,5096,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161294,7928,1088,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161295,7928,1088,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161296,7928,1088,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161297,7928,1112,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161298,7928,1109,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161299,7928,1110,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161300,7928,1111,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161301,7928,1255,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161302,7928,1277,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161303,7928,1261,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161304,7928,1265,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161305,7928,1268,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161306,7928,1271,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL),(161307,2483,1246,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161308,2483,5282,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161309,2483,6096,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161310,2483,1154,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161311,2483,1192,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161312,2483,1164,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161313,2483,1156,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161314,2483,5092,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161315,2483,5086,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161316,2483,5087,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161317,2483,5085,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161318,2483,5088,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161319,2483,5089,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161320,2483,5356,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161321,2483,1248,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161322,2483,5096,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161323,2483,1088,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161324,2483,1088,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161325,2483,1088,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161326,2483,1112,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161327,2483,1109,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161328,2483,1110,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161329,2483,1111,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161330,2483,1255,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161331,2483,1277,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161332,2483,1261,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161333,2483,1265,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161334,2483,1268,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL),(161335,6202,1246,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161336,6202,5282,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161337,6202,6096,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161338,6202,5272,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161339,6202,1146,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161340,6202,1154,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161341,6202,1192,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161342,6202,1164,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161343,6202,1156,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161344,6202,6065,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161345,6202,1165,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161346,6202,5092,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161347,6202,5086,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161348,6202,5087,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161349,6202,5085,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161350,6202,5088,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161351,6202,5089,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161352,6202,5356,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161353,6202,1248,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161354,6202,5497,13630,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161355,6202,730,13630,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161356,6202,853,13630,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,527,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161357,6202,5096,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161358,6202,6042,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161359,6202,1088,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161360,6202,1088,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161361,6202,1088,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161362,6202,1112,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161363,6202,1109,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161364,6202,1110,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161365,6202,1111,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161366,6202,1255,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161367,6202,1277,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161368,6202,1261,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161369,6202,1265,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161370,6202,1268,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161371,6202,1272,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL),(161372,6572,1246,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161373,6572,5282,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161374,6572,6096,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161375,6572,5272,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161376,6572,1146,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161377,6572,1154,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161378,6572,1192,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161379,6572,1155,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161380,6572,1164,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161381,6572,1156,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161382,6572,5092,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161383,6572,5086,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161384,6572,5087,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161385,6572,5085,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161386,6572,5088,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161387,6572,5089,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161388,6572,5096,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161389,6572,1088,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161390,6572,1088,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161391,6572,1088,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161392,6572,1112,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161393,6572,1109,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161394,6572,1110,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161395,6572,1111,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161396,6572,1255,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161397,6572,1277,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161398,6572,1261,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161399,6572,1265,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161400,6572,1268,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161401,6572,1272,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL),(161402,4204,1246,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161403,4204,5282,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161404,4204,6096,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161405,4204,5272,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161406,4204,1146,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161407,4204,1154,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161408,4204,1192,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161409,4204,5092,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161410,4204,5086,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161411,4204,5087,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161412,4204,5085,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161413,4204,5088,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161414,4204,5089,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161415,4204,5356,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161416,4204,1248,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161417,4204,1276,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161418,4204,5096,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161419,4204,1112,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161420,4204,1109,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161421,4204,1110,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161422,4204,1111,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161423,4204,1255,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161424,4204,1277,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161425,4204,1261,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161426,4204,1265,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161427,4204,1268,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161428,4204,1272,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL),(161429,9262,1246,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161430,9262,5282,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161431,9262,6096,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161432,9262,1154,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161433,9262,1192,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161434,9262,1164,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161435,9262,1156,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161436,9262,6065,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161437,9262,5092,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161438,9262,5086,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161439,9262,5087,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161440,9262,5085,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161441,9262,5088,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161442,9262,5089,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161443,9262,5356,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161444,9262,1248,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161445,9262,5096,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161446,9262,1088,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161447,9262,1088,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161448,9262,1088,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161449,9262,1112,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161450,9262,1109,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161451,9262,1110,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161452,9262,1111,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161453,9262,1255,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161454,9262,1277,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161455,9262,1261,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161456,9262,1265,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161457,9262,1268,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161458,9262,1272,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL),(161459,6514,1246,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161460,6514,5282,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161461,6514,6096,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161462,6514,5272,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161463,6514,1146,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161464,6514,1154,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161465,6514,1192,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161466,6514,1164,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161467,6514,1156,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161468,6514,6065,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161469,6514,1165,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161470,6514,5092,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161471,6514,5086,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161472,6514,5087,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161473,6514,5085,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161474,6514,5088,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161475,6514,5089,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161476,6514,5356,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161477,6514,1248,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161478,6514,5096,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161479,6514,6042,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161480,6514,6042,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161481,6514,1088,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161482,6514,1088,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161483,6514,1112,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161484,6514,1109,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161485,6514,1110,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161486,6514,1111,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161487,6514,1255,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161488,6514,1277,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161489,6514,1261,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161490,6514,1265,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161491,6514,1268,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161492,6514,1271,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161493,6514,1272,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL),(161494,6045,1246,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161495,6045,5282,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161496,6045,6096,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161497,6045,5272,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161498,6045,1146,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161499,6045,1154,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161500,6045,1192,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161501,6045,1155,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161502,6045,1164,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161503,6045,1156,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161504,6045,6065,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161505,6045,1165,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161506,6045,5092,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161507,6045,5086,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161508,6045,5087,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161509,6045,5085,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161510,6045,5088,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161511,6045,5089,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161512,6045,5356,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161513,6045,1248,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161514,6045,5096,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161515,6045,6042,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161516,6045,1088,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161517,6045,1088,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161518,6045,1088,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161519,6045,1112,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161520,6045,1109,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161521,6045,1110,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161522,6045,1111,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161523,6045,1255,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161524,6045,1277,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161525,6045,1261,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161526,6045,1265,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161527,6045,1268,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161528,6045,1272,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL),(161529,5674,1246,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161530,5674,5282,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161531,5674,6096,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161532,5674,5272,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161533,5674,1146,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161534,5674,1154,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161535,5674,1192,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161536,5674,1164,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161537,5674,1156,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161538,5674,6065,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161539,5674,6077,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161540,5674,5092,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161541,5674,5086,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161542,5674,5087,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161543,5674,5085,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161544,5674,5088,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161545,5674,5089,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161546,5674,5356,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161547,5674,1248,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161548,5674,5096,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161549,5674,1088,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161550,5674,1088,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161551,5674,1112,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161552,5674,1109,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161553,5674,1110,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161554,5674,1111,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161555,5674,1255,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161556,5674,1277,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161557,5674,1261,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161558,5674,1265,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161559,5674,1268,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161560,5674,1271,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161561,5674,1271,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161562,5674,1271,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161563,5674,1272,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL),(161564,7356,1246,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161565,7356,5282,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161566,7356,6096,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161567,7356,5272,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161568,7356,1146,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161569,7356,1154,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161570,7356,1192,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161571,7356,1156,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161572,7356,6065,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161573,7356,5092,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161574,7356,5086,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161575,7356,5087,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161576,7356,5085,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161577,7356,5088,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161578,7356,5089,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161579,7356,5356,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161580,7356,1248,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161581,7356,1276,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161582,7356,5096,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161583,7356,1112,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161584,7356,1109,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161585,7356,1110,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161586,7356,1111,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161587,7356,1255,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161588,7356,1277,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161589,7356,1261,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161590,7356,1265,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161591,7356,1268,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161592,7356,1272,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL),(161593,5737,1246,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161594,5737,5282,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161595,5737,6096,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161596,5737,5272,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161597,5737,1146,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161598,5737,1154,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161599,5737,1192,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161600,5737,1155,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161601,5737,1164,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161602,5737,1156,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161603,5737,6065,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161604,5737,5092,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161605,5737,5086,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161606,5737,5087,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161607,5737,5085,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161608,5737,5088,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161609,5737,5089,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161610,5737,5356,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161611,5737,1248,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161612,5737,12,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161613,5737,5096,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161614,5737,6042,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161615,5737,6042,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161616,5737,1088,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161617,5737,1088,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161618,5737,1088,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161619,5737,1112,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161620,5737,1109,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161621,5737,1110,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161622,5737,1111,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161623,5737,1255,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161624,5737,1250,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161625,5737,1250,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161626,5737,1250,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161627,5737,1277,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161628,5737,1261,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161629,5737,1265,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161630,5737,1268,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161631,5737,1271,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161632,5737,1271,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161633,5737,1271,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161634,5737,1271,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161635,5737,1271,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161636,5737,1271,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161637,5737,1272,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL),(161638,5293,1246,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161639,5293,5282,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161640,5293,6096,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161641,5293,5272,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161642,5293,1146,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161643,5293,1154,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161644,5293,1192,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161645,5293,1164,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161646,5293,1156,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161647,5293,6065,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161648,5293,5092,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161649,5293,5086,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161650,5293,5087,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161651,5293,5085,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161652,5293,5088,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161653,5293,5089,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161654,5293,5356,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161655,5293,1248,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161656,5293,5096,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161657,5293,1088,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161658,5293,1088,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161659,5293,1088,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161660,5293,1112,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161661,5293,1109,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161662,5293,1110,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161663,5293,1111,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161664,5293,1255,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161665,5293,1277,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161666,5293,1261,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161667,5293,1265,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161668,5293,1268,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161669,5293,1272,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL),(161670,7056,1246,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161671,7056,5282,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161672,7056,6096,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161673,7056,5272,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161674,7056,1146,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161675,7056,1154,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161676,7056,1192,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161677,7056,1156,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161678,7056,6065,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161679,7056,6077,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161680,7056,5092,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161681,7056,5086,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161682,7056,5087,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161683,7056,5085,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161684,7056,5088,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161685,7056,5089,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161686,7056,5356,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161687,7056,1248,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161688,7056,5096,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161689,7056,1112,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161690,7056,1109,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161691,7056,1110,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161692,7056,1111,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161693,7056,1255,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161694,7056,1250,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161695,7056,1250,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161696,7056,1250,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161697,7056,1277,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161698,7056,1261,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161699,7056,1251,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161700,7056,1265,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161701,7056,1268,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161702,7056,1272,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL),(161703,7368,1246,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161704,7368,5282,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161705,7368,6096,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161706,7368,5272,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161707,7368,1146,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161708,7368,1154,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161709,7368,1192,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161710,7368,1155,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161711,7368,1164,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161712,7368,1156,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161713,7368,6065,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161714,7368,5092,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161715,7368,5086,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161716,7368,5087,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161717,7368,5085,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161718,7368,5088,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161719,7368,5089,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161720,7368,5356,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161721,7368,1248,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161722,7368,5096,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161723,7368,1088,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161724,7368,1088,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161725,7368,1088,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161726,7368,1112,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161727,7368,1109,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161728,7368,1110,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161729,7368,1111,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161730,7368,1255,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161731,7368,1277,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161732,7368,1261,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161733,7368,1265,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161734,7368,1268,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161735,7368,1272,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL),(161736,6426,1246,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161737,6426,5282,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161738,6426,6096,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161739,6426,1154,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161740,6426,1192,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161741,6426,1164,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161742,6426,1156,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161743,6426,6065,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161744,6426,5092,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161745,6426,5086,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161746,6426,5087,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161747,6426,5085,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161748,6426,5088,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161749,6426,5089,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161750,6426,5356,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161751,6426,1248,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161752,6426,5096,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161753,6426,1088,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161754,6426,1088,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161755,6426,1088,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161756,6426,1112,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161757,6426,1109,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161758,6426,1110,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161759,6426,1111,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161760,6426,1255,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161761,6426,1277,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161762,6426,1261,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161763,6426,1265,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161764,6426,1268,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161765,6426,1272,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL),(161766,6717,1246,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161767,6717,5282,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161768,6717,6096,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161769,6717,5272,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161770,6717,1146,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161771,6717,1154,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161772,6717,1192,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161773,6717,5092,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161774,6717,5086,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161775,6717,5087,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161776,6717,5085,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161777,6717,5088,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161778,6717,5089,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161779,6717,5356,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161780,6717,1248,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161781,6717,12,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161782,6717,5096,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161783,6717,6042,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161784,6717,6042,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161785,6717,1112,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161786,6717,1109,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161787,6717,1110,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161788,6717,1111,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161789,6717,1255,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161790,6717,1277,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161791,6717,1261,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161792,6717,1265,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161793,6717,1268,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161794,6717,1271,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161795,6717,1272,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL),(161796,2942,1246,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161797,2942,5282,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161798,2942,6096,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161799,2942,1154,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161800,2942,1192,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161801,2942,1164,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161802,2942,1156,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161803,2942,5092,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161804,2942,5086,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161805,2942,5087,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161806,2942,5085,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161807,2942,5088,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161808,2942,5089,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161809,2942,5356,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161810,2942,1248,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161811,2942,12,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161812,2942,5096,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161813,2942,6042,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161814,2942,1088,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161815,2942,1088,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161816,2942,1088,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161817,2942,1112,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161818,2942,1109,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161819,2942,1110,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161820,2942,1111,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161821,2942,1255,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161822,2942,1277,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161823,2942,1261,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161824,2942,1265,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161825,2942,1268,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161826,2942,1271,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161827,2942,1272,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL),(161828,8779,1246,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161829,8779,5282,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161830,8779,5272,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161831,8779,1146,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161832,8779,1154,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161833,8779,1192,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161834,8779,1164,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161835,8779,1156,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161836,8779,6065,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161837,8779,5092,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161838,8779,5086,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161839,8779,5087,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161840,8779,5085,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161841,8779,5088,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161842,8779,5089,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161843,8779,5356,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161844,8779,1248,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161845,8779,5096,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161846,8779,1088,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161847,8779,1088,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161848,8779,1088,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161849,8779,1112,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161850,8779,1109,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161851,8779,1110,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161852,8779,1111,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161853,8779,1255,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161854,8779,1277,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161855,8779,1261,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161856,8779,1265,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161857,8779,1268,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161858,8779,1272,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL),(161859,6904,1246,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161860,6904,5282,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161861,6904,6096,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161862,6904,5272,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161863,6904,1146,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161864,6904,1154,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161865,6904,1192,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161866,6904,5092,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161867,6904,5086,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161868,6904,5087,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161869,6904,5085,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161870,6904,5088,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161871,6904,5089,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161872,6904,5356,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161873,6904,1248,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161874,6904,5096,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161875,6904,1112,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161876,6904,1109,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161877,6904,1110,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161878,6904,1111,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161879,6904,1255,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161880,6904,1277,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161881,6904,1261,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161882,6904,1265,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161883,6904,1268,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161884,6904,1272,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL),(161885,8842,1246,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161886,8842,5282,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161887,8842,6096,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161888,8842,5272,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161889,8842,1146,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161890,8842,1154,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161891,8842,1192,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161892,8842,1155,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161893,8842,1164,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161894,8842,1156,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161895,8842,5092,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161896,8842,5086,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161897,8842,5087,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161898,8842,5085,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161899,8842,5088,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161900,8842,5089,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161901,8842,5356,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161902,8842,1248,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161903,8842,5096,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161904,8842,6042,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161905,8842,1088,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161906,8842,1088,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161907,8842,1088,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161908,8842,1112,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161909,8842,1109,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161910,8842,1110,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161911,8842,1111,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161912,8842,1255,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161913,8842,1277,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161914,8842,1261,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161915,8842,1265,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161916,8842,1268,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161917,8842,1271,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161918,8842,1271,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161919,8842,1271,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161920,8842,1271,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161921,8842,1272,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL),(161922,1770,1246,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161923,1770,5282,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161924,1770,1154,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161925,1770,1192,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161926,1770,5092,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161927,1770,5086,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161928,1770,5090,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,172.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161929,1770,5087,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161930,1770,5085,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161931,1770,5088,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161932,1770,5089,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161933,1770,952,13717,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1960,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161934,1770,5497,13717,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161935,1770,730,13717,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161936,1770,853,13717,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,939,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161937,1770,21,13717,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161938,1770,851,13717,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161939,1770,729,13717,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161940,1770,790,13717,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161941,1770,654,13717,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161942,1770,678,13717,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161943,1770,5096,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161944,1770,1112,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161945,1770,1109,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161946,1770,1110,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161947,1770,1111,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161948,1770,1255,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161949,1770,1277,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161950,1770,1261,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161951,1770,1263,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161952,1770,1265,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161953,1770,1268,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161954,1770,1272,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL),(161955,6982,1246,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161956,6982,5282,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161957,6982,6096,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161958,6982,5272,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161959,6982,1146,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161960,6982,1154,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161961,6982,1192,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161962,6982,5092,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161963,6982,5086,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161964,6982,5087,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161965,6982,5085,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161966,6982,5088,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161967,6982,5089,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161968,6982,5356,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161969,6982,1248,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161970,6982,5096,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161971,6982,1112,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161972,6982,1109,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161973,6982,1110,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161974,6982,1111,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161975,6982,1255,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161976,6982,1277,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161977,6982,1261,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161978,6982,1265,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161979,6982,1268,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161980,6982,1272,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL),(161981,6958,1246,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(161982,6958,5282,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(161983,6958,6096,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(161984,6958,1154,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(161985,6958,1192,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(161986,6958,1155,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(161987,6958,1164,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(161988,6958,1156,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(161989,6958,6065,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(161990,6958,5092,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(161991,6958,5086,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(161992,6958,5087,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(161993,6958,5085,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(161994,6958,5088,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(161995,6958,5089,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(161996,6958,5356,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(161997,6958,1248,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(161998,6958,5096,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(161999,6958,1088,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(162000,6958,1088,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(162001,6958,1088,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(162002,6958,1112,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(162003,6958,1109,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(162004,6958,1110,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(162005,6958,1111,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(162006,6958,1255,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(162007,6958,1277,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(162008,6958,1261,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(162009,6958,1265,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(162010,6958,1268,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(162011,6958,1272,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL),(162012,6222,1246,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162013,6222,5282,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162014,6222,6096,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162015,6222,5272,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162016,6222,1146,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162017,6222,1154,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162018,6222,1192,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162019,6222,5092,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162020,6222,5086,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162021,6222,5087,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162022,6222,5085,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162023,6222,5088,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162024,6222,5089,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162025,6222,5356,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162026,6222,1248,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162027,6222,5497,13726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162028,6222,730,13726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162029,6222,853,13726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1710,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162030,6222,1276,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162031,6222,5096,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162032,6222,6042,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162033,6222,1112,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162034,6222,1109,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162035,6222,1110,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162036,6222,1111,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162037,6222,1255,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162038,6222,1277,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162039,6222,1261,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162040,6222,1265,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162041,6222,1268,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162042,6222,1272,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL),(162043,4281,1246,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162044,4281,5282,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162045,4281,6096,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162046,4281,1154,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162047,4281,1192,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162048,4281,1155,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162049,4281,1164,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162050,4281,1156,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162051,4281,5092,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162052,4281,5086,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162053,4281,5087,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162054,4281,5085,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162055,4281,5088,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162056,4281,5089,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162057,4281,5356,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162058,4281,1248,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162059,4281,952,13728,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2640,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162060,4281,5497,13728,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,670,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162061,4281,730,13728,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162062,4281,853,13728,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162063,4281,21,13728,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162064,4281,851,13728,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162065,4281,729,13728,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162066,4281,790,13728,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162067,4281,654,13728,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162068,4281,678,13728,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162069,4281,1276,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162070,4281,5096,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162071,4281,1088,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162072,4281,1088,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162073,4281,1112,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162074,4281,1109,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162075,4281,1110,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162076,4281,1111,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162077,4281,1255,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162078,4281,1277,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162079,4281,1261,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162080,4281,1265,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162081,4281,1268,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162082,4281,1272,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL),(162083,3618,1246,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162084,3618,5282,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162085,3618,6096,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162086,3618,1154,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162087,3618,1192,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162088,3618,1164,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162089,3618,1156,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162090,3618,5092,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162091,3618,5086,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162092,3618,5087,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162093,3618,5085,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162094,3618,5088,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162095,3618,5089,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162096,3618,5356,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162097,3618,1248,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162098,3618,5497,13737,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,355,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162099,3618,730,13737,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162100,3618,853,13737,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,486,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162101,3618,5096,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162102,3618,1088,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162103,3618,1088,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162104,3618,1088,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162105,3618,1112,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162106,3618,1109,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162107,3618,1110,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162108,3618,1111,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162109,3618,1255,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162110,3618,1277,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162111,3618,1261,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162112,3618,1265,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162113,3618,1268,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162114,3618,1271,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162115,3618,1271,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162116,3618,1271,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162117,3618,1272,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL),(162118,1139,1246,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162119,1139,5282,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162120,1139,6096,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162121,1139,1154,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162122,1139,1192,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162123,1139,1164,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162124,1139,1156,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162125,1139,6065,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162126,1139,5092,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162127,1139,5086,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162128,1139,5087,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162129,1139,5085,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162130,1139,5088,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162131,1139,5089,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162132,1139,5356,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162133,1139,1248,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162134,1139,952,13741,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1390,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162135,1139,21,13741,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162136,1139,851,13741,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162137,1139,729,13741,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162138,1139,654,13741,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162139,1139,678,13741,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162140,1139,5096,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162141,1139,1088,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162142,1139,1088,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162143,1139,1088,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162144,1139,1112,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162145,1139,1109,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162146,1139,1110,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162147,1139,1111,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162148,1139,1255,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162149,1139,1277,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162150,1139,1261,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162151,1139,1265,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162152,1139,1268,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162153,1139,1271,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162154,1139,1272,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL),(162155,2667,1246,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162156,2667,5282,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162157,2667,6096,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162158,2667,1154,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162159,2667,1192,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162160,2667,1164,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162161,2667,1156,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162162,2667,5092,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162163,2667,5086,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162164,2667,5087,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162165,2667,5085,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162166,2667,5088,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162167,2667,5089,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162168,2667,5356,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162169,2667,1248,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162170,2667,5096,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162171,2667,1088,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162172,2667,1088,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162173,2667,1088,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162174,2667,1112,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162175,2667,1109,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162176,2667,1110,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162177,2667,1111,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162178,2667,1255,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162179,2667,1277,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162180,2667,1261,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162181,2667,1265,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162182,2667,1268,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162183,2667,1272,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL),(162184,2375,1246,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162185,2375,5282,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162186,2375,6096,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162187,2375,1154,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162188,2375,1192,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162189,2375,1155,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162190,2375,1164,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162191,2375,1156,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162192,2375,5092,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162193,2375,5086,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162194,2375,5087,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162195,2375,5085,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162196,2375,5088,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162197,2375,5089,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162198,2375,5356,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162199,2375,1248,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162200,2375,5096,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162201,2375,6042,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162202,2375,6042,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162203,2375,1088,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162204,2375,1088,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162205,2375,1088,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162206,2375,1112,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162207,2375,1109,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162208,2375,1110,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162209,2375,1111,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162210,2375,1255,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162211,2375,1277,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162212,2375,1261,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162213,2375,1265,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162214,2375,1268,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162215,2375,1272,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL),(162216,6780,1246,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162217,6780,5282,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162218,6780,1154,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162219,6780,1192,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162220,6780,1164,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162221,6780,1156,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162222,6780,5092,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162223,6780,5086,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162224,6780,5087,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162225,6780,5085,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162226,6780,5088,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162227,6780,5089,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162228,6780,5356,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162229,6780,1248,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162230,6780,5497,13751,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162231,6780,730,13751,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162232,6780,853,13751,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,931,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162233,6780,5096,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162234,6780,1088,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162235,6780,1088,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162236,6780,1088,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162237,6780,1112,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162238,6780,1109,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162239,6780,1110,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162240,6780,1111,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162241,6780,1255,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162242,6780,1277,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162243,6780,1261,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162244,6780,1265,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162245,6780,1268,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162246,6780,1272,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL),(162247,8665,1246,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162248,8665,5282,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162249,8665,1154,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162250,8665,1192,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162251,8665,1155,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162252,8665,1164,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162253,8665,1156,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162254,8665,5092,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162255,8665,5086,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162256,8665,5087,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162257,8665,5085,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162258,8665,5088,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162259,8665,5089,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162260,8665,5356,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162261,8665,1248,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162262,8665,5096,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162263,8665,1088,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162264,8665,1088,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162265,8665,1088,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162266,8665,1112,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162267,8665,1109,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162268,8665,1110,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162269,8665,1111,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162270,8665,1255,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162271,8665,1277,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162272,8665,1261,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162273,8665,1265,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162274,8665,1268,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL),(162275,8806,1246,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162276,8806,5282,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162277,8806,1192,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162278,8806,1155,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162279,8806,1164,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162280,8806,1156,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162281,8806,5092,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162282,8806,5086,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162283,8806,5087,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162284,8806,5085,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162285,8806,5088,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162286,8806,5089,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162287,8806,5356,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162288,8806,1248,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162289,8806,5096,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162290,8806,1088,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162291,8806,1088,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162292,8806,1088,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162293,8806,1112,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162294,8806,1109,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162295,8806,1110,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162296,8806,1111,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162297,8806,1255,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162298,8806,1277,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162299,8806,1261,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162300,8806,1265,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162301,8806,1268,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL),(162302,2519,1246,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162303,2519,5282,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162304,2519,6096,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162305,2519,1154,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162306,2519,1192,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162307,2519,5092,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162308,2519,5086,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162309,2519,5087,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162310,2519,5085,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162311,2519,5088,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162312,2519,5089,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162313,2519,5356,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162314,2519,1248,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162315,2519,5096,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162316,2519,1112,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162317,2519,1109,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162318,2519,1110,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162319,2519,1111,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162320,2519,1255,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162321,2519,1277,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162322,2519,1261,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162323,2519,1265,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162324,2519,1268,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162325,2519,1272,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL),(162326,2572,1246,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162327,2572,5282,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162328,2572,6096,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162329,2572,1154,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162330,2572,1192,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162331,2572,5092,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162332,2572,5086,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162333,2572,5087,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162334,2572,5085,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162335,2572,5088,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162336,2572,5089,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162337,2572,5356,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162338,2572,1248,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162339,2572,5096,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162340,2572,1112,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162341,2572,1109,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162342,2572,1110,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162343,2572,1111,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162344,2572,1255,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162345,2572,1277,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162346,2572,1261,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162347,2572,1265,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162348,2572,1268,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162349,2572,1272,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL),(162350,2874,1246,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162351,2874,5282,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162352,2874,6096,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162353,2874,5272,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162354,2874,1146,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162355,2874,1154,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162356,2874,1192,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162357,2874,1164,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162358,2874,1156,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162359,2874,6065,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162360,2874,5092,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162361,2874,5086,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162362,2874,5087,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162363,2874,5085,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162364,2874,5089,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162365,2874,5356,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162366,2874,1248,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162367,2874,5096,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162368,2874,1088,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162369,2874,1088,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162370,2874,1088,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162371,2874,1112,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162372,2874,1109,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162373,2874,1110,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162374,2874,1111,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162375,2874,1255,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162376,2874,1277,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162377,2874,1261,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162378,2874,1265,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162379,2874,1268,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162380,2874,1271,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162381,2874,1271,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162382,2874,1271,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162383,2874,1272,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL),(162384,9171,1246,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162385,9171,5282,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162386,9171,5272,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162387,9171,1146,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162388,9171,1154,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162389,9171,1192,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162390,9171,1164,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162391,9171,1156,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162392,9171,5092,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162393,9171,5086,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162394,9171,5087,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162395,9171,5085,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162396,9171,5088,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162397,9171,5089,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162398,9171,5356,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162399,9171,1248,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162400,9171,5096,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162401,9171,1088,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162402,9171,1088,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162403,9171,1088,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162404,9171,1112,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162405,9171,1109,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162406,9171,1110,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162407,9171,1111,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162408,9171,1255,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162409,9171,1277,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162410,9171,1261,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162411,9171,1265,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162412,9171,1268,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162413,9171,1272,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL),(162414,1655,5282,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162415,1655,6096,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162416,1655,1154,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162417,1655,1192,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162418,1655,1155,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162419,1655,1164,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162420,1655,1156,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162421,1655,6065,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162422,1655,5092,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162423,1655,5086,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162424,1655,5087,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162425,1655,5085,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162426,1655,5088,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162427,1655,5089,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162428,1655,5356,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162429,1655,1248,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162430,1655,5096,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162431,1655,1088,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162432,1655,1088,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162433,1655,1088,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162434,1655,1112,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162435,1655,1109,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162436,1655,1110,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162437,1655,1111,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162438,1655,1255,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162439,1655,1277,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162440,1655,1261,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162441,1655,1265,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162442,1655,1268,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162443,1655,1271,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162444,1655,1271,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162445,1655,1271,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162446,1655,1272,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL),(162447,1938,1246,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162448,1938,5282,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162449,1938,6096,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162450,1938,5272,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162451,1938,1146,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162452,1938,1154,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162453,1938,1192,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162454,1938,1155,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162455,1938,1164,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162456,1938,1156,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162457,1938,5092,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162458,1938,5086,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162459,1938,5087,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162460,1938,5085,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162461,1938,5088,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162462,1938,5089,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162463,1938,5356,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162464,1938,1248,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162465,1938,5096,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162466,1938,1088,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162467,1938,1088,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162468,1938,1088,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162469,1938,1112,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162470,1938,1109,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162471,1938,1110,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162472,1938,1111,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162473,1938,1255,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162474,1938,1277,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162475,1938,1261,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162476,1938,1265,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162477,1938,1268,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162478,1938,1271,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162479,1938,1271,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162480,1938,1271,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162481,1938,1272,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL),(162482,7059,1246,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162483,7059,5282,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162484,7059,6096,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162485,7059,5272,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162486,7059,1146,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162487,7059,1154,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162488,7059,1192,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162489,7059,1155,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162490,7059,1164,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162491,7059,1156,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162492,7059,6065,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162493,7059,1165,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162494,7059,5092,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162495,7059,5086,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162496,7059,5087,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162497,7059,5085,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162498,7059,5088,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162499,7059,5089,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162500,7059,5356,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162501,7059,1248,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162502,7059,5096,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162503,7059,1088,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162504,7059,1088,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162505,7059,1088,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162506,7059,1112,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162507,7059,1109,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162508,7059,1110,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162509,7059,1111,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162510,7059,1255,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162511,7059,1277,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162512,7059,1261,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162513,7059,1265,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162514,7059,1268,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL),(162515,4033,1246,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162516,4033,5282,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162517,4033,6096,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162518,4033,5272,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162519,4033,1146,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162520,4033,1154,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162521,4033,1192,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162522,4033,1155,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162523,4033,1156,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162524,4033,5092,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162525,4033,5086,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162526,4033,5087,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162527,4033,5085,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162528,4033,5088,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162529,4033,5089,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162530,4033,5356,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162531,4033,1248,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162532,4033,5096,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162533,4033,1088,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162534,4033,1088,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162535,4033,1088,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162536,4033,1112,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162537,4033,1109,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162538,4033,1110,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162539,4033,1111,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162540,4033,1255,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162541,4033,1277,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162542,4033,1261,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162543,4033,1265,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162544,4033,1268,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL),(162545,643,1246,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162546,643,5282,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162547,643,6096,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162548,643,1154,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162549,643,1192,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162550,643,1164,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162551,643,1156,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162552,643,5092,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162553,643,5086,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162554,643,5087,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162555,643,5085,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162556,643,5088,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162557,643,5089,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162558,643,5356,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162559,643,1248,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162560,643,952,13774,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2290,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162561,643,5497,13774,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162562,643,730,13774,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162563,643,853,13774,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,954,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162564,643,21,13774,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162565,643,851,13774,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162566,643,729,13774,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162567,643,654,13774,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162568,643,678,13774,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162569,643,5096,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162570,643,1088,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162571,643,1088,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162572,643,1088,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162573,643,1112,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162574,643,1109,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162575,643,1110,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162576,643,1111,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162577,643,1255,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162578,643,1277,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162579,643,1261,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162580,643,1265,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162581,643,1268,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162582,643,1272,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL),(162583,8576,1246,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162584,8576,5282,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162585,8576,6096,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162586,8576,1154,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162587,8576,1192,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162588,8576,1155,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162589,8576,1164,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162590,8576,1156,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162591,8576,5092,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162592,8576,5086,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162593,8576,5087,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162594,8576,5085,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162595,8576,5088,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162596,8576,5089,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162597,8576,5356,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162598,8576,1248,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162599,8576,5096,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162600,8576,6042,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162601,8576,1088,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162602,8576,1088,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162603,8576,1088,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162604,8576,1112,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162605,8576,1109,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162606,8576,1110,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162607,8576,1111,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162608,8576,1255,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162609,8576,1277,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162610,8576,1261,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162611,8576,1265,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162612,8576,1268,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL),(162613,185,1246,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162614,185,5282,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162615,185,6096,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162616,185,1154,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162617,185,1192,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162618,185,1155,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162619,185,1164,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162620,185,1156,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162621,185,5092,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162622,185,5086,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162623,185,5087,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162624,185,5085,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162625,185,5088,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162626,185,5089,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162627,185,5356,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162628,185,1248,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162629,185,5096,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162630,185,1088,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162631,185,1088,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162632,185,1088,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162633,185,1112,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162634,185,1109,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162635,185,1110,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162636,185,1111,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162637,185,1255,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162638,185,1277,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162639,185,1261,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162640,185,1265,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162641,185,1268,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162642,185,1272,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL),(162643,8048,1246,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162644,8048,5282,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162645,8048,6096,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162646,8048,1154,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162647,8048,1192,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162648,8048,1155,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162649,8048,1164,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162650,8048,1156,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162651,8048,5092,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162652,8048,5086,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162653,8048,5087,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162654,8048,5085,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162655,8048,5088,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162656,8048,5089,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162657,8048,5356,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162658,8048,1248,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162659,8048,5096,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162660,8048,1088,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162661,8048,1088,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162662,8048,1088,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162663,8048,1112,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162664,8048,1109,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162665,8048,1110,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162666,8048,1111,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162667,8048,1255,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162668,8048,1277,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162669,8048,1261,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162670,8048,1265,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162671,8048,1268,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162672,8048,1272,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL),(162673,8750,1246,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162674,8750,5282,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162675,8750,6096,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162676,8750,1154,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162677,8750,1192,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162678,8750,5092,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162679,8750,5086,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162680,8750,5087,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162681,8750,5085,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162682,8750,5088,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162683,8750,5089,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162684,8750,5356,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162685,8750,1248,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162686,8750,5497,13791,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,874,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162687,8750,730,13791,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162688,8750,853,13791,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,638,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162689,8750,5096,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162690,8750,1112,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162691,8750,1109,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162692,8750,1110,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162693,8750,1111,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162694,8750,1255,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162695,8750,1277,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162696,8750,1261,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162697,8750,1265,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162698,8750,1268,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162699,8750,1272,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL),(162700,8304,1246,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162701,8304,5282,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162702,8304,6096,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162703,8304,5272,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162704,8304,1146,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162705,8304,1154,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162706,8304,1192,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162707,8304,1155,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162708,8304,1164,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162709,8304,1156,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162710,8304,6065,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162711,8304,5092,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162712,8304,5086,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162713,8304,5087,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162714,8304,5085,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162715,8304,5088,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162716,8304,5089,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162717,8304,5356,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162718,8304,1248,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162719,8304,5096,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162720,8304,1088,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162721,8304,1088,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162722,8304,1088,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162723,8304,1112,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162724,8304,1109,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162725,8304,1110,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162726,8304,1111,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162727,8304,1255,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162728,8304,1277,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162729,8304,1261,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162730,8304,1265,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162731,8304,1268,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL),(162732,1331,1246,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162733,1331,5282,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162734,1331,6096,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162735,1331,1154,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162736,1331,1192,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162737,1331,1164,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162738,1331,1156,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162739,1331,5092,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162740,1331,5086,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162741,1331,5087,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162742,1331,5085,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162743,1331,5088,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162744,1331,5089,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162745,1331,5356,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162746,1331,1248,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162747,1331,5096,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162748,1331,1088,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162749,1331,1088,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162750,1331,1088,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162751,1331,1112,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162752,1331,1109,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162753,1331,1110,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162754,1331,1111,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162755,1331,1255,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162756,1331,1277,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162757,1331,1261,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162758,1331,1265,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162759,1331,1268,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162760,1331,1272,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL),(162761,3036,1246,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162762,3036,5282,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162763,3036,6096,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162764,3036,1154,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162765,3036,1192,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162766,3036,1156,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162767,3036,5092,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162768,3036,5086,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162769,3036,5087,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162770,3036,5085,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162771,3036,5088,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162772,3036,5089,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162773,3036,5096,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162774,3036,1112,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162775,3036,1109,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162776,3036,1110,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162777,3036,1111,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162778,3036,1255,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162779,3036,1277,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162780,3036,1261,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162781,3036,1265,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162782,3036,1268,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162783,3036,1272,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL),(162784,7900,1246,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162785,7900,5282,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162786,7900,6096,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162787,7900,5272,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162788,7900,1146,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162789,7900,1154,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162790,7900,1192,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162791,7900,1164,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162792,7900,1156,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162793,7900,5092,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162794,7900,5086,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162795,7900,5087,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162796,7900,5085,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162797,7900,5088,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162798,7900,5089,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162799,7900,5356,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162800,7900,1248,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162801,7900,5096,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162802,7900,1088,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162803,7900,1088,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162804,7900,1088,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162805,7900,1112,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162806,7900,1109,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162807,7900,1110,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162808,7900,1111,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162809,7900,1255,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162810,7900,1277,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162811,7900,1261,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162812,7900,1265,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162813,7900,1268,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162814,7900,1271,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162815,7900,1271,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162816,7900,1271,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162817,7900,1271,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162818,7900,1272,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL),(162819,9087,1246,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162820,9087,5282,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162821,9087,6096,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162822,9087,5272,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162823,9087,1146,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162824,9087,1154,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162825,9087,1192,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162826,9087,1155,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162827,9087,1164,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162828,9087,1156,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162829,9087,5092,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162830,9087,5086,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162831,9087,5087,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162832,9087,5085,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162833,9087,5088,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162834,9087,5089,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162835,9087,5356,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162836,9087,1248,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162837,9087,5096,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162838,9087,1088,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162839,9087,1088,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162840,9087,1088,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162841,9087,1112,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162842,9087,1109,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162843,9087,1110,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162844,9087,1111,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162845,9087,1255,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162846,9087,1250,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162847,9087,1250,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162848,9087,1250,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162849,9087,1277,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162850,9087,1261,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162851,9087,1265,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162852,9087,1268,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL),(162853,516,1246,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162854,516,5282,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162855,516,6096,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162856,516,5272,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162857,516,1146,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162858,516,1154,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162859,516,1192,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162860,516,1155,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162861,516,1164,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162862,516,1156,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162863,516,5092,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162864,516,5086,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162865,516,5087,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162866,516,5085,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162867,516,5088,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162868,516,5089,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162869,516,5356,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162870,516,1248,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162871,516,5096,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162872,516,1088,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162873,516,1088,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162874,516,1088,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162875,516,1112,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162876,516,1109,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162877,516,1110,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162878,516,1111,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162879,516,1255,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162880,516,1277,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162881,516,1261,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162882,516,1265,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162883,516,1268,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162884,516,1272,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL),(162885,1717,1246,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162886,1717,5282,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162887,1717,6096,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162888,1717,5272,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162889,1717,1146,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162890,1717,1154,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162891,1717,1155,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162892,1717,1164,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162893,1717,1156,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162894,1717,5092,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162895,1717,5086,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162896,1717,5087,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162897,1717,5085,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162898,1717,5088,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162899,1717,5089,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162900,1717,5356,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162901,1717,1248,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162902,1717,5096,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162903,1717,1088,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162904,1717,1088,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162905,1717,1088,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162906,1717,1112,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162907,1717,1109,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162908,1717,1110,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162909,1717,1111,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162910,1717,1255,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162911,1717,1277,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162912,1717,1261,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162913,1717,1265,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162914,1717,1268,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162915,1717,1272,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL),(162916,2847,1246,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162917,2847,5282,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162918,2847,6096,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162919,2847,1154,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162920,2847,1192,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162921,2847,1155,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162922,2847,1164,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162923,2847,1156,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162924,2847,6065,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162925,2847,5092,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162926,2847,5086,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162927,2847,5087,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162928,2847,5085,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162929,2847,5088,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162930,2847,5089,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162931,2847,5356,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162932,2847,1248,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162933,2847,5096,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162934,2847,6042,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162935,2847,1088,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162936,2847,1088,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162937,2847,1112,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162938,2847,1109,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162939,2847,1110,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162940,2847,1111,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162941,2847,1255,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162942,2847,1277,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162943,2847,1261,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162944,2847,1265,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162945,2847,1268,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162946,2847,1272,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL),(162947,2543,1246,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162948,2543,5282,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162949,2543,6096,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162950,2543,5272,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162951,2543,1146,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162952,2543,1154,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162953,2543,1192,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162954,2543,1155,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162955,2543,1164,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162956,2543,1156,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162957,2543,5092,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162958,2543,5086,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162959,2543,5087,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162960,2543,5085,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162961,2543,5088,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162962,2543,5089,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162963,2543,5356,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162964,2543,1248,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162965,2543,5096,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162966,2543,1088,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162967,2543,1088,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162968,2543,1088,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162969,2543,1112,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162970,2543,1109,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162971,2543,1110,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162972,2543,1111,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162973,2543,1255,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162974,2543,1277,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162975,2543,1261,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162976,2543,1265,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162977,2543,1268,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162978,2543,1271,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162979,2543,1271,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162980,2543,1271,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162981,2543,1272,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL),(162982,1837,1246,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(162983,1837,5282,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(162984,1837,6096,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(162985,1837,1154,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(162986,1837,1192,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(162987,1837,1155,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(162988,1837,1164,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(162989,1837,1156,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(162990,1837,6065,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(162991,1837,5092,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(162992,1837,5086,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(162993,1837,5087,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(162994,1837,5085,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(162995,1837,5088,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(162996,1837,5089,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(162997,1837,5356,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(162998,1837,1248,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(162999,1837,952,13860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1350,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163000,1837,5497,13860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163001,1837,730,13860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163002,1837,853,13860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163003,1837,21,13860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163004,1837,851,13860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163005,1837,729,13860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163006,1837,654,13860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163007,1837,678,13860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163008,1837,5096,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163009,1837,6042,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163010,1837,1088,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163011,1837,1088,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163012,1837,1088,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163013,1837,1112,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163014,1837,1109,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163015,1837,1110,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163016,1837,1111,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163017,1837,1255,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163018,1837,1277,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163019,1837,1261,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163020,1837,1265,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163021,1837,1268,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163022,1837,1272,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL),(163023,892,1246,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163024,892,5282,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163025,892,6096,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163026,892,1192,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163027,892,1155,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163028,892,1164,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163029,892,1156,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163030,892,5092,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163031,892,5086,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163032,892,5087,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163033,892,5085,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163034,892,5088,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163035,892,5089,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163036,892,5356,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163037,892,1248,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163038,892,5096,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163039,892,1088,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163040,892,1088,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163041,892,1088,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163042,892,1112,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163043,892,1109,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163044,892,1110,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163045,892,1111,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163046,892,1255,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163047,892,1277,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163048,892,1261,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163049,892,1265,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163050,892,1268,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL),(163051,1848,1246,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163052,1848,5282,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163053,1848,6096,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163054,1848,5272,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163055,1848,1146,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163056,1848,1154,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163057,1848,1192,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163058,1848,1155,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163059,1848,1164,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163060,1848,1156,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163061,1848,6077,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163062,1848,5092,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163063,1848,5086,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163064,1848,5087,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163065,1848,5085,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163066,1848,5088,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163067,1848,5089,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163068,1848,5356,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163069,1848,1248,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163070,1848,5497,13881,NULL,'2005-08-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163071,1848,853,13881,NULL,'2005-08-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163072,1848,5096,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163073,1848,6042,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163074,1848,1088,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163075,1848,1088,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163076,1848,1088,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163077,1848,1112,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163078,1848,1109,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163079,1848,1110,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163080,1848,1111,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163081,1848,1255,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163082,1848,1277,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163083,1848,1261,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163084,1848,1265,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163085,1848,1268,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163086,1848,1272,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL),(163087,1225,1246,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163088,1225,5282,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163089,1225,6096,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163090,1225,5272,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163091,1225,1146,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163092,1225,1154,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163093,1225,1192,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163094,1225,1164,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163095,1225,1156,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163096,1225,6065,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163097,1225,5092,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163098,1225,5086,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163099,1225,5087,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163100,1225,5085,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163101,1225,5088,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163102,1225,5089,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163103,1225,5356,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163104,1225,1248,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163105,1225,5096,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163106,1225,1088,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163107,1225,1088,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163108,1225,1088,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163109,1225,1112,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163110,1225,1109,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163111,1225,1110,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163112,1225,1111,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163113,1225,1255,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163114,1225,1277,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163115,1225,1261,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163116,1225,1265,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163117,1225,1268,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163118,1225,1272,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL),(163119,4384,1246,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163120,4384,5282,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163121,4384,6096,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163122,4384,5272,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163123,4384,1146,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163124,4384,1154,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163125,4384,1192,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163126,4384,1155,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163127,4384,1164,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163128,4384,1156,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163129,4384,5092,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163130,4384,5086,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163131,4384,5087,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163132,4384,5085,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163133,4384,5088,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163134,4384,5089,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163135,4384,5356,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163136,4384,1248,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163137,4384,5096,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163138,4384,6042,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163139,4384,1088,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163140,4384,1088,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163141,4384,1112,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163142,4384,1109,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163143,4384,1110,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163144,4384,1111,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163145,4384,1255,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163146,4384,1277,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163147,4384,1261,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163148,4384,1265,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163149,4384,1268,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163150,4384,1272,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL),(163151,6841,1246,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163152,6841,5282,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163153,6841,5272,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163154,6841,1146,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163155,6841,1154,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163156,6841,1192,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163157,6841,1155,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163158,6841,1164,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163159,6841,1156,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163160,6841,6065,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163161,6841,5092,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163162,6841,5086,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163163,6841,5087,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163164,6841,5085,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163165,6841,5088,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163166,6841,5089,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163167,6841,5356,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163168,6841,1248,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163169,6841,1273,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163170,6841,6042,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163171,6841,1088,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163172,6841,1088,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163173,6841,1088,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163174,6841,1112,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163175,6841,1109,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163176,6841,1110,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163177,6841,1111,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163178,6841,1255,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163179,6841,1277,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163180,6841,1261,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163181,6841,1265,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163182,6841,1268,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL),(163183,6380,1246,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163184,6380,5282,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163185,6380,5272,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163186,6380,1146,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163187,6380,1154,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163188,6380,1192,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163189,6380,1155,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163190,6380,1164,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163191,6380,1156,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163192,6380,6065,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163193,6380,1165,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163194,6380,5092,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163195,6380,5086,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163196,6380,5087,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163197,6380,5085,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163198,6380,5088,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163199,6380,5089,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163200,6380,5356,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163201,6380,1248,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163202,6380,5497,13909,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163203,6380,730,13909,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163204,6380,853,13909,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163205,6380,790,13909,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163206,6380,654,13909,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163207,6380,5096,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163208,6380,1088,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163209,6380,1088,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163210,6380,1088,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163211,6380,1112,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163212,6380,1109,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163213,6380,1110,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163214,6380,1111,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163215,6380,1255,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163216,6380,1277,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163217,6380,1261,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163218,6380,1265,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163219,6380,1268,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163220,6380,1271,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL),(163221,4002,1246,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163222,4002,5282,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163223,4002,6096,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163224,4002,1154,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163225,4002,1192,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163226,4002,1155,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163227,4002,1164,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163228,4002,1156,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163229,4002,5092,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163230,4002,5086,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163231,4002,5087,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163232,4002,5085,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163233,4002,5088,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163234,4002,5089,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163235,4002,5356,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163236,4002,1248,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163237,4002,5096,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163238,4002,1088,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163239,4002,1088,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163240,4002,1088,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163241,4002,1112,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163242,4002,1109,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163243,4002,1110,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163244,4002,1111,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163245,4002,1255,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163246,4002,1277,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163247,4002,1261,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163248,4002,1265,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163249,4002,1268,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163250,4002,1271,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163251,4002,1271,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163252,4002,1271,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL),(163253,8888,1246,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163254,8888,5282,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163255,8888,6096,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163256,8888,1154,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163257,8888,1192,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163258,8888,1155,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163259,8888,1164,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163260,8888,1156,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163261,8888,6065,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163262,8888,5092,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163263,8888,5086,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163264,8888,5087,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163265,8888,5085,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163266,8888,5088,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163267,8888,5089,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163268,8888,5356,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163269,8888,1248,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163270,8888,5096,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163271,8888,1088,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163272,8888,1088,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163273,8888,1088,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163274,8888,1112,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163275,8888,1109,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163276,8888,1110,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163277,8888,1111,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163278,8888,1255,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163279,8888,1277,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163280,8888,1261,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163281,8888,1265,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163282,8888,1268,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL),(163283,2459,1246,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163284,2459,5282,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163285,2459,5272,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163286,2459,1146,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163287,2459,1154,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163288,2459,1192,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163289,2459,1164,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163290,2459,1156,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163291,2459,6077,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163292,2459,5092,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163293,2459,5086,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163294,2459,5087,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163295,2459,5085,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163296,2459,5088,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163297,2459,5089,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163298,2459,5356,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163299,2459,1248,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163300,2459,21,13917,NULL,'2006-07-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163301,2459,851,13917,NULL,'2006-07-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163302,2459,678,13917,NULL,'2006-07-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163303,2459,5096,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163304,2459,1088,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163305,2459,1088,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163306,2459,1088,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163307,2459,1112,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163308,2459,1109,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163309,2459,1110,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163310,2459,1111,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163311,2459,1255,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163312,2459,1277,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163313,2459,1261,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163314,2459,1265,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163315,2459,1268,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163316,2459,1272,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL),(163317,1413,1246,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163318,1413,5282,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163319,1413,6096,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163320,1413,1154,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163321,1413,1192,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163322,1413,1155,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163323,1413,1164,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163324,1413,1156,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163325,1413,5092,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163326,1413,5086,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163327,1413,5087,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163328,1413,5085,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163329,1413,5088,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163330,1413,5089,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163331,1413,5356,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163332,1413,1248,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163333,1413,952,13920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2610,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163334,1413,5497,13920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,333,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163335,1413,730,13920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163336,1413,853,13920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,817,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163337,1413,21,13920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163338,1413,851,13920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163339,1413,729,13920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,251000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163340,1413,654,13920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163341,1413,678,13920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163342,1413,5096,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163343,1413,6042,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163344,1413,1088,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163345,1413,1088,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163346,1413,1088,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163347,1413,1112,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163348,1413,1109,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163349,1413,1110,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163350,1413,1111,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163351,1413,1255,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163352,1413,1277,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163353,1413,1261,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163354,1413,1265,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163355,1413,1268,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163356,1413,1272,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL),(163357,4274,5096,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-21 08:18:37',0,1,NULL,NULL),(163358,8121,5356,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-21 08:35:06',0,1,NULL,NULL),(163359,7824,1246,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'Clinican forgot to indicate this',1,'2006-04-21 09:00:06',0,1,NULL,NULL),(163360,7522,5356,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on the paper form',1,'2006-04-21 09:04:08',0,1,NULL,NULL),(163361,6830,1246,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated on the paper form',1,'2006-04-21 09:10:16',0,1,NULL,NULL),(163362,4223,1088,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on the paper form',1,'2006-04-21 09:12:47',0,1,NULL,NULL),(163363,8492,5356,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on the paper form',1,'2006-04-21 09:53:11',0,1,NULL,NULL),(163364,8492,1248,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated on the paper form',1,'2006-04-21 09:53:33',0,1,NULL,NULL),(163365,5777,1261,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had wronly filled the form',1,'2006-04-21 09:56:09',0,1,NULL,NULL),(163366,7875,5356,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on the paper form',1,'2006-04-21 09:57:25',0,1,NULL,NULL),(163367,7316,5096,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,'wrongly filled by clinician',1,'2006-04-21 09:59:30',0,1,NULL,NULL),(163368,7891,654,11827,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.7,NULL,NULL,NULL,NULL,'clinician had not indicated on the paper form',1,'2006-04-21 10:00:38',0,1,NULL,NULL),(163369,7891,790,11827,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,NULL,'clinician had not indicated on the paper form',1,'2006-04-21 10:01:05',0,1,NULL,NULL),(163370,4649,6042,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,994,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL),(163371,1590,6042,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL),(163372,8184,6042,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,991,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL),(163373,2392,6042,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL),(163374,2521,6042,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL),(163375,2943,6042,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL),(163376,3465,6042,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL),(163377,1607,6042,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL),(163378,95,6042,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL),(163379,8741,6042,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL),(163380,1231,6042,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL),(163381,1919,6042,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL),(163382,3652,6042,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL),(163383,1812,6042,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL),(163384,59,6042,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL),(163385,3445,6042,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL),(163386,2351,6042,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL),(163387,1536,6042,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL),(163388,916,6042,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL),(163389,3605,6042,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL),(163390,2902,6042,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL),(163391,348,6042,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL),(163392,7963,6042,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL),(163393,3232,6042,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL),(163394,1720,6042,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL),(163395,2357,6042,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL),(163396,7929,6042,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL),(163397,2618,6042,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL),(163398,2563,6042,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL),(163399,630,6042,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL),(163400,3411,6042,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL),(163401,2651,6042,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL),(163402,3573,6042,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL),(163403,6431,6042,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL),(163404,1620,6042,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL),(163405,4852,6042,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL),(163406,1107,6042,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL),(163407,5906,6042,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL),(163408,6555,6042,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL),(163409,1982,6042,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL),(163410,6696,6042,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL),(163411,5032,6042,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL),(163412,8567,6042,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL),(163413,2027,6042,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL),(163414,4002,6042,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL),(163415,5857,6042,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL),(163416,8138,6042,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL),(163417,4984,6042,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL),(163418,8075,6042,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL),(163419,8129,6042,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL),(163420,7483,6042,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL),(163421,2772,6042,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1293,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL),(163422,2466,6042,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1293,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL),(163423,2064,6042,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1293,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL),(163424,2466,6042,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1293,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL),(163425,3561,6042,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1293,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL),(163426,3195,6042,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1293,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL),(163427,3164,6042,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1293,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL),(163428,4703,6042,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1294,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL),(163429,8517,6042,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL),(163430,803,1246,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163431,803,5282,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163432,803,6096,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163433,803,1154,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163434,803,1192,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163435,803,1155,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163436,803,1164,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163437,803,1156,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163438,803,5092,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163439,803,5086,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163440,803,5087,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163441,803,5085,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163442,803,5088,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163443,803,5089,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163444,803,5356,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163445,803,1248,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163446,803,5096,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163447,803,6042,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163448,803,1088,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163449,803,1088,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163450,803,1088,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163451,803,1112,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163452,803,1109,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163453,803,1110,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163454,803,1111,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163455,803,1255,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163456,803,1277,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163457,803,1261,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163458,803,1265,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163459,803,1268,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163460,803,1272,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL),(163461,3207,1246,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163462,3207,5282,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163463,3207,6096,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163464,3207,1154,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163465,3207,1192,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163466,3207,5092,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163467,3207,5086,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163468,3207,5087,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163469,3207,5085,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163470,3207,5088,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163471,3207,5089,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163472,3207,5356,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163473,3207,1248,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163474,3207,5096,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163475,3207,6042,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163476,3207,1112,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163477,3207,1109,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163478,3207,1110,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163479,3207,1111,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163480,3207,1255,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163481,3207,1277,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163482,3207,1261,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163483,3207,1265,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163484,3207,1268,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163485,3207,1272,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL),(163486,2704,1246,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163487,2704,5282,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163488,2704,6096,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163489,2704,5272,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163490,2704,1146,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163491,2704,1154,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163492,2704,1192,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163493,2704,5092,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163494,2704,5086,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163495,2704,5087,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163496,2704,5085,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163497,2704,5088,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163498,2704,5089,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163499,2704,5356,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163500,2704,1248,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163501,2704,5497,13947,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163502,2704,730,13947,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163503,2704,853,13947,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,463,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163504,2704,5096,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163505,2704,1112,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163506,2704,1109,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163507,2704,1110,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163508,2704,1111,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163509,2704,1255,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163510,2704,1277,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163511,2704,1261,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163512,2704,1263,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163513,2704,1265,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163514,2704,1268,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163515,2704,1272,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL),(163516,2670,1246,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163517,2670,5282,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163518,2670,6096,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163519,2670,5272,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163520,2670,1146,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163521,2670,1154,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163522,2670,1192,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163523,2670,1164,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163524,2670,1156,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163525,2670,5092,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163526,2670,5086,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163527,2670,5087,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163528,2670,5085,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163529,2670,5088,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163530,2670,5089,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163531,2670,5356,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163532,2670,1248,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163533,2670,5096,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163534,2670,1088,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163535,2670,1088,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163536,2670,1088,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163537,2670,1112,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163538,2670,1109,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163539,2670,1110,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163540,2670,1111,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163541,2670,1255,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163542,2670,1277,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163543,2670,1261,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163544,2670,1265,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163545,2670,1268,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163546,2670,1271,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163547,2670,1271,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163548,2670,1271,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163549,2670,1272,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL),(163550,3687,1246,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163551,3687,5282,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163552,3687,6096,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163553,3687,5272,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163554,3687,1146,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163555,3687,1154,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163556,3687,1192,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163557,3687,1155,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163558,3687,1164,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163559,3687,1156,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163560,3687,6077,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163561,3687,5092,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163562,3687,5086,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163563,3687,5087,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163564,3687,5085,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163565,3687,5088,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163566,3687,5089,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163567,3687,5356,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163568,3687,1248,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163569,3687,5096,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163570,3687,1088,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163571,3687,1088,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163572,3687,1088,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163573,3687,1112,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163574,3687,1109,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163575,3687,1110,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163576,3687,1111,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163577,3687,1255,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163578,3687,1277,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163579,3687,1261,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163580,3687,1269,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163581,3687,1265,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163582,3687,1268,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163583,3687,1272,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL),(163584,3778,1246,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163585,3778,5282,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163586,3778,6096,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163587,3778,5272,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163588,3778,1146,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163589,3778,1154,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163590,3778,1192,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163591,3778,1164,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163592,3778,1156,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163593,3778,6065,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163594,3778,5092,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163595,3778,5086,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163596,3778,5087,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163597,3778,5085,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163598,3778,5088,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163599,3778,5089,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163600,3778,5356,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163601,3778,1248,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163602,3778,5096,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163603,3778,1088,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163604,3778,1112,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163605,3778,1109,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163606,3778,1110,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163607,3778,1111,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163608,3778,1255,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163609,3778,1277,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163610,3778,1261,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163611,3778,1265,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163612,3778,1268,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163613,3778,1271,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163614,3778,1272,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL),(163615,3721,1246,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163616,3721,5282,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163617,3721,6096,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163618,3721,5272,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163619,3721,1146,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163620,3721,1154,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163621,3721,1192,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163622,3721,5092,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163623,3721,5086,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163624,3721,5087,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163625,3721,5085,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163626,3721,5088,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163627,3721,5089,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163628,3721,5356,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163629,3721,1248,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163630,3721,5096,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163631,3721,1112,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163632,3721,1109,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163633,3721,1110,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163634,3721,1111,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163635,3721,1255,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163636,3721,1277,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163637,3721,1261,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163638,3721,1265,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163639,3721,1268,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163640,3721,1272,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL),(163641,5414,5589,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163642,5414,5588,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163643,5414,1246,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163644,5414,5282,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163645,5414,969,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163646,5414,1151,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163647,5414,1198,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163648,5414,1198,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163649,5414,1198,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163650,5414,1198,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163651,5414,1198,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163652,5414,1198,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163653,5414,976,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163654,5414,1192,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163655,5414,979,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163656,5414,1156,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163657,5414,1164,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163658,5414,6065,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163659,5414,1154,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163660,5414,5092,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163661,5414,5314,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163662,5414,5090,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163663,5414,5087,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163664,5414,5242,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163665,5414,5088,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163666,5414,5089,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163667,5414,1166,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163668,5414,1125,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163669,5414,1124,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163670,5414,1123,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163671,5414,1122,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163672,5414,1128,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163673,5414,1129,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163674,5414,1209,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163675,5414,1224,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163676,5414,5096,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163677,5414,6042,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163678,5414,6042,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163679,5414,1088,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163680,5414,1088,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163681,5414,1088,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163682,5414,1109,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163683,5414,1111,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163684,5414,1112,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163685,5414,1255,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163686,5414,1250,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163687,5414,1250,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163688,5414,1250,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163689,5414,1261,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163690,5414,1265,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163691,5414,1268,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163692,5414,984,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163693,5414,1272,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL),(163694,4437,5589,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163695,4437,5588,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163696,4437,1246,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163697,4437,5282,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163698,4437,969,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163699,4437,1151,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163700,4437,1198,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163701,4437,1198,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163702,4437,1198,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163703,4437,1198,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163704,4437,1198,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163705,4437,5303,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163706,4437,976,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163707,4437,1192,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163708,4437,1155,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163709,4437,979,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163710,4437,1156,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163711,4437,6065,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163712,4437,5092,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163713,4437,5314,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163714,4437,5090,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163715,4437,5087,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163716,4437,5242,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163717,4437,5088,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163718,4437,5089,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163719,4437,1125,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163720,4437,1124,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163721,4437,1123,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163722,4437,1122,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163723,4437,1128,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163724,4437,1129,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163725,4437,1209,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163726,4437,1224,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163727,4437,5096,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163728,4437,6042,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163729,4437,1109,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163730,4437,1111,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163731,4437,1112,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163732,4437,1255,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163733,4437,1261,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163734,4437,1265,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163735,4437,1268,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163736,4437,984,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163737,4437,1272,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL),(163738,1050,1246,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163739,1050,5282,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163740,1050,6096,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163741,1050,5272,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163742,1050,1146,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163743,1050,1154,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163744,1050,1192,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163745,1050,5092,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163746,1050,5086,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163747,1050,5087,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163748,1050,5085,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163749,1050,5088,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163750,1050,5089,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163751,1050,5356,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163752,1050,1248,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163753,1050,5096,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163754,1050,6042,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163755,1050,1112,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163756,1050,1109,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163757,1050,1110,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163758,1050,1111,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163759,1050,1255,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163760,1050,1277,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163761,1050,1261,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163762,1050,1265,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163763,1050,1268,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163764,1050,1272,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL),(163765,1354,1246,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163766,1354,5282,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163767,1354,6096,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163768,1354,5272,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163769,1354,1146,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163770,1354,1154,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163771,1354,1192,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163772,1354,5092,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163773,1354,5086,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163774,1354,5087,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163775,1354,5085,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163776,1354,5088,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163777,1354,5089,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163778,1354,5356,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163779,1354,1248,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163780,1354,5096,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163781,1354,1112,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163782,1354,1109,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163783,1354,1110,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163784,1354,1111,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163785,1354,1255,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163786,1354,1277,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163787,1354,1261,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163788,1354,1265,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163789,1354,1268,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163790,1354,1272,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL),(163791,8782,1246,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163792,8782,5282,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163793,8782,6096,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163794,8782,5272,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163795,8782,1146,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163796,8782,1154,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163797,8782,1192,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163798,8782,1155,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163799,8782,1164,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163800,8782,1156,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163801,8782,5092,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163802,8782,5086,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163803,8782,5087,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163804,8782,5085,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163805,8782,5088,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163806,8782,5089,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163807,8782,5356,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163808,8782,1248,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163809,8782,952,13971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163810,8782,5497,13971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163811,8782,730,13971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163812,8782,853,13971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163813,8782,21,13971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163814,8782,851,13971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163815,8782,729,13971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163816,8782,654,13971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163817,8782,678,13971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163818,8782,5096,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163819,8782,1088,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163820,8782,1088,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163821,8782,1088,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163822,8782,1112,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163823,8782,1109,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163824,8782,1110,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163825,8782,1111,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163826,8782,1255,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163827,8782,1277,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163828,8782,1261,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163829,8782,1263,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163830,8782,1265,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163831,8782,1268,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163832,8782,1272,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL),(163833,3168,1246,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163834,3168,5282,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163835,3168,6096,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163836,3168,1154,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163837,3168,1192,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163838,3168,1155,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163839,3168,1164,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163840,3168,1156,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163841,3168,6065,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163842,3168,5092,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163843,3168,5086,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163844,3168,5087,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163845,3168,5085,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163846,3168,5088,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163847,3168,5089,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163848,3168,5356,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163849,3168,1248,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163850,3168,5497,13985,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163851,3168,730,13985,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163852,3168,853,13985,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163853,3168,5096,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163854,3168,1088,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163855,3168,1088,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163856,3168,1088,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163857,3168,1112,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163858,3168,1109,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163859,3168,1110,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163860,3168,1111,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163861,3168,1255,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163862,3168,1250,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163863,3168,1250,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163864,3168,1250,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163865,3168,1277,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163866,3168,1261,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163867,3168,1252,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163868,3168,1265,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163869,3168,1268,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163870,3168,1272,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL),(163871,169,1246,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163872,169,5282,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163873,169,6096,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163874,169,5272,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163875,169,1146,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163876,169,1154,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163877,169,1192,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163878,169,1155,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163879,169,1164,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163880,169,1156,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163881,169,5092,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163882,169,5086,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163883,169,5087,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163884,169,5085,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163885,169,5088,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163886,169,5089,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163887,169,5356,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163888,169,1248,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163889,169,5096,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163890,169,1088,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163891,169,1088,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163892,169,1088,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163893,169,1112,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163894,169,1109,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163895,169,1110,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163896,169,1111,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163897,169,1255,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163898,169,1277,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163899,169,1261,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163900,169,1265,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163901,169,1268,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163902,169,1272,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL),(163903,1259,1246,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163904,1259,5282,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163905,1259,6096,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163906,1259,5272,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163907,1259,1146,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163908,1259,1154,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163909,1259,1192,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163910,1259,1155,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163911,1259,1164,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163912,1259,1156,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163913,1259,5092,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163914,1259,5086,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163915,1259,5087,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163916,1259,5085,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163917,1259,5088,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163918,1259,5089,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163919,1259,5356,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163920,1259,1248,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163921,1259,952,13995,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3010,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163922,1259,5497,13995,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,517,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163923,1259,730,13995,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163924,1259,853,13995,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1469,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163925,1259,21,13995,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163926,1259,851,13995,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163927,1259,729,13995,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163928,1259,654,13995,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163929,1259,678,13995,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163930,1259,5096,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163931,1259,1088,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163932,1259,1088,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163933,1259,1088,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163934,1259,1112,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163935,1259,1109,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163936,1259,1110,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163937,1259,1111,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163938,1259,1255,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163939,1259,1277,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163940,1259,1261,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163941,1259,1265,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163942,1259,1268,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163943,1259,1272,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL),(163944,980,1246,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163945,980,5282,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163946,980,6096,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163947,980,1154,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163948,980,1192,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163949,980,1155,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163950,980,1164,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163951,980,1156,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163952,980,5092,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163953,980,5086,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163954,980,5087,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163955,980,5085,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163956,980,5088,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163957,980,5089,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163958,980,5356,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163959,980,1248,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163960,980,5096,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163961,980,1088,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163962,980,1088,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163963,980,1088,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163964,980,1112,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163965,980,1109,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163966,980,1110,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163967,980,1111,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163968,980,1255,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163969,980,1277,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163970,980,1261,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163971,980,1265,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163972,980,1268,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163973,980,1272,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL),(163974,1291,1246,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163975,1291,5282,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163976,1291,6096,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163977,1291,1154,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163978,1291,1192,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163979,1291,5092,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163980,1291,5086,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163981,1291,5087,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163982,1291,5085,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163983,1291,5088,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163984,1291,5089,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163985,1291,5356,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163986,1291,1248,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163987,1291,5096,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163988,1291,1112,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163989,1291,1109,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163990,1291,1110,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163991,1291,1111,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163992,1291,1255,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163993,1291,1277,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163994,1291,1261,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163995,1291,1265,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163996,1291,1268,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163997,1291,1272,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL),(163998,1131,1246,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(163999,1131,5282,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164000,1131,6096,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164001,1131,1154,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164002,1131,1192,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164003,1131,1155,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164004,1131,1164,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164005,1131,1247,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164006,1131,1156,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164007,1131,5092,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164008,1131,5086,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164009,1131,5087,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164010,1131,5085,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164011,1131,5088,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164012,1131,5089,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164013,1131,5356,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164014,1131,1248,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164015,1131,5096,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164016,1131,1088,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164017,1131,1088,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164018,1131,1088,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164019,1131,1112,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164020,1131,1109,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164021,1131,1110,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164022,1131,1111,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164023,1131,1255,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164024,1131,1277,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164025,1131,1261,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164026,1131,1265,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164027,1131,1268,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164028,1131,1272,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL),(164029,2824,1246,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164030,2824,5282,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164031,2824,6096,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164032,2824,1154,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164033,2824,1192,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164034,2824,5092,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164035,2824,5086,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164036,2824,5087,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164037,2824,5085,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164038,2824,5088,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164039,2824,5089,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164040,2824,5356,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164041,2824,1248,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164042,2824,5096,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164043,2824,1112,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164044,2824,1109,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164045,2824,1110,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164046,2824,1111,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164047,2824,1255,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164048,2824,1250,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164049,2824,1250,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164050,2824,1250,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164051,2824,1277,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164052,2824,1261,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164053,2824,1251,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164054,2824,1265,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164055,2824,1268,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164056,2824,1272,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL),(164057,174,1246,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164058,174,5282,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164059,174,6096,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164060,174,5272,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164061,174,1146,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164062,174,1154,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164063,174,1192,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164064,174,1155,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164065,174,1164,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164066,174,1156,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164067,174,5092,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164068,174,5086,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164069,174,5087,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164070,174,5085,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164071,174,5088,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164072,174,5089,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164073,174,5356,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164074,174,1248,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164075,174,5096,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164076,174,6042,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164077,174,1088,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164078,174,1088,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164079,174,1088,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164080,174,1112,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164081,174,1109,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164082,174,1110,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164083,174,1111,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164084,174,1255,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164085,174,1277,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164086,174,1261,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164087,174,1265,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164088,174,1268,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164089,174,1272,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL),(164090,2222,1246,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164091,2222,5282,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164092,2222,6096,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164093,2222,5272,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164094,2222,1146,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164095,2222,1154,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164096,2222,1192,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164097,2222,1156,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164098,2222,6077,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164099,2222,5092,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164100,2222,5086,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164101,2222,5087,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164102,2222,5085,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164103,2222,5088,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164104,2222,5089,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164105,2222,5356,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164106,2222,1248,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164107,2222,5096,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164108,2222,6042,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164109,2222,1112,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164110,2222,1109,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164111,2222,1110,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164112,2222,1111,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164113,2222,1255,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164114,2222,1250,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164115,2222,1250,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164116,2222,1250,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164117,2222,1277,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164118,2222,1261,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164119,2222,1251,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164120,2222,1265,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164121,2222,1268,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164122,2222,1272,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL),(164123,1203,1246,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164124,1203,5282,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164125,1203,6096,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164126,1203,5272,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164127,1203,1146,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164128,1203,1154,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164129,1203,1192,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164130,1203,1155,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164131,1203,1164,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164132,1203,1156,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164133,1203,5092,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164134,1203,5086,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164135,1203,5087,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164136,1203,5085,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164137,1203,5088,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164138,1203,5089,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164139,1203,5356,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164140,1203,1248,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164141,1203,5096,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164142,1203,1088,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164143,1203,1088,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164144,1203,1088,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164145,1203,1112,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164146,1203,1109,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164147,1203,1110,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164148,1203,1111,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164149,1203,1255,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164150,1203,1277,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164151,1203,1261,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164152,1203,1265,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164153,1203,1268,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164154,1203,1272,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL),(164155,3142,1246,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164156,3142,5282,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164157,3142,6096,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164158,3142,5272,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164159,3142,1146,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164160,3142,1154,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164161,3142,1192,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164162,3142,1155,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164163,3142,1164,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164164,3142,1156,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164165,3142,6065,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164166,3142,5092,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164167,3142,5086,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164168,3142,5087,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164169,3142,5085,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164170,3142,5088,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164171,3142,5089,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164172,3142,5356,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164173,3142,1248,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164174,3142,5096,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164175,3142,1088,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164176,3142,1088,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164177,3142,1088,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164178,3142,1112,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164179,3142,1109,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164180,3142,1110,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164181,3142,1111,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164182,3142,1255,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164183,3142,1277,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164184,3142,1261,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164185,3142,1265,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164186,3142,1268,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164187,3142,1272,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL),(164188,2207,1246,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164189,2207,5282,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164190,2207,6096,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164191,2207,1154,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164192,2207,1192,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164193,2207,5092,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164194,2207,5086,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164195,2207,5087,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164196,2207,5085,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164197,2207,5088,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164198,2207,5089,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164199,2207,5356,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164200,2207,1248,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164201,2207,5096,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164202,2207,6042,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164203,2207,1112,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164204,2207,1109,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164205,2207,1110,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164206,2207,1111,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164207,2207,1255,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164208,2207,1277,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164209,2207,1261,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164210,2207,1265,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164211,2207,1268,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164212,2207,1272,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL),(164213,2720,1246,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164214,2720,5282,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164215,2720,6096,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164216,2720,5272,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164217,2720,1146,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164218,2720,1154,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164219,2720,1192,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164220,2720,1155,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164221,2720,1164,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164222,2720,1156,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164223,2720,5092,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164224,2720,5086,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164225,2720,5087,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164226,2720,5085,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164227,2720,5088,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164228,2720,5089,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164229,2720,5356,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164230,2720,1248,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164231,2720,5096,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164232,2720,1088,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164233,2720,1088,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164234,2720,1088,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164235,2720,1112,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164236,2720,1109,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164237,2720,1110,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164238,2720,1111,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164239,2720,1255,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164240,2720,1277,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164241,2720,1261,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164242,2720,1265,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164243,2720,1268,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164244,2720,1271,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164245,2720,1271,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164246,2720,1271,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164247,2720,1272,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL),(164248,6411,1246,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164249,6411,5282,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164250,6411,6096,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164251,6411,5272,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164252,6411,1146,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164253,6411,1154,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164254,6411,1192,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164255,6411,1155,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164256,6411,1164,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164257,6411,6065,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164258,6411,5092,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164259,6411,5086,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164260,6411,5087,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164261,6411,5085,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164262,6411,5088,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164263,6411,5089,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164264,6411,5356,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164265,6411,1248,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164266,6411,5497,14042,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164267,6411,730,14042,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164268,6411,853,14042,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164269,6411,1276,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164270,6411,5096,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164271,6411,1088,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164272,6411,1088,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164273,6411,1088,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164274,6411,1112,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164275,6411,1109,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164276,6411,1110,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164277,6411,1111,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164278,6411,1255,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164279,6411,1250,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164280,6411,1250,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164281,6411,1250,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164282,6411,1277,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164283,6411,1261,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164284,6411,1262,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164285,6411,1265,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164286,6411,1268,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164287,6411,1272,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL),(164288,4806,1246,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164289,4806,5282,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164290,4806,6096,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164291,4806,5272,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164292,4806,1146,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164293,4806,1154,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164294,4806,1164,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164295,4806,1156,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164296,4806,5092,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164297,4806,5086,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164298,4806,5087,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164299,4806,5085,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164300,4806,5088,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164301,4806,5089,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164302,4806,5356,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164303,4806,1248,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164304,4806,1276,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164305,4806,5096,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164306,4806,6042,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164307,4806,1088,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164308,4806,1088,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164309,4806,1088,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164310,4806,1112,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164311,4806,1109,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164312,4806,1110,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164313,4806,1111,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164314,4806,1255,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164315,4806,1277,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164316,4806,1261,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164317,4806,1265,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164318,4806,1268,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164319,4806,1272,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL),(164320,2485,1246,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164321,2485,5282,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164322,2485,6096,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164323,2485,5272,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164324,2485,1146,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164325,2485,1154,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164326,2485,1192,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164327,2485,1156,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164328,2485,1165,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164329,2485,5092,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164330,2485,5086,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164331,2485,5087,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164332,2485,5085,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164333,2485,5088,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164334,2485,5089,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164335,2485,5356,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164336,2485,1248,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164337,2485,5096,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164338,2485,6042,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164339,2485,6042,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164340,2485,1112,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164341,2485,1109,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164342,2485,1110,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164343,2485,1111,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164344,2485,1255,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164345,2485,1277,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164346,2485,1261,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164347,2485,1266,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164348,2485,1265,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164349,2485,1268,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164350,2485,1272,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL),(164351,3333,1246,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164352,3333,5282,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164353,3333,6096,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164354,3333,1154,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164355,3333,1192,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164356,3333,1155,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164357,3333,1164,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164358,3333,1156,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164359,3333,5092,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164360,3333,5086,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164361,3333,5087,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164362,3333,5085,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164363,3333,5088,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164364,3333,5089,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164365,3333,5356,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164366,3333,1248,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164367,3333,5096,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164368,3333,1088,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164369,3333,1088,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164370,3333,1088,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164371,3333,1112,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164372,3333,1109,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164373,3333,1110,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164374,3333,1111,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164375,3333,1255,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164376,3333,1277,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164377,3333,1261,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164378,3333,1265,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164379,3333,1268,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164380,3333,1272,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL),(164381,2638,1246,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164382,2638,5282,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164383,2638,6096,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164384,2638,1154,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164385,2638,1192,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164386,2638,1155,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164387,2638,1164,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164388,2638,1156,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164389,2638,6065,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164390,2638,5092,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164391,2638,5086,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164392,2638,5087,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164393,2638,5085,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164394,2638,5088,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164395,2638,5089,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164396,2638,5356,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164397,2638,1248,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164398,2638,5096,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164399,2638,1088,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164400,2638,1088,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164401,2638,1088,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164402,2638,1112,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164403,2638,1109,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164404,2638,1110,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164405,2638,1111,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164406,2638,1255,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164407,2638,1277,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164408,2638,1261,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164409,2638,1265,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164410,2638,1268,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164411,2638,1271,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164412,2638,1271,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164413,2638,1271,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164414,2638,1272,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL),(164415,2975,1246,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164416,2975,5282,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164417,2975,6096,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164418,2975,1154,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164419,2975,1192,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164420,2975,1155,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164421,2975,1164,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164422,2975,1156,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164423,2975,5092,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164424,2975,5086,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164425,2975,5087,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164426,2975,5085,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164427,2975,5088,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164428,2975,5089,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164429,2975,5356,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164430,2975,1248,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164431,2975,5096,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164432,2975,1088,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164433,2975,1088,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164434,2975,1088,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164435,2975,1112,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164436,2975,1109,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164437,2975,1110,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164438,2975,1111,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164439,2975,1255,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164440,2975,1277,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164441,2975,1261,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164442,2975,1265,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164443,2975,1268,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164444,2975,1272,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL),(164445,2417,1246,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164446,2417,5282,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164447,2417,6096,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164448,2417,5272,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164449,2417,1146,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164450,2417,1154,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164451,2417,1192,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164452,2417,1155,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164453,2417,1164,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164454,2417,1156,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164455,2417,6065,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164456,2417,6077,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164457,2417,5092,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164458,2417,5086,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164459,2417,5087,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164460,2417,5085,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164461,2417,5088,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164462,2417,5089,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164463,2417,5356,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164464,2417,1248,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164465,2417,5096,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164466,2417,1088,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164467,2417,1088,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164468,2417,1112,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164469,2417,1109,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164470,2417,1110,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164471,2417,1111,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164472,2417,1255,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164473,2417,1277,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164474,2417,1261,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164475,2417,1265,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164476,2417,1268,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164477,2417,1272,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL),(164478,4017,1246,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164479,4017,5282,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164480,4017,6096,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164481,4017,5272,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164482,4017,1146,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164483,4017,1154,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164484,4017,1192,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164485,4017,1155,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164486,4017,1164,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164487,4017,1156,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164488,4017,5092,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164489,4017,5086,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164490,4017,5087,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164491,4017,5085,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164492,4017,5088,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164493,4017,5089,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164494,4017,5356,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164495,4017,1248,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164496,4017,1276,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164497,4017,5096,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164498,4017,6042,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164499,4017,1088,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164500,4017,1088,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164501,4017,1088,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164502,4017,1112,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164503,4017,1109,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164504,4017,1110,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164505,4017,1111,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164506,4017,1255,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164507,4017,1250,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164508,4017,1250,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164509,4017,1250,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164510,4017,1277,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164511,4017,1261,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164512,4017,1265,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164513,4017,1268,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164514,4017,1272,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL),(164515,3281,1246,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164516,3281,5282,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164517,3281,6096,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164518,3281,5272,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164519,3281,1146,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164520,3281,1154,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164521,3281,1192,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164522,3281,1155,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164523,3281,1164,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164524,3281,1156,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164525,3281,6065,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164526,3281,5092,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164527,3281,5086,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164528,3281,5087,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164529,3281,5085,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164530,3281,5088,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164531,3281,5089,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164532,3281,5356,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164533,3281,1248,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164534,3281,5096,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164535,3281,1088,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164536,3281,1088,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164537,3281,1088,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164538,3281,1112,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164539,3281,1109,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164540,3281,1110,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164541,3281,1111,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164542,3281,1255,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164543,3281,1277,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164544,3281,1261,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164545,3281,1265,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164546,3281,1268,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164547,3281,1272,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL),(164548,2799,1246,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164549,2799,5282,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164550,2799,6096,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164551,2799,5272,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164552,2799,1146,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164553,2799,1154,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164554,2799,1192,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164555,2799,1155,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164556,2799,1164,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164557,2799,1156,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164558,2799,5092,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164559,2799,5086,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164560,2799,5087,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164561,2799,5085,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164562,2799,5088,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164563,2799,5089,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164564,2799,5356,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164565,2799,1248,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164566,2799,5096,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164567,2799,1088,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164568,2799,1088,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164569,2799,1088,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164570,2799,1112,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164571,2799,1109,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164572,2799,1110,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164573,2799,1111,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164574,2799,1255,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164575,2799,1277,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164576,2799,1261,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164577,2799,1265,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164578,2799,1268,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164579,2799,1271,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164580,2799,1271,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164581,2799,1271,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164582,2799,1271,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164583,2799,1272,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL),(164584,1750,1246,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164585,1750,5282,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164586,1750,6096,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164587,1750,1154,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164588,1750,1192,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164589,1750,1155,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164590,1750,1164,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164591,1750,1156,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164592,1750,6065,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164593,1750,5092,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164594,1750,5086,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164595,1750,5087,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164596,1750,5085,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164597,1750,5088,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164598,1750,5089,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164599,1750,5356,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164600,1750,1248,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164601,1750,952,14082,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2360,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164602,1750,21,14082,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164603,1750,851,14082,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164604,1750,729,14082,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164605,1750,654,14082,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164606,1750,678,14082,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164607,1750,5096,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164608,1750,1088,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164609,1750,1088,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164610,1750,1088,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164611,1750,1112,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164612,1750,1109,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164613,1750,1110,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164614,1750,1111,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164615,1750,1255,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164616,1750,1277,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164617,1750,1261,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164618,1750,1265,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164619,1750,1268,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164620,1750,1272,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL),(164621,1915,1246,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164622,1915,5282,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164623,1915,6096,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164624,1915,5272,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164625,1915,1146,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164626,1915,1154,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164627,1915,1192,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164628,1915,5092,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164629,1915,5086,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164630,1915,5087,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164631,1915,5085,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164632,1915,5088,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164633,1915,5089,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164634,1915,5356,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164635,1915,1248,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164636,1915,5096,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164637,1915,6042,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164638,1915,1112,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164639,1915,1109,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164640,1915,1110,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164641,1915,1111,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164642,1915,1255,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164643,1915,1277,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164644,1915,1261,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164645,1915,1265,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164646,1915,1268,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164647,1915,1272,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL),(164648,2969,1246,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164649,2969,5282,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164650,2969,6096,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164651,2969,1154,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164652,2969,1192,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164653,2969,1164,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164654,2969,1156,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164655,2969,5092,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164656,2969,5086,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164657,2969,5087,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164658,2969,5085,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164659,2969,5088,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164660,2969,5089,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164661,2969,5356,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164662,2969,1248,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164663,2969,5096,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164664,2969,1088,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164665,2969,1088,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164666,2969,1088,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164667,2969,1112,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164668,2969,1109,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164669,2969,1110,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164670,2969,1111,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164671,2969,1255,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164672,2969,1277,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164673,2969,1261,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164674,2969,1265,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164675,2969,1268,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164676,2969,1272,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL),(164677,3758,1246,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164678,3758,5282,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164679,3758,6096,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164680,3758,1154,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164681,3758,1192,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164682,3758,1155,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164683,3758,1164,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164684,3758,1156,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164685,3758,5092,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164686,3758,5086,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164687,3758,5087,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164688,3758,5085,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164689,3758,5088,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164690,3758,5089,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164691,3758,5356,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164692,3758,1248,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164693,3758,5096,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164694,3758,1088,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164695,3758,1088,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164696,3758,1088,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164697,3758,1112,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164698,3758,1109,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164699,3758,1110,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164700,3758,1111,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164701,3758,1255,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164702,3758,1277,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164703,3758,1261,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164704,3758,1265,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164705,3758,1268,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164706,3758,1271,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164707,3758,1271,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164708,3758,1271,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164709,3758,1271,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164710,3758,1272,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL),(164711,2422,1246,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164712,2422,5282,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164713,2422,6096,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164714,2422,1154,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164715,2422,1192,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164716,2422,1155,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164717,2422,1164,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164718,2422,1156,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164719,2422,5092,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164720,2422,5086,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164721,2422,5087,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164722,2422,5085,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164723,2422,5088,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164724,2422,5089,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164725,2422,5356,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164726,2422,1248,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164727,2422,5096,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164728,2422,1088,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164729,2422,1088,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164730,2422,1088,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164731,2422,1112,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164732,2422,1109,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164733,2422,1110,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164734,2422,1111,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164735,2422,1255,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164736,2422,1277,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164737,2422,1261,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164738,2422,1265,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164739,2422,1268,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164740,2422,1272,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL),(164741,846,1246,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164742,846,5282,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164743,846,6096,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164744,846,5272,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164745,846,1146,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164746,846,1154,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164747,846,1192,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164748,846,1164,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164749,846,1156,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164750,846,5092,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164751,846,5086,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164752,846,5087,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164753,846,5085,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164754,846,5088,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164755,846,5089,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164756,846,5356,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164757,846,1248,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164758,846,5096,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164759,846,1088,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164760,846,1088,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164761,846,1088,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164762,846,1112,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164763,846,1109,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164764,846,1110,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164765,846,1111,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164766,846,1255,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164767,846,1277,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164768,846,1261,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164769,846,1265,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164770,846,1268,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164771,846,1272,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL),(164772,3156,5356,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'it was a duplicate',1,'2006-04-24 10:05:51',1,1,'2006-04-24 10:09:24','nullduplicate'),(164773,2121,1246,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164774,2121,5282,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164775,2121,6096,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164776,2121,5272,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164777,2121,1146,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164778,2121,1154,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164779,2121,1192,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164780,2121,1155,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164781,2121,1164,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164782,2121,1156,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164783,2121,5092,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164784,2121,5086,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164785,2121,5087,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164786,2121,5085,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164787,2121,5088,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164788,2121,5089,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164789,2121,5356,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164790,2121,1248,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164791,2121,1276,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164792,2121,5096,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164793,2121,1088,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164794,2121,1088,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164795,2121,1088,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164796,2121,1112,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164797,2121,1109,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164798,2121,1110,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164799,2121,1111,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164800,2121,1255,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164801,2121,1277,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164802,2121,1261,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164803,2121,1265,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164804,2121,1268,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164805,2121,1272,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL),(164806,2518,1246,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164807,2518,5282,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164808,2518,6096,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164809,2518,5272,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164810,2518,1146,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164811,2518,1154,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164812,2518,1192,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164813,2518,1155,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164814,2518,1164,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164815,2518,1156,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164816,2518,6065,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164817,2518,5092,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164818,2518,5086,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164819,2518,5087,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164820,2518,5085,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164821,2518,5088,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164822,2518,5089,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164823,2518,5356,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164824,2518,1248,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164825,2518,5096,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164826,2518,1088,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164827,2518,1088,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164828,2518,1088,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164829,2518,1112,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164830,2518,1109,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164831,2518,1110,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164832,2518,1111,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164833,2518,1255,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164834,2518,1277,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164835,2518,1261,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164836,2518,1265,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164837,2518,1268,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164838,2518,1272,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL),(164839,3156,5356,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 10:07:57',0,1,NULL,NULL),(164840,1376,1246,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician forgot to fill',1,'2006-04-24 10:09:29',1,1,'2006-04-24 10:09:55','Clinician forgot to indicate (new obsId: 533684)'),(164841,1376,1246,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician forgot to indicate',1,'2006-04-24 10:09:55',0,1,NULL,NULL),(164842,3156,1248,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 10:09:58',0,1,NULL,NULL),(164843,7674,5282,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164844,7674,6096,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164845,7674,5272,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164846,7674,1146,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164847,7674,1154,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164848,7674,1155,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164849,7674,1164,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164850,7674,1156,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164851,7674,6065,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164852,7674,5092,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164853,7674,5086,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164854,7674,5087,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164855,7674,5085,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164856,7674,5088,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164857,7674,5089,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164858,7674,5356,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164859,7674,1248,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164860,7674,1276,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164861,7674,5096,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164862,7674,6042,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164863,7674,6042,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164864,7674,1088,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164865,7674,1088,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164866,7674,1088,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164867,7674,1112,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164868,7674,1109,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164869,7674,1110,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164870,7674,1111,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164871,7674,1255,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164872,7674,1250,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164873,7674,1250,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164874,7674,1250,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164875,7674,1277,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164876,7674,1261,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164877,7674,1265,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164878,7674,1268,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164879,7674,1272,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL),(164880,2722,1246,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164881,2722,5282,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164882,2722,6096,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164883,2722,5272,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164884,2722,1146,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164885,2722,1154,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164886,2722,1192,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164887,2722,1155,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164888,2722,1164,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164889,2722,1156,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164890,2722,5092,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164891,2722,5086,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164892,2722,1166,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164893,2722,5087,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164894,2722,5085,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164895,2722,5088,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164896,2722,5089,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164897,2722,5356,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164898,2722,1248,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164899,2722,5096,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164900,2722,6042,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164901,2722,1088,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164902,2722,1088,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164903,2722,1088,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164904,2722,1112,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164905,2722,1109,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164906,2722,1110,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164907,2722,1111,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164908,2722,1255,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164909,2722,1277,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164910,2722,1261,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164911,2722,1265,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164912,2722,1268,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164913,2722,1272,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL),(164914,7096,1246,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164915,7096,5282,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164916,7096,6096,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164917,7096,5272,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164918,7096,1146,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164919,7096,1154,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164920,7096,1192,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164921,7096,5092,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164922,7096,5086,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164923,7096,5087,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164924,7096,5085,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164925,7096,5088,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164926,7096,5089,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164927,7096,5356,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164928,7096,1248,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164929,7096,5096,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164930,7096,1112,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164931,7096,1109,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164932,7096,1110,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164933,7096,1111,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164934,7096,1255,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164935,7096,1277,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164936,7096,1261,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164937,7096,1265,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164938,7096,1268,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164939,7096,1272,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL),(164940,6316,1246,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164941,6316,5282,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164942,6316,6096,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164943,6316,5272,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164944,6316,1146,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164945,6316,1154,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164946,6316,1155,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164947,6316,1164,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164948,6316,1156,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164949,6316,6065,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164950,6316,1165,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164951,6316,5092,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164952,6316,5086,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164953,6316,5087,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164954,6316,5085,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164955,6316,5088,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164956,6316,5089,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164957,6316,5356,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164958,6316,1248,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164959,6316,952,14119,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,980,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164960,6316,5497,14119,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164961,6316,730,14119,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164962,6316,853,14119,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,440,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164963,6316,21,14119,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164964,6316,851,14119,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164965,6316,729,14119,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164966,6316,654,14119,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164967,6316,678,14119,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164968,6316,1276,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164969,6316,5096,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164970,6316,6042,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5021,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164971,6316,6042,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164972,6316,1088,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164973,6316,1088,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164974,6316,1088,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164975,6316,1112,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164976,6316,1109,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164977,6316,1110,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164978,6316,1111,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164979,6316,1255,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164980,6316,1250,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164981,6316,1250,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164982,6316,1250,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164983,6316,1277,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164984,6316,1261,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164985,6316,1265,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164986,6316,1268,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164987,6316,1272,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL),(164988,7016,5282,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(164989,7016,6096,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(164990,7016,5272,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(164991,7016,1146,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(164992,7016,5599,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(164993,7016,1154,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(164994,7016,1192,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(164995,7016,5092,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(164996,7016,5086,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(164997,7016,5087,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(164998,7016,5085,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(164999,7016,5088,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(165000,7016,5089,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(165001,7016,5356,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(165002,7016,1248,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(165003,7016,1276,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(165004,7016,5096,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(165005,7016,1112,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(165006,7016,1109,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(165007,7016,1110,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(165008,7016,1111,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(165009,7016,1255,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(165010,7016,1277,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(165011,7016,1261,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(165012,7016,1265,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(165013,7016,1268,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(165014,7016,1272,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL),(165015,7452,1246,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165016,7452,5282,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165017,7452,6096,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165018,7452,5272,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165019,7452,1146,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165020,7452,1154,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165021,7452,1192,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165022,7452,1155,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165023,7452,1164,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165024,7452,1156,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165025,7452,6065,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165026,7452,1165,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165027,7452,5092,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165028,7452,5086,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165029,7452,5087,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165030,7452,5085,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165031,7452,5088,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165032,7452,5089,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165033,7452,5356,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165034,7452,1248,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165035,7452,5096,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165036,7452,1088,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165037,7452,1088,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165038,7452,1088,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165039,7452,1112,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165040,7452,1109,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165041,7452,1110,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165042,7452,1111,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165043,7452,1255,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165044,7452,1277,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165045,7452,1261,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165046,7452,1265,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165047,7452,1268,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165048,7452,1272,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL),(165049,1237,1246,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165050,1237,5282,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165051,1237,6096,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165052,1237,5272,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165053,1237,1146,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165054,1237,1154,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165055,1237,1192,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165056,1237,5092,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165057,1237,5086,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165058,1237,5087,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165059,1237,5085,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165060,1237,5088,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165061,1237,5089,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165062,1237,5356,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165063,1237,1248,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165064,1237,5497,14123,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,608,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165065,1237,730,14123,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165066,1237,853,14123,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,789,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165067,1237,5096,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165068,1237,1112,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165069,1237,1109,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165070,1237,1110,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165071,1237,1111,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165072,1237,1255,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165073,1237,1277,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165074,1237,1261,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165075,1237,1265,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165076,1237,1268,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165077,1237,1272,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL),(165078,4574,1246,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165079,4574,5282,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165080,4574,6096,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165081,4574,1154,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165082,4574,1192,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165083,4574,1156,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165084,4574,1165,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165085,4574,5092,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165086,4574,5086,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165087,4574,5087,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165088,4574,5085,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165089,4574,5088,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165090,4574,5089,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165091,4574,5356,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165092,4574,1248,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165093,4574,1276,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165094,4574,5096,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165095,4574,6042,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165096,4574,1112,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165097,4574,1109,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165098,4574,1110,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165099,4574,1111,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165100,4574,1255,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165101,4574,1277,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165102,4574,1261,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165103,4574,1266,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165104,4574,1265,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165105,4574,1268,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165106,4574,1272,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL),(165107,5906,5096,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 10:21:46',0,1,NULL,NULL),(165108,8168,1246,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165109,8168,5282,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165110,8168,6096,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165111,8168,1154,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165112,8168,1192,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165113,8168,1155,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165114,8168,1164,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165115,8168,1156,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165116,8168,5092,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165117,8168,5086,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165118,8168,5087,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165119,8168,5085,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165120,8168,5088,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165121,8168,5089,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165122,8168,5356,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165123,8168,1248,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165124,8168,952,14130,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1330,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165125,8168,5497,14130,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165126,8168,730,14130,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165127,8168,853,14130,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,385,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165128,8168,21,14130,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165129,8168,851,14130,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165130,8168,729,14130,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165131,8168,654,14130,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165132,8168,678,14130,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165133,8168,1276,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165134,8168,5096,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165135,8168,1088,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165136,8168,1088,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165137,8168,1112,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165138,8168,1109,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165139,8168,1110,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165140,8168,1111,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165141,8168,1255,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165142,8168,1250,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165143,8168,1250,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165144,8168,1277,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165145,8168,1261,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165146,8168,1265,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165147,8168,1268,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165148,8168,1272,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL),(165149,3341,1246,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165150,3341,5282,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165151,3341,6096,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165152,3341,5272,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165153,3341,1146,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165154,3341,1154,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165155,3341,1192,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165156,3341,1155,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165157,3341,1164,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165158,3341,1156,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165159,3341,5092,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165160,3341,5086,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165161,3341,5087,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165162,3341,5085,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165163,3341,5088,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165164,3341,5089,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165165,3341,5356,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165166,3341,1248,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165167,3341,5096,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165168,3341,1088,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165169,3341,1088,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165170,3341,1088,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165171,3341,1112,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165172,3341,1109,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165173,3341,1110,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165174,3341,1111,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165175,3341,1255,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165176,3341,1277,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165177,3341,1261,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165178,3341,1265,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165179,3341,1268,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165180,3341,1271,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165181,3341,1271,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165182,3341,1271,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165183,3341,1271,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165184,3341,1272,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL),(165185,5481,1246,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165186,5481,5282,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165187,5481,6096,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165188,5481,5272,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165189,5481,1146,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165190,5481,1154,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165191,5481,1192,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165192,5481,1155,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165193,5481,1164,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165194,5481,1156,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165195,5481,6065,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165196,5481,5092,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165197,5481,5086,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165198,5481,5087,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165199,5481,5085,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165200,5481,5088,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165201,5481,5089,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165202,5481,5356,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165203,5481,1248,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165204,5481,1276,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165205,5481,5096,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165206,5481,6042,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165207,5481,1088,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165208,5481,1088,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165209,5481,1088,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165210,5481,1112,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165211,5481,1109,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165212,5481,1110,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165213,5481,1111,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165214,5481,1255,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165215,5481,1250,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165216,5481,1250,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165217,5481,1250,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165218,5481,1277,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165219,5481,1261,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165220,5481,1265,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165221,5481,1268,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165222,5481,1272,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL),(165223,8833,1246,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165224,8833,5282,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165225,8833,6096,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165226,8833,5272,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165227,8833,1146,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165228,8833,1154,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165229,8833,1192,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165230,8833,1156,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165231,8833,1165,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165232,8833,5092,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165233,8833,5086,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165234,8833,5087,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165235,8833,5085,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165236,8833,5088,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165237,8833,5089,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165238,8833,5356,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165239,8833,1248,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165240,8833,952,14138,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165241,8833,5497,14138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165242,8833,730,14138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165243,8833,853,14138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,674,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165244,8833,21,14138,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165245,8833,851,14138,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165246,8833,729,14138,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165247,8833,790,14138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165248,8833,654,14138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165249,8833,678,14138,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165250,8833,5096,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165251,8833,1112,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165252,8833,1109,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165253,8833,1110,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165254,8833,1111,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165255,8833,1255,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165256,8833,1277,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165257,8833,1261,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165258,8833,1265,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165259,8833,1268,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165260,8833,1272,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL),(165261,6992,1246,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165262,6992,5282,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165263,6992,6096,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165264,6992,5272,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165265,6992,1146,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165266,6992,1154,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165267,6992,1192,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165268,6992,1155,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165269,6992,1164,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165270,6992,1156,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165271,6992,6065,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165272,6992,1165,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165273,6992,5092,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165274,6992,5086,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165275,6992,5087,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165276,6992,5085,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165277,6992,5088,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165278,6992,5089,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165279,6992,5356,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165280,6992,1248,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165281,6992,952,14140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165282,6992,5497,14140,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165283,6992,730,14140,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165284,6992,853,14140,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,896,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165285,6992,21,14140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165286,6992,851,14140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165287,6992,729,14140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165288,6992,790,14140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165289,6992,654,14140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165290,6992,678,14140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165291,6992,5096,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165292,6992,6042,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165293,6992,1088,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165294,6992,1088,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165295,6992,1088,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165296,6992,1112,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165297,6992,1109,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165298,6992,1110,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165299,6992,1111,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165300,6992,1255,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165301,6992,1250,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165302,6992,1250,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165303,6992,1277,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165304,6992,1261,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165305,6992,1252,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165306,6992,1262,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165307,6992,1265,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165308,6992,1264,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165309,6992,1268,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165310,6992,1272,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL),(165311,5755,1246,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165312,5755,5282,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165313,5755,6096,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165314,5755,1154,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165315,5755,1192,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165316,5755,1155,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165317,5755,1164,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165318,5755,1156,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165319,5755,5092,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165320,5755,5086,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165321,5755,5087,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165322,5755,5085,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165323,5755,5088,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165324,5755,5089,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165325,5755,5356,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165326,5755,1248,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165327,5755,5096,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165328,5755,1088,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165329,5755,1088,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165330,5755,1088,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165331,5755,1112,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165332,5755,1109,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165333,5755,1110,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165334,5755,1111,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165335,5755,1255,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165336,5755,1277,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165337,5755,1261,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165338,5755,1265,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165339,5755,1268,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165340,5755,1272,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL),(165341,6562,1246,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165342,6562,5282,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165343,6562,6096,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165344,6562,5272,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165345,6562,1146,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165346,6562,1154,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165347,6562,1192,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165348,6562,1155,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165349,6562,1164,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165350,6562,1156,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165351,6562,6065,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165352,6562,1165,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165353,6562,5092,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165354,6562,5086,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165355,6562,5087,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165356,6562,5085,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165357,6562,5088,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165358,6562,5089,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165359,6562,5356,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165360,6562,1248,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165361,6562,952,14143,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2860,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165362,6562,21,14143,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165363,6562,851,14143,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165364,6562,729,14143,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165365,6562,654,14143,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165366,6562,678,14143,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165367,6562,1276,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165368,6562,5096,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165369,6562,6042,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165370,6562,1088,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165371,6562,1088,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165372,6562,1088,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165373,6562,1112,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165374,6562,1109,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165375,6562,1110,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165376,6562,1111,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165377,6562,1255,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165378,6562,1250,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165379,6562,1250,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165380,6562,1250,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165381,6562,1277,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165382,6562,1261,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165383,6562,1265,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165384,6562,1268,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165385,6562,1272,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL),(165386,8096,1246,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165387,8096,5282,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165388,8096,6096,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165389,8096,5272,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165390,8096,1146,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165391,8096,1154,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165392,8096,1192,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165393,8096,1156,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165394,8096,1165,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165395,8096,5092,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165396,8096,5086,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165397,8096,5087,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165398,8096,5085,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165399,8096,5088,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165400,8096,5089,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165401,8096,5356,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165402,8096,1248,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165403,8096,5096,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165404,8096,1112,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165405,8096,1109,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165406,8096,1110,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165407,8096,1111,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165408,8096,1255,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165409,8096,1277,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165410,8096,1261,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165411,8096,1265,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165412,8096,1268,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165413,8096,1272,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL),(165414,1473,1246,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165415,1473,5282,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165416,1473,6096,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165417,1473,1154,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165418,1473,1192,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165419,1473,1155,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165420,1473,1164,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165421,1473,1156,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165422,1473,6065,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165423,1473,5092,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165424,1473,5086,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165425,1473,5087,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165426,1473,5085,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165427,1473,5088,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165428,1473,5089,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165429,1473,5356,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165430,1473,1248,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165431,1473,5096,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165432,1473,1088,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165433,1473,1088,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165434,1473,1088,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165435,1473,1112,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165436,1473,1109,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165437,1473,1110,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165438,1473,1111,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165439,1473,1255,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165440,1473,1277,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165441,1473,1261,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165442,1473,1265,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165443,1473,1268,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165444,1473,1272,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL),(165445,6559,1246,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165446,6559,5282,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165447,6559,6096,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165448,6559,1154,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165449,6559,1192,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165450,6559,1155,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165451,6559,1164,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165452,6559,1156,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165453,6559,6065,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165454,6559,1165,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165455,6559,5092,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165456,6559,5086,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165457,6559,5087,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165458,6559,5085,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165459,6559,5088,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165460,6559,5089,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165461,6559,5356,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165462,6559,1248,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165463,6559,5096,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165464,6559,1088,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165465,6559,1088,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165466,6559,1088,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165467,6559,1112,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165468,6559,1109,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165469,6559,1110,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165470,6559,1111,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165471,6559,1255,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165472,6559,1277,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165473,6559,1261,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165474,6559,1265,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165475,6559,1268,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165476,6559,1271,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165477,6559,1271,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165478,6559,1271,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165479,6559,1272,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL),(165480,4089,1246,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165481,4089,5282,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165482,4089,6096,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165483,4089,5272,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165484,4089,1146,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165485,4089,1154,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165486,4089,1192,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165487,4089,1155,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165488,4089,1164,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165489,4089,1156,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165490,4089,5092,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165491,4089,5086,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165492,4089,5087,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165493,4089,5085,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165494,4089,5088,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165495,4089,5089,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165496,4089,5356,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165497,4089,1248,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165498,4089,1276,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165499,4089,5096,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165500,4089,6042,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165501,4089,1088,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165502,4089,1088,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165503,4089,1088,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165504,4089,1109,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165505,4089,1110,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165506,4089,1111,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165507,4089,1277,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165508,4089,1261,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165509,4089,1265,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165510,4089,1268,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165511,4089,1272,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL),(165512,7400,1246,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165513,7400,5282,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165514,7400,6096,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165515,7400,5272,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165516,7400,1146,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165517,7400,1154,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165518,7400,1192,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165519,7400,1155,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165520,7400,1164,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165521,7400,1156,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165522,7400,5092,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165523,7400,5086,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165524,7400,5087,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165525,7400,5085,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165526,7400,5088,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165527,7400,5089,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165528,7400,5356,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165529,7400,1248,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165530,7400,5096,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165531,7400,1088,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165532,7400,1088,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165533,7400,1088,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165534,7400,1112,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165535,7400,1109,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165536,7400,1110,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165537,7400,1111,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165538,7400,1255,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165539,7400,1250,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165540,7400,1250,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165541,7400,1250,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165542,7400,1277,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165543,7400,1261,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165544,7400,1252,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165545,7400,1265,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165546,7400,1268,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165547,7400,1272,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL),(165548,7016,1246,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'Missed out during entry',1,'2006-04-24 10:34:35',0,1,NULL,NULL),(165549,7919,1246,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165550,7919,5282,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165551,7919,6096,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165552,7919,5272,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165553,7919,1146,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165554,7919,1154,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165555,7919,1192,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165556,7919,1155,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165557,7919,1164,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165558,7919,1156,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165559,7919,6065,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165560,7919,5092,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165561,7919,5086,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165562,7919,5087,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165563,7919,5085,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165564,7919,5088,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165565,7919,5089,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165566,7919,5356,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165567,7919,1248,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165568,7919,5096,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165569,7919,1088,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165570,7919,1088,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165571,7919,1088,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165572,7919,1112,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165573,7919,1109,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165574,7919,1110,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165575,7919,1111,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165576,7919,1255,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165577,7919,1277,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165578,7919,1261,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165579,7919,1265,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165580,7919,1268,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165581,7919,1271,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165582,7919,1271,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165583,7919,1271,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165584,7919,1271,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165585,7919,1272,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL),(165586,5995,1246,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165587,5995,5282,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165588,5995,6096,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165589,5995,1154,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165590,5995,1192,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165591,5995,1155,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165592,5995,1164,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165593,5995,1156,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165594,5995,6065,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165595,5995,6077,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165596,5995,5092,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165597,5995,5086,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165598,5995,5087,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165599,5995,5085,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165600,5995,5088,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165601,5995,5089,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165602,5995,5356,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165603,5995,1248,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165604,5995,1276,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165605,5995,5096,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165606,5995,1088,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165607,5995,1088,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165608,5995,1088,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165609,5995,1112,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165610,5995,1109,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165611,5995,1110,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165612,5995,1111,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165613,5995,1255,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165614,5995,1277,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165615,5995,1261,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165616,5995,1265,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165617,5995,1268,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165618,5995,1272,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL),(165619,2039,1246,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165620,2039,5282,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165621,2039,6096,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165622,2039,1154,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165623,2039,1192,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165624,2039,1155,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165625,2039,1164,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165626,2039,1156,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165627,2039,5092,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165628,2039,5086,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165629,2039,5087,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165630,2039,5085,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165631,2039,5088,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165632,2039,5089,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165633,2039,5356,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165634,2039,1248,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165635,2039,1276,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165636,2039,5096,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165637,2039,6042,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165638,2039,1088,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165639,2039,1088,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165640,2039,1088,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165641,2039,1112,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165642,2039,1109,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165643,2039,1110,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165644,2039,1111,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165645,2039,1255,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165646,2039,1277,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165647,2039,1261,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165648,2039,1265,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165649,2039,1268,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165650,2039,1272,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL),(165651,5732,1246,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165652,5732,5282,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165653,5732,6096,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165654,5732,5272,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165655,5732,1146,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165656,5732,1154,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165657,5732,1192,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165658,5732,1156,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165659,5732,6065,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165660,5732,1165,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165661,5732,5092,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165662,5732,5086,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165663,5732,5087,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165664,5732,5085,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165665,5732,5088,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165666,5732,5089,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165667,5732,5356,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165668,5732,1248,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165669,5732,5497,14176,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165670,5732,730,14176,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165671,5732,853,14176,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165672,5732,5096,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165673,5732,1112,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165674,5732,1109,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165675,5732,1110,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165676,5732,1111,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165677,5732,1255,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165678,5732,1250,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165679,5732,1250,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165680,5732,1250,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165681,5732,1277,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165682,5732,1261,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165683,5732,1251,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165684,5732,1265,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165685,5732,1268,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165686,5732,1272,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL),(165687,7463,1246,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165688,7463,5282,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165689,7463,6096,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165690,7463,5272,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165691,7463,1146,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165692,7463,1154,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165693,7463,1192,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165694,7463,1156,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165695,7463,1165,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165696,7463,5092,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165697,7463,5086,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165698,7463,5087,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165699,7463,5085,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165700,7463,5088,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165701,7463,5089,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165702,7463,5356,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165703,7463,1248,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165704,7463,952,14180,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2380,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165705,7463,5497,14180,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,361,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165706,7463,730,14180,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165707,7463,853,14180,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1165,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165708,7463,21,14180,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165709,7463,851,14180,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165710,7463,729,14180,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165711,7463,790,14180,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165712,7463,654,14180,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165713,7463,678,14180,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165714,7463,5096,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165715,7463,1112,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165716,7463,1109,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165717,7463,1110,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165718,7463,1111,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165719,7463,1255,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165720,7463,1277,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165721,7463,1261,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165722,7463,1266,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165723,7463,1265,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165724,7463,1268,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165725,7463,1272,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL),(165726,7101,1246,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165727,7101,5282,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165728,7101,6096,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165729,7101,5272,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165730,7101,1146,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165731,7101,1154,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165732,7101,1192,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165733,7101,1156,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165734,7101,5092,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165735,7101,5086,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165736,7101,5087,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165737,7101,5085,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165738,7101,5088,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165739,7101,5089,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165740,7101,5356,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165741,7101,1248,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165742,7101,5096,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165743,7101,1112,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165744,7101,1109,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165745,7101,1110,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165746,7101,1111,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165747,7101,1255,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165748,7101,1277,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165749,7101,1261,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165750,7101,1265,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165751,7101,1268,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165752,7101,1272,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL),(165753,6772,1246,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165754,6772,5282,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165755,6772,6096,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165756,6772,5272,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165757,6772,1146,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165758,6772,1154,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165759,6772,1192,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165760,6772,1156,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165761,6772,6077,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165762,6772,5092,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165763,6772,5086,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165764,6772,5087,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165765,6772,5085,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165766,6772,5088,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165767,6772,5089,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165768,6772,5356,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165769,6772,1248,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165770,6772,1276,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165771,6772,5096,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165772,6772,6042,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165773,6772,1112,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165774,6772,1109,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165775,6772,1110,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165776,6772,1111,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165777,6772,1277,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165778,6772,1261,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165779,6772,1265,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165780,6772,1268,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165781,6772,1271,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165782,6772,1272,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL),(165783,4162,1246,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165784,4162,5282,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165785,4162,6096,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165786,4162,5272,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165787,4162,1146,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165788,4162,1154,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165789,4162,1192,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165790,4162,1155,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165791,4162,1164,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165792,4162,1156,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165793,4162,5092,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165794,4162,5086,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165795,4162,5087,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165796,4162,5085,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165797,4162,5088,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165798,4162,5089,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165799,4162,5356,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165800,4162,1248,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165801,4162,5096,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165802,4162,1088,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165803,4162,1088,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165804,4162,1088,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165805,4162,1112,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165806,4162,1109,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165807,4162,1110,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165808,4162,1111,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165809,4162,1255,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165810,4162,1277,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165811,4162,1261,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165812,4162,1265,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165813,4162,1268,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165814,4162,1272,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL),(165815,7066,1246,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165816,7066,5282,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165817,7066,6096,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165818,7066,5272,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165819,7066,1146,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165820,7066,1154,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165821,7066,1192,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165822,7066,1156,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165823,7066,1165,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165824,7066,5092,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165825,7066,5086,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165826,7066,5087,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165827,7066,5085,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165828,7066,5088,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165829,7066,5089,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165830,7066,5356,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165831,7066,1248,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165832,7066,1276,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165833,7066,5096,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165834,7066,1112,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165835,7066,1109,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165836,7066,1110,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165837,7066,1111,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165838,7066,1255,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165839,7066,1277,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165840,7066,1261,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165841,7066,1266,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165842,7066,1265,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165843,7066,1268,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165844,7066,1272,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL),(165845,4157,1246,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165846,4157,5282,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165847,4157,6096,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165848,4157,5272,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165849,4157,1146,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165850,4157,1154,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165851,4157,1192,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165852,4157,5092,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165853,4157,5086,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165854,4157,5087,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165855,4157,5085,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165856,4157,5088,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165857,4157,5089,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165858,4157,5356,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165859,4157,1248,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165860,4157,5096,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165861,4157,6042,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165862,4157,1112,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165863,4157,1109,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165864,4157,1110,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165865,4157,1111,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165866,4157,1255,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165867,4157,1277,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165868,4157,1261,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165869,4157,1265,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165870,4157,1268,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165871,4157,1272,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL),(165872,5826,1246,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165873,5826,5282,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165874,5826,6096,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165875,5826,5272,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165876,5826,1146,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165877,5826,1154,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165878,5826,1192,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165879,5826,1155,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165880,5826,1164,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165881,5826,1156,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165882,5826,1165,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165883,5826,5092,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165884,5826,5086,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165885,5826,5087,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165886,5826,5085,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165887,5826,5088,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165888,5826,5089,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165889,5826,5356,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165890,5826,1248,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165891,5826,5096,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165892,5826,1088,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165893,5826,1088,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165894,5826,1088,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165895,5826,1112,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165896,5826,1109,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165897,5826,1110,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165898,5826,1111,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165899,5826,1255,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165900,5826,1277,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165901,5826,1261,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165902,5826,1265,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165903,5826,1268,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165904,5826,1272,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL),(165905,7253,1246,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165906,7253,5282,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165907,7253,6096,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165908,7253,1154,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165909,7253,1192,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165910,7253,1156,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165911,7253,6065,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165912,7253,5092,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165913,7253,5086,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165914,7253,5087,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165915,7253,5085,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165916,7253,5088,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165917,7253,5089,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165918,7253,5356,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165919,7253,1248,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165920,7253,5096,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165921,7253,6042,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,992,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165922,7253,1112,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165923,7253,1109,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165924,7253,1110,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165925,7253,1111,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165926,7253,1255,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165927,7253,1250,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165928,7253,1250,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165929,7253,1250,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165930,7253,1277,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165931,7253,1261,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165932,7253,1265,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165933,7253,1268,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165934,7253,1272,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL),(165935,1927,1246,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165936,1927,5282,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165937,1927,6096,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165938,1927,5272,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165939,1927,1146,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165940,1927,1154,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165941,1927,1192,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165942,1927,5092,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165943,1927,5086,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165944,1927,5087,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165945,1927,5085,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165946,1927,5088,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165947,1927,5089,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165948,1927,5096,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165949,1927,6042,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165950,1927,6042,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165951,1927,1112,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165952,1927,1109,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165953,1927,1110,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165954,1927,1111,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165955,1927,1255,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165956,1927,1277,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165957,1927,1261,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165958,1927,1265,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165959,1927,1268,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165960,1927,1271,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165961,1927,1272,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL),(165962,8556,1246,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165963,8556,5282,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165964,8556,6096,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165965,8556,1154,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165966,8556,1192,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165967,8556,1156,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165968,8556,1165,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165969,8556,5092,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165970,8556,5086,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165971,8556,5087,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165972,8556,5085,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165973,8556,5088,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165974,8556,5089,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165975,8556,5356,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165976,8556,1248,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165977,8556,5497,14210,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,921,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165978,8556,730,14210,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165979,8556,853,14210,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,912,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165980,8556,5096,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165981,8556,1112,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165982,8556,1109,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165983,8556,1110,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165984,8556,1111,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165985,8556,1255,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165986,8556,1277,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165987,8556,1261,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165988,8556,1265,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165989,8556,1268,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165990,8556,1272,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL),(165991,6071,1246,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(165992,6071,5282,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(165993,6071,6096,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(165994,6071,1154,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(165995,6071,1155,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(165996,6071,1164,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(165997,6071,1156,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(165998,6071,5092,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(165999,6071,5086,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166000,6071,5087,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166001,6071,5085,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166002,6071,5088,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166003,6071,5089,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166004,6071,5356,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166005,6071,1248,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166006,6071,1276,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166007,6071,5096,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166008,6071,6042,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166009,6071,1088,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166010,6071,1088,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166011,6071,1088,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166012,6071,1112,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166013,6071,1109,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166014,6071,1110,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166015,6071,1111,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166016,6071,1255,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166017,6071,1277,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166018,6071,1261,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166019,6071,1265,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166020,6071,1268,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166021,6071,1272,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL),(166022,6099,1246,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166023,6099,5282,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166024,6099,6096,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166025,6099,5272,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166026,6099,1146,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166027,6099,1154,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166028,6099,1192,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166029,6099,1156,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166030,6099,6065,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166031,6099,5092,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166032,6099,5086,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166033,6099,5087,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166034,6099,5085,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166035,6099,5088,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166036,6099,5089,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166037,6099,5356,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166038,6099,1248,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166039,6099,5497,14214,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166040,6099,730,14214,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166041,6099,853,14214,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1183,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166042,6099,5096,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166043,6099,6042,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166044,6099,1112,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166045,6099,1109,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166046,6099,1110,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166047,6099,1111,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166048,6099,1255,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166049,6099,1250,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166050,6099,1250,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166051,6099,1250,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166052,6099,1277,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166053,6099,1261,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166054,6099,1265,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166055,6099,1268,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166056,6099,1272,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166057,2699,1246,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166058,2699,5282,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166059,2699,6096,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166060,2699,5272,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166061,2699,1146,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166062,2699,1154,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166063,2699,1192,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166064,2699,1155,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166065,2699,1164,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166066,2699,1156,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166067,2699,6065,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166068,2699,5092,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166069,2699,5086,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166070,2699,5087,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166071,2699,5085,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166072,2699,5088,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166073,2699,5089,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166074,2699,5356,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166075,2699,1248,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166076,2699,5096,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166077,2699,1088,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166078,2699,1088,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166079,2699,1088,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166080,2699,1112,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166081,2699,1109,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166082,2699,1110,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166083,2699,1111,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166084,2699,1255,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166085,2699,1277,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166086,2699,1261,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166087,2699,1265,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166088,2699,1268,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166089,2699,1271,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166090,2699,1271,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166091,2699,1271,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166092,2699,1271,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166093,2699,1272,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL),(166094,5066,1246,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166095,5066,5282,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166096,5066,6096,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166097,5066,5272,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166098,5066,1146,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166099,5066,1154,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166100,5066,1192,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166101,5066,1155,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166102,5066,1164,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166103,5066,1156,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166104,5066,5092,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166105,5066,5086,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166106,5066,5087,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166107,5066,5085,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166108,5066,5088,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166109,5066,5089,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166110,5066,5356,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166111,5066,1248,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166112,5066,952,14221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166113,5066,5497,14221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166114,5066,730,14221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166115,5066,853,14221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166116,5066,21,14221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166117,5066,851,14221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166118,5066,729,14221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166119,5066,790,14221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166120,5066,654,14221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166121,5066,678,14221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166122,5066,5096,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166123,5066,1088,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166124,5066,1088,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166125,5066,1112,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166126,5066,1109,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166127,5066,1110,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166128,5066,1111,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166129,5066,1255,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166130,5066,1277,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166131,5066,1261,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166132,5066,1265,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166133,5066,1268,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166134,5066,1272,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL),(166135,6907,1246,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166136,6907,5282,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166137,6907,6096,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166138,6907,5272,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166139,6907,1146,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166140,6907,1154,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166141,6907,1192,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166142,6907,1156,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166143,6907,1165,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166144,6907,5092,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166145,6907,5086,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166146,6907,5087,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166147,6907,5085,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166148,6907,5088,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166149,6907,5089,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166150,6907,5356,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166151,6907,1248,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166152,6907,5096,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166153,6907,1112,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166154,6907,1109,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166155,6907,1110,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166156,6907,1111,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166157,6907,1255,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166158,6907,1277,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166159,6907,1261,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166160,6907,1265,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166161,6907,1268,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166162,6907,1272,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL),(166163,6199,1246,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166164,6199,5282,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166165,6199,6096,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166166,6199,5272,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166167,6199,1146,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166168,6199,1154,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166169,6199,1155,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166170,6199,1164,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166171,6199,1156,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166172,6199,1165,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166173,6199,5092,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166174,6199,5086,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166175,6199,5087,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166176,6199,5085,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166177,6199,5088,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166178,6199,5089,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166179,6199,5356,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166180,6199,1248,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166181,6199,1276,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166182,6199,5096,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166183,6199,1088,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166184,6199,1088,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166185,6199,1088,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166186,6199,1112,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166187,6199,1109,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166188,6199,1110,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166189,6199,1111,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166190,6199,1255,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166191,6199,1277,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166192,6199,1261,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166193,6199,1265,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166194,6199,1268,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166195,6199,1272,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL),(166196,2507,1246,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166197,2507,5282,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166198,2507,6096,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166199,2507,1154,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166200,2507,1192,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166201,2507,1155,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166202,2507,1164,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166203,2507,1156,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166204,2507,5086,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166205,2507,5085,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166206,2507,5088,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166207,2507,5089,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166208,2507,5356,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166209,2507,1248,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166210,2507,5096,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166211,2507,1088,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166212,2507,1088,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166213,2507,1088,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166214,2507,1112,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166215,2507,1109,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166216,2507,1110,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166217,2507,1111,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166218,2507,1255,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166219,2507,1277,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166220,2507,1261,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166221,2507,1265,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166222,2507,1268,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166223,2507,1272,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL),(166224,5506,1246,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166225,5506,5282,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166226,5506,6096,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166227,5506,5272,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166228,5506,1146,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166229,5506,1154,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166230,5506,1192,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166231,5506,1155,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166232,5506,1164,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166233,5506,1156,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166234,5506,5092,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166235,5506,5086,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166236,5506,5087,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166237,5506,5085,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166238,5506,5088,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166239,5506,5089,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166240,5506,5356,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166241,5506,1248,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166242,5506,5096,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166243,5506,1088,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166244,5506,1088,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166245,5506,1088,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166246,5506,1112,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166247,5506,1109,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166248,5506,1110,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166249,5506,1111,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166250,5506,1255,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166251,5506,1277,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166252,5506,1261,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166253,5506,1265,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166254,5506,1268,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166255,5506,1272,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL),(166256,489,1246,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166257,489,5282,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166258,489,6096,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166259,489,5272,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166260,489,1146,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166261,489,1154,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166262,489,1192,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166263,489,1155,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166264,489,1164,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166265,489,1156,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166266,489,5092,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166267,489,5086,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166268,489,5087,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166269,489,5085,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166270,489,5088,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166271,489,5089,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166272,489,5356,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166273,489,1248,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166274,489,5096,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166275,489,1088,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166276,489,1088,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166277,489,1088,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166278,489,1112,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166279,489,1109,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166280,489,1110,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166281,489,1111,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166282,489,1255,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166283,489,1277,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166284,489,1261,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166285,489,1265,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166286,489,1268,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166287,489,1272,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL),(166288,8891,1246,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166289,8891,5282,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166290,8891,6096,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166291,8891,5272,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166292,8891,1146,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166293,8891,1154,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166294,8891,1192,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166295,8891,1155,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166296,8891,1164,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166297,8891,1156,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166298,8891,5092,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166299,8891,5086,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166300,8891,5087,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166301,8891,5085,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166302,8891,5088,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166303,8891,5089,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166304,8891,5356,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166305,8891,1248,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166306,8891,5096,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166307,8891,1088,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166308,8891,1088,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166309,8891,1088,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166310,8891,1112,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166311,8891,1109,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166312,8891,1110,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166313,8891,1111,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166314,8891,1255,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166315,8891,1250,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166316,8891,1250,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166317,8891,1250,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166318,8891,1277,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166319,8891,1261,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166320,8891,1265,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166321,8891,1268,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166322,8891,1272,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL),(166323,6183,1246,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166324,6183,5282,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166325,6183,6096,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166326,6183,5272,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166327,6183,1146,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166328,6183,1154,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166329,6183,1192,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166330,6183,1156,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166331,6183,1165,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166332,6183,5092,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166333,6183,5086,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166334,6183,5087,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166335,6183,5085,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166336,6183,5088,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166337,6183,5089,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166338,6183,5356,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166339,6183,1248,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166340,6183,5096,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166341,6183,1112,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166342,6183,1109,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166343,6183,1110,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166344,6183,1111,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166345,6183,1255,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166346,6183,1277,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166347,6183,1261,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166348,6183,1266,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166349,6183,1265,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166350,6183,1268,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166351,6183,1271,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166352,6183,1272,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL),(166353,6811,1246,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166354,6811,5282,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166355,6811,6096,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166356,6811,5272,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166357,6811,1146,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166358,6811,1154,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166359,6811,1192,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166360,6811,5092,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166361,6811,5086,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166362,6811,5087,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166363,6811,5085,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166364,6811,5088,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166365,6811,5089,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166366,6811,5356,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166367,6811,1248,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166368,6811,5096,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166369,6811,1112,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166370,6811,1109,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166371,6811,1110,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166372,6811,1111,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166373,6811,1255,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166374,6811,1277,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166375,6811,1261,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166376,6811,1265,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166377,6811,1268,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166378,6811,1272,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL),(166379,5875,1246,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166380,5875,5282,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166381,5875,6096,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166382,5875,5272,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166383,5875,1146,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166384,5875,1154,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166385,5875,1155,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166386,5875,1164,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166387,5875,1156,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166388,5875,5092,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166389,5875,5086,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166390,5875,5087,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166391,5875,5085,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166392,5875,5088,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166393,5875,5089,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166394,5875,5356,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166395,5875,1248,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166396,5875,1276,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166397,5875,5096,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166398,5875,1088,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166399,5875,1088,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166400,5875,1088,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166401,5875,1112,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166402,5875,1109,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166403,5875,1110,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166404,5875,1111,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166405,5875,1255,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166406,5875,1277,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166407,5875,1261,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166408,5875,1265,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166409,5875,1268,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166410,5875,1272,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL),(166411,4847,1246,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166412,4847,5282,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166413,4847,6096,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166414,4847,5272,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166415,4847,1146,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166416,4847,1154,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166417,4847,1192,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166418,4847,1155,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166419,4847,1164,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166420,4847,1156,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166421,4847,5092,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166422,4847,5086,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166423,4847,5087,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166424,4847,5085,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166425,4847,5088,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166426,4847,5089,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166427,4847,5356,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166428,4847,1248,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166429,4847,5096,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166430,4847,1088,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166431,4847,1088,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166432,4847,1088,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166433,4847,1112,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166434,4847,1109,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166435,4847,1110,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166436,4847,1111,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166437,4847,1255,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166438,4847,1277,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166439,4847,1261,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166440,4847,1265,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166441,4847,1268,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166442,4847,1272,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL),(166443,3122,1246,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166444,3122,5282,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166445,3122,6096,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166446,3122,5272,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166447,3122,1146,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166448,3122,1154,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166449,3122,1192,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166450,3122,1155,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166451,3122,1164,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166452,3122,1156,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166453,3122,5092,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166454,3122,5086,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166455,3122,5087,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166456,3122,5085,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166457,3122,5088,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166458,3122,5089,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166459,3122,5356,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166460,3122,1248,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166461,3122,5096,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166462,3122,1088,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166463,3122,1088,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166464,3122,1088,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166465,3122,1112,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166466,3122,1109,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166467,3122,1110,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166468,3122,1111,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166469,3122,1255,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166470,3122,1277,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166471,3122,1261,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166472,3122,1265,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166473,3122,1268,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166474,3122,1272,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL),(166475,3886,1246,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166476,3886,5282,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166477,3886,6096,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166478,3886,5272,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166479,3886,1146,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166480,3886,1154,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166481,3886,1192,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166482,3886,1155,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166483,3886,1164,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166484,3886,1156,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166485,3886,5092,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166486,3886,5086,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166487,3886,5087,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166488,3886,5085,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166489,3886,5088,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166490,3886,5089,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166491,3886,5356,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166492,3886,1248,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166493,3886,5497,14248,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,365,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166494,3886,730,14248,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166495,3886,853,14248,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166496,3886,5096,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166497,3886,1088,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166498,3886,1088,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166499,3886,1088,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166500,3886,1112,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166501,3886,1109,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166502,3886,1110,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166503,3886,1111,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166504,3886,1255,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166505,3886,1277,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166506,3886,1261,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166507,3886,1265,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166508,3886,1268,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166509,3886,1272,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL),(166510,7280,1246,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166511,7280,5282,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166512,7280,6096,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166513,7280,5272,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166514,7280,1146,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166515,7280,1154,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166516,7280,1192,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166517,7280,1155,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166518,7280,1164,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166519,7280,1156,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166520,7280,1165,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166521,7280,5092,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166522,7280,5086,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166523,7280,5087,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166524,7280,5085,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166525,7280,5088,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166526,7280,5089,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166527,7280,5356,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166528,7280,1248,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166529,7280,5096,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166530,7280,1088,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166531,7280,1088,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166532,7280,1088,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166533,7280,1112,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166534,7280,1109,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166535,7280,1110,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166536,7280,1111,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166537,7280,1255,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166538,7280,1277,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166539,7280,1261,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166540,7280,1265,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166541,7280,1268,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166542,7280,1272,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL),(166543,6910,1246,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166544,6910,5282,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166545,6910,6096,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166546,6910,5272,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166547,6910,1146,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166548,6910,1154,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166549,6910,1192,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166550,6910,5092,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166551,6910,5086,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166552,6910,5087,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166553,6910,5085,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166554,6910,5088,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166555,6910,5089,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166556,6910,5356,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166557,6910,1248,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166558,6910,5096,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166559,6910,1112,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166560,6910,1109,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166561,6910,1110,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166562,6910,1111,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166563,6910,1255,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166564,6910,1277,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166565,6910,1261,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166566,6910,1265,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166567,6910,1268,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166568,6910,1272,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166569,7224,1246,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166570,7224,5282,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166571,7224,6096,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166572,7224,5272,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166573,7224,1146,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166574,7224,1154,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166575,7224,1192,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166576,7224,1155,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166577,7224,1164,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166578,7224,1156,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166579,7224,6065,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166580,7224,5092,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166581,7224,5086,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166582,7224,5087,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166583,7224,5085,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166584,7224,5088,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166585,7224,5089,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166586,7224,5356,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166587,7224,1248,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166588,7224,5096,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166589,7224,1088,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166590,7224,1088,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166591,7224,1088,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166592,7224,1112,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166593,7224,1109,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166594,7224,1110,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166595,7224,1111,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166596,7224,1255,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166597,7224,1277,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166598,7224,1261,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166599,7224,1265,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166600,7224,1268,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL),(166601,4331,1246,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166602,4331,5282,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166603,4331,6096,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166604,4331,5272,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166605,4331,1146,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166606,4331,1154,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166607,4331,1155,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166608,4331,1164,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166609,4331,1156,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166610,4331,6065,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166611,4331,1165,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166612,4331,5092,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166613,4331,5086,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166614,4331,5087,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166615,4331,5085,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166616,4331,5088,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166617,4331,5089,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166618,4331,5356,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166619,4331,1248,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166620,4331,5096,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166621,4331,1088,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166622,4331,1088,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166623,4331,1088,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166624,4331,1112,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166625,4331,1109,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166626,4331,1110,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166627,4331,1111,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166628,4331,1255,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166629,4331,1250,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166630,4331,1250,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166631,4331,1250,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166632,4331,1277,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166633,4331,1261,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166634,4331,1265,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166635,4331,1268,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166636,4331,1271,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166637,4331,1271,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166638,4331,1271,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166639,4331,1272,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL),(166640,4683,1246,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166641,4683,5282,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166642,4683,6096,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166643,4683,5272,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166644,4683,1146,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166645,4683,1154,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166646,4683,1192,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166647,4683,1156,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166648,4683,1156,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166649,4683,1156,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166650,4683,1165,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166651,4683,5092,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166652,4683,5086,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166653,4683,5087,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166654,4683,5085,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166655,4683,5088,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166656,4683,5089,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166657,4683,5356,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166658,4683,1248,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166659,4683,952,14261,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166660,4683,5497,14261,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166661,4683,730,14261,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166662,4683,853,14261,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,507,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166663,4683,21,14261,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166664,4683,851,14261,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166665,4683,729,14261,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166666,4683,790,14261,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166667,4683,654,14261,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166668,4683,678,14261,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166669,4683,5096,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166670,4683,1112,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166671,4683,1109,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166672,4683,1110,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166673,4683,1111,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166674,4683,1255,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166675,4683,1277,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166676,4683,1261,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166677,4683,1265,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166678,4683,1268,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166679,4683,1272,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL),(166680,9113,1246,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166681,9113,5282,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166682,9113,6096,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166683,9113,1154,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166684,9113,1192,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166685,9113,1155,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166686,9113,1164,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166687,9113,1156,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166688,9113,6065,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166689,9113,1165,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166690,9113,5092,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166691,9113,5086,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166692,9113,5087,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166693,9113,5085,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166694,9113,5088,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166695,9113,5089,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166696,9113,5356,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166697,9113,1248,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166698,9113,5497,14262,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166699,9113,730,14262,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166700,9113,853,14262,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166701,9113,5096,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166702,9113,1088,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166703,9113,1088,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166704,9113,1088,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166705,9113,1112,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166706,9113,1109,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166707,9113,1110,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166708,9113,1111,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166709,9113,1255,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166710,9113,1277,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166711,9113,1261,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166712,9113,1265,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166713,9113,1268,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166714,9113,1272,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL),(166715,8419,1246,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166716,8419,5282,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166717,8419,6096,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166718,8419,5272,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166719,8419,1146,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166720,8419,1154,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166721,8419,1192,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166722,8419,1155,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166723,8419,1164,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166724,8419,1156,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166725,8419,6065,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166726,8419,5092,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166727,8419,5086,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166728,8419,5087,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166729,8419,5085,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166730,8419,5088,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166731,8419,5089,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166732,8419,5356,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166733,8419,1248,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166734,8419,5096,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166735,8419,1088,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166736,8419,1088,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166737,8419,1088,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166738,8419,1112,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166739,8419,1109,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166740,8419,1110,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166741,8419,1111,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166742,8419,1255,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166743,8419,1277,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166744,8419,1261,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166745,8419,1265,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166746,8419,1268,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166747,8419,1272,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL),(166748,2091,1246,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166749,2091,5282,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166750,2091,6096,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166751,2091,1154,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166752,2091,1192,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166753,2091,1155,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166754,2091,1164,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166755,2091,1156,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166756,2091,5092,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166757,2091,5086,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166758,2091,5087,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166759,2091,5085,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166760,2091,5088,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166761,2091,5089,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166762,2091,5356,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166763,2091,1248,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166764,2091,5096,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166765,2091,1088,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166766,2091,1088,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166767,2091,1088,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166768,2091,1112,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166769,2091,1109,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166770,2091,1110,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166771,2091,1111,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166772,2091,1255,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166773,2091,1277,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166774,2091,1261,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166775,2091,1265,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166776,2091,1268,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166777,2091,1272,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL),(166778,4980,1246,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166779,4980,5282,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166780,4980,6096,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166781,4980,5272,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166782,4980,1146,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166783,4980,1154,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166784,4980,1192,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166785,4980,1155,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166786,4980,1164,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166787,4980,1156,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166788,4980,5092,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166789,4980,5086,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166790,4980,5087,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166791,4980,5085,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166792,4980,5088,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166793,4980,5089,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166794,4980,5356,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166795,4980,1248,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166796,4980,5096,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166797,4980,1088,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166798,4980,1088,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166799,4980,1088,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166800,4980,1112,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166801,4980,1109,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166802,4980,1110,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166803,4980,1111,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166804,4980,1255,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166805,4980,1277,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166806,4980,1261,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166807,4980,1265,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166808,4980,1268,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166809,4980,1272,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL),(166810,4492,1246,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166811,4492,5282,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166812,4492,6096,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166813,4492,5272,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166814,4492,1146,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166815,4492,1154,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166816,4492,1192,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166817,4492,1155,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166818,4492,1156,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166819,4492,5092,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166820,4492,5086,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166821,4492,5087,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166822,4492,5085,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166823,4492,5088,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166824,4492,5089,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166825,4492,5356,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166826,4492,1248,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166827,4492,1276,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166828,4492,5096,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166829,4492,1088,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166830,4492,1088,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166831,4492,1088,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166832,4492,1112,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166833,4492,1109,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166834,4492,1110,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166835,4492,1111,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166836,4492,1255,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166837,4492,1277,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166838,4492,1261,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166839,4492,1265,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166840,4492,1268,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166841,4492,1271,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166842,4492,1271,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166843,4492,1271,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166844,4492,1272,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL),(166845,1102,1246,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166846,1102,5282,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166847,1102,1154,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166848,1102,1192,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166849,1102,1155,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166850,1102,1164,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166851,1102,1156,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166852,1102,6065,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166853,1102,5092,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166854,1102,5086,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166855,1102,5087,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166856,1102,5085,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166857,1102,5088,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166858,1102,5089,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166859,1102,5356,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166860,1102,1248,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166861,1102,5096,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166862,1102,1088,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166863,1102,1088,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166864,1102,1088,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166865,1102,1112,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166866,1102,1109,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166867,1102,1110,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166868,1102,1111,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166869,1102,1255,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166870,1102,1277,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166871,1102,1261,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166872,1102,1265,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166873,1102,1268,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL),(166874,2563,1246,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166875,2563,5282,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166876,2563,6096,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166877,2563,1154,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166878,2563,1192,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166879,2563,5092,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166880,2563,5086,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166881,2563,5087,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166882,2563,5085,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166883,2563,5088,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166884,2563,5089,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166885,2563,5497,14274,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166886,2563,730,14274,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166887,2563,853,14274,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166888,2563,5096,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166889,2563,1112,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166890,2563,1109,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166891,2563,1110,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166892,2563,1111,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166893,2563,1255,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166894,2563,1277,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166895,2563,1261,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166896,2563,1265,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166897,2563,1268,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166898,2563,1272,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL),(166899,7913,1246,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166900,7913,5282,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166901,7913,6096,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166902,7913,1154,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166903,7913,1192,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166904,7913,1155,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166905,7913,1164,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166906,7913,1156,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166907,7913,6065,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166908,7913,5092,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166909,7913,5086,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166910,7913,5087,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166911,7913,5085,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166912,7913,5088,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166913,7913,5089,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166914,7913,5356,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166915,7913,1248,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166916,7913,5497,14275,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166917,7913,730,14275,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166918,7913,853,14275,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1121,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166919,7913,5096,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166920,7913,1088,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166921,7913,1088,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166922,7913,1088,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166923,7913,1112,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166924,7913,1109,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166925,7913,1110,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166926,7913,1111,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166927,7913,1255,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166928,7913,1277,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166929,7913,1261,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166930,7913,1262,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166931,7913,1265,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166932,7913,1268,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166933,7913,1272,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL),(166934,8405,1246,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 11:37:10',0,1,NULL,NULL),(166935,8405,6096,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 11:37:57',0,1,NULL,NULL),(166936,6871,1246,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166937,6871,5282,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166938,6871,6096,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166939,6871,5272,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166940,6871,1146,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166941,6871,1154,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166942,6871,1192,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166943,6871,1155,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166944,6871,1164,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166945,6871,1156,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166946,6871,6065,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166947,6871,5092,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166948,6871,5086,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166949,6871,5087,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166950,6871,5085,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166951,6871,5088,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166952,6871,5089,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166953,6871,5356,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166954,6871,1248,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166955,6871,5096,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166956,6871,1088,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166957,6871,1088,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166958,6871,1088,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166959,6871,1112,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166960,6871,1109,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166961,6871,1110,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166962,6871,1111,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166963,6871,1255,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166964,6871,1277,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166965,6871,1261,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166966,6871,1265,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166967,6871,1268,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166968,6871,1272,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL),(166969,2271,1246,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166970,2271,5282,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166971,2271,6096,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166972,2271,1154,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166973,2271,1192,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166974,2271,5092,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166975,2271,5086,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166976,2271,5087,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166977,2271,5085,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166978,2271,5088,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166979,2271,5089,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166980,2271,5356,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166981,2271,1248,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166982,2271,5096,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166983,2271,1112,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166984,2271,1109,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166985,2271,1110,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166986,2271,1111,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166987,2271,1255,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166988,2271,1277,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166989,2271,1261,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166990,2271,1265,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166991,2271,1268,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166992,2271,1272,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL),(166993,5606,1246,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(166994,5606,5282,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(166995,5606,6096,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(166996,5606,5272,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(166997,5606,1146,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(166998,5606,1154,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(166999,5606,1192,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167000,5606,1156,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167001,5606,1156,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167002,5606,1165,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167003,5606,5092,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167004,5606,5086,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167005,5606,5087,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167006,5606,5085,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167007,5606,5088,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167008,5606,5089,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167009,5606,5356,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167010,5606,1248,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167011,5606,5096,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167012,5606,1112,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167013,5606,1109,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167014,5606,1110,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167015,5606,1111,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167016,5606,1255,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167017,5606,1277,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167018,5606,1261,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167019,5606,1265,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167020,5606,1268,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167021,5606,1271,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167022,5606,1272,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL),(167023,4381,1246,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167024,4381,5282,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167025,4381,6096,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167026,4381,5272,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167027,4381,1146,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167028,4381,1154,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167029,4381,1192,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167030,4381,1156,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167031,4381,5092,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167032,4381,5086,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167033,4381,5087,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167034,4381,5085,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167035,4381,5088,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167036,4381,5089,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167037,4381,5356,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167038,4381,1248,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167039,4381,5096,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167040,4381,6042,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167041,4381,1112,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167042,4381,1109,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167043,4381,1110,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167044,4381,1111,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167045,4381,1255,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167046,4381,1277,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167047,4381,1261,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167048,4381,1265,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167049,4381,1268,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167050,4381,1272,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL),(167051,8404,1246,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167052,8404,5282,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167053,8404,6096,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167054,8404,5272,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167055,8404,1146,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167056,8404,1154,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167057,8404,1192,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167058,8404,1156,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167059,8404,1165,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167060,8404,5092,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167061,8404,5086,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167062,8404,5087,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167063,8404,5085,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167064,8404,5088,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167065,8404,5089,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167066,8404,5356,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167067,8404,1248,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167068,8404,5096,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167069,8404,1112,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167070,8404,1109,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167071,8404,1110,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167072,8404,1111,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167073,8404,1255,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167074,8404,1277,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167075,8404,1261,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167076,8404,1265,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167077,8404,1268,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167078,8404,1271,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167079,8404,1272,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL),(167080,6074,1246,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167081,6074,5282,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167082,6074,6096,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167083,6074,1154,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167084,6074,1192,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167085,6074,1155,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167086,6074,1164,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167087,6074,1156,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167088,6074,6065,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167089,6074,6077,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167090,6074,5092,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167091,6074,5086,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167092,6074,5087,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167093,6074,5085,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167094,6074,5088,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167095,6074,5089,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167096,6074,5356,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167097,6074,1248,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167098,6074,5497,14292,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167099,6074,730,14292,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167100,6074,853,14292,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167101,6074,1276,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167102,6074,5096,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167103,6074,1088,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167104,6074,1088,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167105,6074,1088,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167106,6074,1112,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167107,6074,1109,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167108,6074,1110,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167109,6074,1111,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167110,6074,1255,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167111,6074,1250,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167112,6074,1250,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167113,6074,1250,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167114,6074,1277,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167115,6074,1261,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167116,6074,1265,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167117,6074,1268,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167118,6074,1272,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL),(167119,2292,1246,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167120,2292,5282,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167121,2292,6096,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167122,2292,1154,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167123,2292,1192,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167124,2292,1155,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167125,2292,1164,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167126,2292,1156,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167127,2292,5092,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167128,2292,5086,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167129,2292,5087,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167130,2292,5085,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167131,2292,5088,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167132,2292,5089,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167133,2292,5356,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167134,2292,1248,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167135,2292,5497,14294,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1821,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167136,2292,730,14294,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167137,2292,853,14294,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1288,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167138,2292,5096,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167139,2292,1088,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167140,2292,1088,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167141,2292,1088,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167142,2292,1112,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167143,2292,1109,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167144,2292,1110,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167145,2292,1111,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167146,2292,1255,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167147,2292,1277,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167148,2292,1261,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167149,2292,1265,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167150,2292,1268,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167151,2292,1272,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL),(167152,6353,1246,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167153,6353,5282,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167154,6353,6096,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167155,6353,5272,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167156,6353,1146,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167157,6353,1154,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167158,6353,1192,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167159,6353,1155,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167160,6353,1164,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167161,6353,1156,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167162,6353,1165,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167163,6353,5092,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167164,6353,5086,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167165,6353,5087,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167166,6353,5085,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167167,6353,5088,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167168,6353,5089,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167169,6353,5356,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167170,6353,1248,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167171,6353,5096,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167172,6353,1088,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167173,6353,1088,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167174,6353,1112,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167175,6353,1109,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167176,6353,1110,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167177,6353,1111,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167178,6353,1255,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167179,6353,1277,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167180,6353,1261,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167181,6353,1266,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167182,6353,1265,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167183,6353,1268,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167184,6353,1271,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167185,6353,1271,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167186,6353,1271,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167187,6353,1271,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167188,6353,1272,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL),(167189,3325,1246,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167190,3325,5282,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167191,3325,6096,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167192,3325,5272,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167193,3325,1146,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167194,3325,1154,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167195,3325,1192,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167196,3325,1155,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167197,3325,1164,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167198,3325,1156,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167199,3325,5092,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167200,3325,5086,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167201,3325,5087,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167202,3325,5085,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167203,3325,5088,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167204,3325,5089,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167205,3325,5356,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167206,3325,1248,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167207,3325,5096,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167208,3325,1088,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167209,3325,1088,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167210,3325,1112,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167211,3325,1109,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167212,3325,1110,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167213,3325,1111,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167214,3325,1255,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167215,3325,1277,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167216,3325,1261,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167217,3325,1265,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167218,3325,1268,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167219,3325,1272,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL),(167220,7826,1246,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167221,7826,5282,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167222,7826,6096,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167223,7826,5272,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167224,7826,1146,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167225,7826,1154,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167226,7826,1192,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167227,7826,1156,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167228,7826,1165,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167229,7826,5092,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167230,7826,5086,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167231,7826,5087,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167232,7826,5085,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167233,7826,5088,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167234,7826,5089,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167235,7826,5356,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167236,7826,1248,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167237,7826,5096,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167238,7826,1112,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167239,7826,1109,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167240,7826,1110,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167241,7826,1111,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167242,7826,1255,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167243,7826,1277,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167244,7826,1261,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167245,7826,1265,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167246,7826,1268,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167247,7826,1272,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL),(167248,8499,5356,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 11:43:36',0,1,NULL,NULL),(167249,7921,1246,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167250,7921,5282,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167251,7921,6096,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167252,7921,5272,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167253,7921,1146,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167254,7921,1154,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167255,7921,1192,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167256,7921,1155,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167257,7921,1164,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167258,7921,1156,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167259,7921,6065,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167260,7921,1165,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167261,7921,5092,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167262,7921,5086,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167263,7921,5087,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167264,7921,5085,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167265,7921,5088,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167266,7921,5089,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167267,7921,5356,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167268,7921,1248,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167269,7921,5096,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167270,7921,6042,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167271,7921,1088,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167272,7921,1088,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167273,7921,1088,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167274,7921,1112,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167275,7921,1109,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167276,7921,1110,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167277,7921,1111,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167278,7921,1255,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167279,7921,1277,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167280,7921,1261,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167281,7921,1265,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167282,7921,1268,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167283,7921,1272,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL),(167284,2515,1246,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167285,2515,5282,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167286,2515,6096,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167287,2515,1154,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167288,2515,1192,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167289,2515,1155,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167290,2515,1164,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167291,2515,1156,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167292,2515,5092,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167293,2515,5086,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167294,2515,5087,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167295,2515,5085,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167296,2515,5088,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167297,2515,5089,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167298,2515,5356,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167299,2515,1248,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167300,2515,952,14307,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3320,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167301,2515,21,14307,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167302,2515,851,14307,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167303,2515,729,14307,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,209000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167304,2515,654,14307,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167305,2515,678,14307,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167306,2515,5096,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167307,2515,1088,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167308,2515,1088,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167309,2515,1088,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167310,2515,1112,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167311,2515,1109,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167312,2515,1110,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167313,2515,1111,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167314,2515,1255,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167315,2515,1277,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167316,2515,1261,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167317,2515,1265,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167318,2515,1268,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167319,2515,1272,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL),(167320,4978,1246,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167321,4978,5282,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167322,4978,1154,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167323,4978,1192,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167324,4978,1156,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167325,4978,1165,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167326,4978,5092,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167327,4978,5086,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167328,4978,1166,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167329,4978,5087,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167330,4978,5085,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167331,4978,5088,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167332,4978,5089,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167333,4978,5356,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167334,4978,1248,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167335,4978,5096,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167336,4978,6042,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167337,4978,1112,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167338,4978,1109,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167339,4978,1110,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167340,4978,1111,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167341,4978,1255,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167342,4978,1277,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167343,4978,1261,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167344,4978,1265,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167345,4978,1268,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL),(167346,8910,1246,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167347,8910,5282,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167348,8910,6096,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167349,8910,1154,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167350,8910,1192,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167351,8910,1155,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167352,8910,1164,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167353,8910,1156,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167354,8910,6065,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167355,8910,6077,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167356,8910,5092,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167357,8910,5086,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167358,8910,5087,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167359,8910,5085,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167360,8910,5088,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167361,8910,5089,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167362,8910,5356,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167363,8910,1248,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167364,8910,952,14309,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167365,8910,5497,14309,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167366,8910,730,14309,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167367,8910,853,14309,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167368,8910,21,14309,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167369,8910,851,14309,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167370,8910,729,14309,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167371,8910,790,14309,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167372,8910,654,14309,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167373,8910,678,14309,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167374,8910,5096,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167375,8910,1088,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167376,8910,1088,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167377,8910,1088,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167378,8910,1112,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167379,8910,1109,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167380,8910,1110,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167381,8910,1111,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167382,8910,1255,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167383,8910,1277,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167384,8910,1261,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167385,8910,1265,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167386,8910,1268,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167387,8910,1272,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL),(167388,5871,1246,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167389,5871,5282,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167390,5871,6096,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167391,5871,5272,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167392,5871,1146,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167393,5871,1154,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167394,5871,1192,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167395,5871,1155,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167396,5871,1164,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167397,5871,1156,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167398,5871,6065,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167399,5871,5092,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167400,5871,5086,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167401,5871,5087,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167402,5871,5085,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167403,5871,5088,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167404,5871,5089,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167405,5871,5356,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167406,5871,1248,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167407,5871,1276,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167408,5871,5096,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167409,5871,1088,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167410,5871,1088,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167411,5871,1088,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167412,5871,1112,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167413,5871,1109,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167414,5871,1110,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167415,5871,1111,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167416,5871,1255,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167417,5871,1250,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167418,5871,1250,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167419,5871,1250,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167420,5871,1277,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167421,5871,1261,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167422,5871,1265,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167423,5871,1268,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167424,5871,1271,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167425,5871,1271,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167426,5871,1271,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL),(167427,9186,1246,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167428,9186,5282,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167429,9186,6096,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167430,9186,5272,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167431,9186,1146,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167432,9186,1154,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167433,9186,1192,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167434,9186,1155,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167435,9186,1164,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167436,9186,1156,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167437,9186,6065,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167438,9186,1165,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167439,9186,5092,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167440,9186,5086,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167441,9186,5087,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167442,9186,5085,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167443,9186,5088,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167444,9186,5089,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167445,9186,5356,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167446,9186,1248,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167447,9186,952,14316,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2050,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167448,9186,5497,14316,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,567,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167449,9186,730,14316,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167450,9186,853,14316,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,934,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167451,9186,21,14316,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167452,9186,851,14316,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167453,9186,729,14316,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167454,9186,790,14316,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167455,9186,654,14316,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167456,9186,678,14316,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167457,9186,5096,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167458,9186,1088,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167459,9186,1088,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167460,9186,1088,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167461,9186,1112,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167462,9186,1109,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167463,9186,1110,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167464,9186,1111,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167465,9186,1255,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167466,9186,1277,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167467,9186,1261,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167468,9186,1262,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167469,9186,1265,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167470,9186,1268,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167471,9186,1272,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL),(167472,473,1246,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167473,473,5282,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167474,473,6096,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167475,473,1154,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167476,473,1192,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167477,473,1155,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167478,473,1164,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167479,473,1156,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167480,473,5092,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167481,473,5086,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167482,473,5087,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167483,473,5085,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167484,473,5088,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167485,473,5089,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167486,473,5356,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167487,473,1248,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167488,473,5096,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167489,473,1088,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167490,473,1088,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167491,473,1088,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167492,473,1112,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167493,473,1109,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167494,473,1110,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167495,473,1111,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167496,473,1255,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167497,473,1277,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167498,473,1261,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167499,473,1265,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167500,473,1268,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167501,473,1271,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167502,473,1271,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167503,473,1271,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167504,473,1271,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167505,473,1272,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL),(167506,8326,1255,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate',1,'2006-04-24 11:50:56',0,1,NULL,NULL),(167507,4801,1246,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167508,4801,5282,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167509,4801,6096,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167510,4801,5272,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167511,4801,1146,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167512,4801,1154,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167513,4801,1192,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167514,4801,1155,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167515,4801,1164,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167516,4801,1156,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167517,4801,5092,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167518,4801,5086,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167519,4801,5087,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167520,4801,5085,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167521,4801,5088,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167522,4801,5089,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167523,4801,5356,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167524,4801,1248,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167525,4801,952,14326,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1560,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167526,4801,5497,14326,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,552,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167527,4801,730,14326,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167528,4801,853,14326,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,685,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167529,4801,21,14326,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167530,4801,851,14326,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167531,4801,729,14326,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167532,4801,790,14326,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167533,4801,654,14326,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167534,4801,678,14326,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167535,4801,5096,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167536,4801,1088,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167537,4801,1088,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167538,4801,1088,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167539,4801,1112,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167540,4801,1109,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167541,4801,1110,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167542,4801,1111,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167543,4801,1255,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167544,4801,1277,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167545,4801,1261,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167546,4801,1265,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167547,4801,1272,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL),(167548,5965,1246,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167549,5965,5282,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167550,5965,6096,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167551,5965,5272,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167552,5965,1146,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167553,5965,1154,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167554,5965,1192,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167555,5965,1156,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167556,5965,1165,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167557,5965,5092,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167558,5965,5086,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167559,5965,5087,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167560,5965,5085,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167561,5965,5088,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167562,5965,5089,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167563,5965,5356,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167564,5965,1248,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167565,5965,5096,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167566,5965,1112,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167567,5965,1109,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167568,5965,1110,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167569,5965,1111,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167570,5965,1255,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167571,5965,1277,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167572,5965,1261,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167573,5965,1266,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167574,5965,1265,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167575,5965,1268,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167576,5965,1272,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL),(167577,3130,1246,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167578,3130,5282,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167579,3130,6096,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167580,3130,1154,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167581,3130,1192,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167582,3130,1155,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167583,3130,1164,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167584,3130,1156,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167585,3130,5092,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167586,3130,5086,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167587,3130,5087,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167588,3130,5085,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167589,3130,5088,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167590,3130,5089,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167591,3130,5356,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167592,3130,1248,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167593,3130,5096,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167594,3130,1088,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167595,3130,1088,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167596,3130,1088,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167597,3130,1112,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167598,3130,1109,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167599,3130,1110,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167600,3130,1111,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167601,3130,1255,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167602,3130,1277,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167603,3130,1261,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167604,3130,1265,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167605,3130,1268,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167606,3130,1271,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167607,3130,1271,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167608,3130,1271,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167609,3130,1271,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL),(167610,7254,1246,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167611,7254,5282,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167612,7254,6096,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167613,7254,1154,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167614,7254,1192,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167615,7254,1156,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167616,7254,5092,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167617,7254,5086,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167618,7254,5087,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167619,7254,5085,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167620,7254,5088,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167621,7254,5089,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167622,7254,5356,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167623,7254,1248,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167624,7254,5096,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167625,7254,6042,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167626,7254,1112,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167627,7254,1109,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167628,7254,1110,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167629,7254,1111,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167630,7254,1255,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167631,7254,1277,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167632,7254,1261,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167633,7254,1265,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167634,7254,1272,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL),(167635,7817,1246,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167636,7817,5282,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167637,7817,6096,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167638,7817,1154,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167639,7817,1192,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167640,7817,1156,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167641,7817,5092,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167642,7817,5086,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167643,7817,5087,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167644,7817,5085,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167645,7817,5088,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167646,7817,5089,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167647,7817,5356,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167648,7817,1248,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167649,7817,5096,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167650,7817,6042,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167651,7817,1112,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167652,7817,1109,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167653,7817,1110,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167654,7817,1111,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167655,7817,1255,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167656,7817,1277,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167657,7817,1261,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167658,7817,1265,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167659,7817,1268,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167660,7817,1271,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167661,7817,1272,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL),(167662,6089,1246,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167663,6089,5282,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167664,6089,6096,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167665,6089,5272,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167666,6089,1146,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167667,6089,1154,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167668,6089,1192,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167669,6089,1155,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167670,6089,1164,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167671,6089,1156,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167672,6089,6065,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167673,6089,5092,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167674,6089,5086,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167675,6089,5087,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167676,6089,5085,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167677,6089,5088,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167678,6089,5089,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167679,6089,5356,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167680,6089,1248,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167681,6089,5096,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167682,6089,1088,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167683,6089,1088,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167684,6089,1088,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167685,6089,1112,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167686,6089,1109,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167687,6089,1110,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167688,6089,1111,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167689,6089,1255,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167690,6089,1277,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167691,6089,1261,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167692,6089,1265,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167693,6089,1268,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167694,6089,1272,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL),(167695,3429,1246,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167696,3429,5282,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167697,3429,6096,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167698,3429,5272,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167699,3429,1146,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167700,3429,1154,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167701,3429,1192,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167702,3429,1156,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (167703,3429,1165,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167704,3429,5092,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167705,3429,5086,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167706,3429,5087,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167707,3429,5085,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167708,3429,5088,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167709,3429,5089,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167710,3429,5356,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167711,3429,1248,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167712,3429,5096,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167713,3429,1112,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167714,3429,1109,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167715,3429,1110,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167716,3429,1111,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167717,3429,1255,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167718,3429,1277,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167719,3429,1261,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167720,3429,1265,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167721,3429,1268,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167722,3429,1271,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167723,3429,1272,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL),(167724,5483,1246,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167725,5483,5282,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167726,5483,6096,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167727,5483,1154,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167728,5483,1192,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167729,5483,1155,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167730,5483,1164,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167731,5483,1156,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167732,5483,5092,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167733,5483,5086,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167734,5483,5087,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167735,5483,5085,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167736,5483,5088,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167737,5483,5089,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167738,5483,5356,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167739,5483,1248,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167740,5483,5096,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167741,5483,1088,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167742,5483,1088,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167743,5483,1088,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167744,5483,1112,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167745,5483,1109,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167746,5483,1110,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167747,5483,1111,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167748,5483,1255,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167749,5483,1277,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167750,5483,1261,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167751,5483,1265,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167752,5483,1268,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167753,5483,1272,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL),(167754,4814,1246,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167755,4814,5282,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167756,4814,6096,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167757,4814,1154,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167758,4814,1192,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167759,4814,5092,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167760,4814,5086,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167761,4814,5087,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167762,4814,5085,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167763,4814,5088,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167764,4814,5089,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167765,4814,5356,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167766,4814,1248,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167767,4814,5497,14352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,671,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167768,4814,730,14352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167769,4814,853,14352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,991,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167770,4814,5096,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167771,4814,6042,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167772,4814,1112,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167773,4814,1109,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167774,4814,1110,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167775,4814,1111,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167776,4814,1255,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167777,4814,1277,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167778,4814,1261,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167779,4814,1265,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167780,4814,1268,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167781,4814,1272,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL),(167782,3027,1246,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167783,3027,5282,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167784,3027,6096,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167785,3027,5272,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167786,3027,1146,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167787,3027,1154,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167788,3027,1192,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167789,3027,1155,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167790,3027,1164,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167791,3027,1156,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167792,3027,5092,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167793,3027,5086,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167794,3027,5087,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167795,3027,5085,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167796,3027,5088,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167797,3027,5089,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167798,3027,5356,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167799,3027,1248,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167800,3027,5096,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167801,3027,1088,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167802,3027,1088,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167803,3027,1088,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167804,3027,1112,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167805,3027,1109,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167806,3027,1110,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167807,3027,1111,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167808,3027,1255,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167809,3027,1277,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167810,3027,1261,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167811,3027,1265,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167812,3027,1268,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167813,3027,1272,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL),(167814,2481,1246,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167815,2481,5282,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167816,2481,6096,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167817,2481,1154,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167818,2481,1192,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167819,2481,1155,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167820,2481,1164,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167821,2481,1156,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167822,2481,5092,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167823,2481,5086,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167824,2481,5087,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167825,2481,5085,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167826,2481,5088,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167827,2481,5089,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167828,2481,5356,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167829,2481,1248,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167830,2481,5096,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167831,2481,1088,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167832,2481,1088,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167833,2481,1088,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167834,2481,1112,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167835,2481,1109,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167836,2481,1110,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167837,2481,1111,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167838,2481,1255,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167839,2481,1277,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167840,2481,1261,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167841,2481,1265,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167842,2481,1268,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167843,2481,1272,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL),(167844,783,1246,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167845,783,5282,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167846,783,6096,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167847,783,5272,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167848,783,1146,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167849,783,1154,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167850,783,1192,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167851,783,1155,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167852,783,1164,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167853,783,1156,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167854,783,5092,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167855,783,5086,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167856,783,5087,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167857,783,5085,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167858,783,5088,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167859,783,5089,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167860,783,5356,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167861,783,1248,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167862,783,5497,14358,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,670,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167863,783,730,14358,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167864,783,853,14358,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167865,783,5096,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167866,783,1088,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167867,783,1088,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167868,783,1088,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167869,783,1112,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167870,783,1109,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167871,783,1110,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167872,783,1111,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167873,783,1255,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167874,783,1277,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167875,783,1261,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167876,783,1265,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167877,783,1268,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167878,783,1272,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL),(167879,5499,1246,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167880,5499,5282,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167881,5499,6096,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167882,5499,1154,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167883,5499,1192,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167884,5499,1155,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167885,5499,1164,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167886,5499,1156,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167887,5499,5092,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167888,5499,5086,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167889,5499,1166,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167890,5499,5087,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167891,5499,5085,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167892,5499,5088,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167893,5499,5089,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167894,5499,5356,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167895,5499,1248,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167896,5499,5096,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167897,5499,1088,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167898,5499,1088,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167899,5499,1088,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167900,5499,1112,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167901,5499,1109,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167902,5499,1110,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167903,5499,1111,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167904,5499,1255,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167905,5499,1277,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167906,5499,1261,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167907,5499,1265,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167908,5499,1268,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167909,5499,1272,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL),(167910,1073,1246,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167911,1073,5282,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167912,1073,6096,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167913,1073,5272,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167914,1073,1146,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167915,1073,1154,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167916,1073,1192,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167917,1073,1155,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167918,1073,1164,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167919,1073,1156,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167920,1073,5092,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167921,1073,5086,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167922,1073,5087,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167923,1073,5085,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167924,1073,5088,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167925,1073,5089,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167926,1073,5356,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167927,1073,1248,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167928,1073,5096,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167929,1073,1088,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167930,1073,1088,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167931,1073,1088,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167932,1073,1112,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167933,1073,1109,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167934,1073,1110,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167935,1073,1111,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167936,1073,1255,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167937,1073,1277,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167938,1073,1265,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167939,1073,1268,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167940,1073,1271,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167941,1073,1271,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167942,1073,1271,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167943,1073,1271,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167944,1073,1272,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL),(167945,7646,1246,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167946,7646,5282,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167947,7646,6096,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167948,7646,1154,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167949,7646,1192,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167950,7646,1155,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167951,7646,1164,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167952,7646,1156,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167953,7646,6065,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167954,7646,5092,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167955,7646,5086,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167956,7646,5087,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167957,7646,5085,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167958,7646,5088,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167959,7646,5089,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167960,7646,5356,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167961,7646,1248,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167962,7646,952,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167963,7646,21,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167964,7646,851,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167965,7646,729,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167966,7646,790,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167967,7646,654,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167968,7646,678,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167969,7646,5096,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167970,7646,1088,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167971,7646,1088,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167972,7646,1088,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167973,7646,1112,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167974,7646,1109,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167975,7646,1110,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167976,7646,1111,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167977,7646,1255,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167978,7646,1277,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167979,7646,1261,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167980,7646,1265,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167981,7646,1268,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167982,7646,1272,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL),(167983,8089,1246,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(167984,8089,5282,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(167985,8089,6096,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(167986,8089,5272,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(167987,8089,1146,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(167988,8089,1154,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(167989,8089,1155,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(167990,8089,1164,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(167991,8089,1156,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(167992,8089,5092,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(167993,8089,5086,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(167994,8089,5087,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(167995,8089,5085,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(167996,8089,5088,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(167997,8089,5089,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(167998,8089,5356,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(167999,8089,1248,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168000,8089,952,14369,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168001,8089,21,14369,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168002,8089,851,14369,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168003,8089,729,14369,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,617000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168004,8089,654,14369,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168005,8089,678,14369,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168006,8089,5096,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168007,8089,6042,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168008,8089,1088,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168009,8089,1088,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168010,8089,1088,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168011,8089,1112,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168012,8089,1109,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168013,8089,1110,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168014,8089,1111,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168015,8089,1250,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168016,8089,1250,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168017,8089,1250,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168018,8089,1277,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168019,8089,1261,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168020,8089,1265,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168021,8089,1268,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168022,8089,1272,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL),(168023,3971,1246,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168024,3971,5282,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168025,3971,6096,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168026,3971,5272,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168027,3971,1146,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168028,3971,1154,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168029,3971,1192,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168030,3971,1155,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168031,3971,1164,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168032,3971,1156,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168033,3971,6065,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168034,3971,5092,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168035,3971,5086,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168036,3971,5087,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168037,3971,5085,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168038,3971,5088,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168039,3971,5089,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168040,3971,5356,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168041,3971,1248,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168042,3971,5096,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168043,3971,6042,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168044,3971,6042,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168045,3971,1088,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168046,3971,1088,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168047,3971,1088,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168048,3971,1112,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168049,3971,1109,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168050,3971,1110,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168051,3971,1111,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168052,3971,1255,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168053,3971,1277,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168054,3971,1261,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168055,3971,1265,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168056,3971,1268,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168057,3971,1271,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168058,3971,1272,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL),(168059,1271,1246,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168060,1271,5282,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168061,1271,6096,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168062,1271,5272,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168063,1271,1146,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168064,1271,1154,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168065,1271,1192,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168066,1271,1155,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168067,1271,1164,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168068,1271,1156,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168069,1271,5092,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168070,1271,5086,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168071,1271,5087,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168072,1271,5085,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168073,1271,5088,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168074,1271,5089,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168075,1271,5356,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168076,1271,1248,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168077,1271,952,14374,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3390,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168078,1271,5497,14374,NULL,'5006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168079,1271,730,14374,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168080,1271,853,14374,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168081,1271,21,14374,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168082,1271,851,14374,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168083,1271,729,14374,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,383000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168084,1271,654,14374,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168085,1271,678,14374,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168086,1271,5096,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168087,1271,1088,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168088,1271,1088,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168089,1271,1088,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168090,1271,1112,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168091,1271,1109,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168092,1271,1110,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168093,1271,1111,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168094,1271,1255,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168095,1271,1277,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168096,1271,1261,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168097,1271,1263,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168098,1271,1265,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168099,1271,1268,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168100,1271,1271,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168101,1271,1272,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL),(168102,7502,1246,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168103,7502,5282,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168104,7502,6096,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168105,7502,5272,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168106,7502,1146,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168107,7502,1154,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168108,7502,1192,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168109,7502,1155,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168110,7502,1164,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168111,7502,1156,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168112,7502,5092,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168113,7502,5086,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168114,7502,5087,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168115,7502,5085,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168116,7502,5088,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168117,7502,5089,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168118,7502,5356,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168119,7502,1248,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168120,7502,5096,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168121,7502,1088,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168122,7502,1088,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168123,7502,1088,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168124,7502,1112,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168125,7502,1109,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168126,7502,1110,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168127,7502,1111,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168128,7502,1255,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168129,7502,1277,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168130,7502,1261,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168131,7502,1265,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168132,7502,1268,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168133,7502,1271,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168134,7502,1271,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168135,7502,1271,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168136,7502,1271,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168137,7502,1272,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL),(168138,4904,1246,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168139,4904,5282,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168140,4904,6096,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168141,4904,5272,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168142,4904,1146,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168143,4904,1154,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168144,4904,1192,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168145,4904,1155,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168146,4904,1164,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168147,4904,1156,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168148,4904,5092,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168149,4904,5086,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168150,4904,5087,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168151,4904,5085,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168152,4904,5088,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168153,4904,5089,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168154,4904,5356,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168155,4904,1248,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168156,4904,5096,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168157,4904,1088,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168158,4904,1088,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168159,4904,1088,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168160,4904,1112,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168161,4904,1109,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168162,4904,1110,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168163,4904,1111,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168164,4904,1255,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168165,4904,1277,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168166,4904,1261,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168167,4904,1265,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168168,4904,1268,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168169,4904,1272,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL),(168170,6583,1246,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168171,6583,5282,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168172,6583,6096,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168173,6583,5272,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168174,6583,1146,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168175,6583,1154,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168176,6583,1192,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168177,6583,1156,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168178,6583,5092,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168179,6583,5086,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168180,6583,5087,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168181,6583,5085,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168182,6583,5088,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168183,6583,5089,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168184,6583,5356,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168185,6583,1248,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168186,6583,1276,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168187,6583,5096,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168188,6583,1112,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168189,6583,1109,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168190,6583,1110,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168191,6583,1111,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168192,6583,1255,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168193,6583,1277,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168194,6583,1261,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168195,6583,1265,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168196,6583,1268,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168197,6583,1271,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL),(168198,7360,1246,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168199,7360,5282,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168200,7360,6096,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168201,7360,5272,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168202,7360,1146,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168203,7360,1154,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168204,7360,1192,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168205,7360,1156,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168206,7360,1165,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168207,7360,5092,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168208,7360,5086,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168209,7360,5087,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168210,7360,5085,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168211,7360,5088,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168212,7360,5089,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168213,7360,5356,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168214,7360,1248,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168215,7360,5096,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168216,7360,1112,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168217,7360,1109,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168218,7360,1110,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168219,7360,1111,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168220,7360,1255,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168221,7360,1277,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168222,7360,1261,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168223,7360,1265,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168224,7360,1268,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168225,7360,1272,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL),(168226,8936,1246,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168227,8936,5282,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168228,8936,6096,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168229,8936,5272,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168230,8936,1146,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168231,8936,1154,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168232,8936,1192,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168233,8936,1155,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168234,8936,1164,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168235,8936,1156,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168236,8936,5092,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168237,8936,5086,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168238,8936,5087,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168239,8936,5085,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168240,8936,5088,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168241,8936,5089,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168242,8936,5356,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168243,8936,1248,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168244,8936,1276,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168245,8936,5096,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168246,8936,1088,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168247,8936,1088,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168248,8936,1088,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168249,8936,1112,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168250,8936,1109,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168251,8936,1110,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168252,8936,1111,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168253,8936,1255,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168254,8936,1277,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168255,8936,1261,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168256,8936,1265,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168257,8936,1268,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168258,8936,1271,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168259,8936,1271,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168260,8936,1271,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168261,8936,1271,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168262,8936,1272,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL),(168263,2807,1246,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168264,2807,5282,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168265,2807,6096,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168266,2807,1154,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168267,2807,1192,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168268,2807,5092,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168269,2807,5086,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168270,2807,5087,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168271,2807,5085,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168272,2807,5088,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168273,2807,5089,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168274,2807,5356,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168275,2807,1248,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168276,2807,5096,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168277,2807,1112,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168278,2807,1109,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168279,2807,1110,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168280,2807,1111,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168281,2807,1255,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168282,2807,1277,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168283,2807,1261,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168284,2807,1265,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168285,2807,1268,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168286,2807,1271,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168287,2807,1272,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL),(168288,4653,1246,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168289,4653,5282,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168290,4653,6096,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168291,4653,5272,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168292,4653,1146,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168293,4653,1154,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168294,4653,1155,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168295,4653,1164,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168296,4653,1156,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168297,4653,5092,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168298,4653,5086,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168299,4653,5087,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168300,4653,5085,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168301,4653,5088,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168302,4653,5089,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168303,4653,5356,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168304,4653,1248,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168305,4653,1276,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168306,4653,5096,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168307,4653,1088,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168308,4653,1088,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168309,4653,1088,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168310,4653,1112,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168311,4653,1109,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168312,4653,1110,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168313,4653,1111,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168314,4653,1255,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168315,4653,1250,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168316,4653,1250,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168317,4653,1250,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168318,4653,1277,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168319,4653,1261,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168320,4653,1265,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168321,4653,1268,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168322,4653,1272,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL),(168323,5220,1246,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168324,5220,5282,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168325,5220,6096,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168326,5220,1084,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168327,5220,5272,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168328,5220,1146,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168329,5220,1279,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168330,5220,1154,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168331,5220,1192,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168332,5220,1155,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168333,5220,1164,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168334,5220,1156,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168335,5220,5092,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168336,5220,5086,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168337,5220,5087,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168338,5220,5085,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168339,5220,5088,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168340,5220,5089,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168341,5220,5356,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168342,5220,1248,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168343,5220,5096,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168344,5220,1088,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168345,5220,1088,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168346,5220,1088,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168347,5220,1112,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168348,5220,1109,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168349,5220,1110,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168350,5220,1111,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168351,5220,1255,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168352,5220,1277,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168353,5220,1261,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168354,5220,1265,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168355,5220,1268,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168356,5220,1272,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL),(168357,6218,1246,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168358,6218,5282,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168359,6218,1154,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168360,6218,1164,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168361,6218,1156,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168362,6218,1165,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168363,6218,5092,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168364,6218,5086,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168365,6218,5087,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168366,6218,5085,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168367,6218,5088,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168368,6218,5089,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168369,6218,5356,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168370,6218,1248,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168371,6218,1276,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168372,6218,5096,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168373,6218,6042,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168374,6218,6042,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168375,6218,1088,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168376,6218,1088,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168377,6218,1088,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168378,6218,1112,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168379,6218,1109,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168380,6218,1110,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168381,6218,1111,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168382,6218,1255,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168383,6218,1250,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168384,6218,1250,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168385,6218,1250,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168386,6218,1277,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168387,6218,1261,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168388,6218,1265,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168389,6218,1268,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168390,6218,1272,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL),(168391,7257,1246,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168392,7257,5282,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168393,7257,6096,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168394,7257,5272,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168395,7257,1146,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168396,7257,1154,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168397,7257,1192,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168398,7257,1155,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168399,7257,1164,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168400,7257,1156,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168401,7257,1165,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168402,7257,5092,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168403,7257,5086,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168404,7257,5087,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168405,7257,5085,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168406,7257,5088,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168407,7257,5089,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168408,7257,5356,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168409,7257,1248,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168410,7257,5096,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168411,7257,1088,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168412,7257,1088,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168413,7257,1088,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168414,7257,1112,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168415,7257,1109,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168416,7257,1110,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168417,7257,1111,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168418,7257,1255,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168419,7257,1277,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168420,7257,1261,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168421,7257,1266,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168422,7257,1265,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168423,7257,1268,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168424,7257,1272,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL),(168425,4788,1246,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168426,4788,5282,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168427,4788,6096,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168428,4788,1154,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168429,4788,1192,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168430,4788,1155,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168431,4788,1164,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168432,4788,1156,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168433,4788,6065,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168434,4788,5092,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168435,4788,5086,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168436,4788,5087,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168437,4788,5085,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168438,4788,5088,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168439,4788,5089,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168440,4788,5356,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168441,4788,1248,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168442,4788,5096,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168443,4788,6042,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168444,4788,1088,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168445,4788,1088,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168446,4788,1088,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168447,4788,1112,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168448,4788,1109,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168449,4788,1110,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168450,4788,1111,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168451,4788,1255,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168452,4788,1277,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168453,4788,1261,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168454,4788,1265,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168455,4788,1268,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168456,4788,1272,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL),(168457,8167,1246,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168458,8167,5282,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168459,8167,6096,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168460,8167,1154,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168461,8167,1192,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168462,8167,1155,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168463,8167,1164,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168464,8167,1156,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168465,8167,5092,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168466,8167,5086,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168467,8167,5087,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168468,8167,5085,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168469,8167,5088,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168470,8167,5089,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168471,8167,5356,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168472,8167,1248,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168473,8167,5096,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168474,8167,1088,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168475,8167,1088,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168476,8167,1088,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168477,8167,1112,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168478,8167,1109,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168479,8167,1110,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168480,8167,1111,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168481,8167,1255,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168482,8167,1277,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168483,8167,1261,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168484,8167,1265,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168485,8167,1268,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168486,8167,1272,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL),(168487,8001,1246,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168488,8001,5282,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168489,8001,6096,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168490,8001,5272,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168491,8001,1146,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168492,8001,1154,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168493,8001,1155,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168494,8001,1164,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168495,8001,1156,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168496,8001,5092,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168497,8001,5086,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168498,8001,5087,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168499,8001,5085,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168500,8001,5088,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168501,8001,5089,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168502,8001,5356,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168503,8001,1248,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168504,8001,1276,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168505,8001,5096,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168506,8001,1088,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168507,8001,1088,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168508,8001,1088,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168509,8001,1112,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168510,8001,1109,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168511,8001,1110,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168512,8001,1111,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168513,8001,1255,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168514,8001,1250,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168515,8001,1250,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168516,8001,1250,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168517,8001,1277,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168518,8001,1261,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168519,8001,1265,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168520,8001,1268,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168521,8001,1272,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL),(168522,2215,1246,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168523,2215,5282,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168524,2215,6096,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168525,2215,5272,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168526,2215,1146,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168527,2215,1154,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168528,2215,1192,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168529,2215,5092,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168530,2215,5086,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168531,2215,5087,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168532,2215,5085,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168533,2215,5088,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168534,2215,5089,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168535,2215,5356,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168536,2215,1248,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168537,2215,5096,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168538,2215,6042,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168539,2215,1112,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168540,2215,1109,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168541,2215,1110,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168542,2215,1111,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168543,2215,1255,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168544,2215,1277,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168545,2215,1261,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168546,2215,1265,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168547,2215,1268,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168548,2215,1271,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168549,2215,1272,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL),(168550,5040,1246,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168551,5040,5282,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168552,5040,6096,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168553,5040,5272,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168554,5040,1146,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168555,5040,1154,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168556,5040,1192,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168557,5040,1156,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168558,5040,5092,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168559,5040,5086,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168560,5040,5087,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168561,5040,5085,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168562,5040,5088,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168563,5040,5089,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168564,5040,5356,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168565,5040,1248,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168566,5040,5096,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168567,5040,1112,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168568,5040,1109,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168569,5040,1110,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168570,5040,1255,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168571,5040,1277,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168572,5040,1261,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168573,5040,1265,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168574,5040,1268,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168575,5040,1272,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL),(168576,4349,1246,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168577,4349,5282,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168578,4349,6096,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168579,4349,5272,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168580,4349,1146,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168581,4349,1154,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168582,4349,1192,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168583,4349,1155,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168584,4349,1164,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168585,4349,1156,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168586,4349,6065,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168587,4349,5092,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168588,4349,5086,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168589,4349,5087,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168590,4349,5085,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168591,4349,5088,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168592,4349,5089,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168593,4349,5356,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168594,4349,1248,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168595,4349,5096,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168596,4349,1088,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168597,4349,1088,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168598,4349,1088,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168599,4349,1112,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168600,4349,1109,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168601,4349,1110,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168602,4349,1111,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168603,4349,1255,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168604,4349,1277,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168605,4349,1261,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168606,4349,1265,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168607,4349,1268,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168608,4349,1272,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL),(168609,3894,1246,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168610,3894,5282,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168611,3894,6096,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168612,3894,5272,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168613,3894,1146,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168614,3894,1154,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168615,3894,1192,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168616,3894,1155,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168617,3894,1164,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168618,3894,1156,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168619,3894,5092,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168620,3894,5086,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168621,3894,5087,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168622,3894,5085,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168623,3894,5088,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168624,3894,5089,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168625,3894,5356,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168626,3894,1248,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168627,3894,5096,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168628,3894,1088,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168629,3894,1088,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168630,3894,1088,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168631,3894,1112,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168632,3894,1109,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168633,3894,1110,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168634,3894,1111,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168635,3894,1255,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168636,3894,1277,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168637,3894,1261,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168638,3894,1265,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168639,3894,1268,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168640,3894,1271,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168641,3894,1272,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL),(168642,7352,1246,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168643,7352,5282,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168644,7352,6096,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168645,7352,5272,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168646,7352,1146,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168647,7352,1154,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168648,7352,1192,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168649,7352,5092,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168650,7352,5086,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168651,7352,5087,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168652,7352,5085,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168653,7352,5088,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168654,7352,5089,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168655,7352,5356,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168656,7352,1248,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168657,7352,5096,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168658,7352,1112,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168659,7352,1109,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168660,7352,1110,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168661,7352,1111,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168662,7352,1255,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168663,7352,1277,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168664,7352,1261,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168665,7352,1265,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168666,7352,1268,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168667,7352,1272,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL),(168668,9288,1246,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168669,9288,5282,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168670,9288,6096,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168671,9288,5272,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168672,9288,1146,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168673,9288,1154,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168674,9288,1192,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168675,9288,1155,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168676,9288,1164,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168677,9288,1156,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168678,9288,5092,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168679,9288,5086,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168680,9288,5087,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168681,9288,5085,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168682,9288,5088,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168683,9288,5089,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168684,9288,5497,14424,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168685,9288,730,14424,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168686,9288,853,14424,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,555,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168687,9288,790,14424,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168688,9288,654,14424,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168689,9288,5096,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168690,9288,1088,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168691,9288,1088,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168692,9288,1088,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168693,9288,1112,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168694,9288,1109,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168695,9288,1110,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168696,9288,1111,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168697,9288,1255,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168698,9288,1277,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168699,9288,1261,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168700,9288,1265,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168701,9288,1268,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168702,9288,1272,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL),(168703,9227,1246,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168704,9227,5282,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168705,9227,6096,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168706,9227,5272,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168707,9227,1146,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168708,9227,1154,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168709,9227,1192,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168710,9227,1155,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168711,9227,1164,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168712,9227,1156,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168713,9227,6065,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168714,9227,6077,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168715,9227,5092,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168716,9227,5086,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168717,9227,5087,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168718,9227,5085,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168719,9227,5088,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168720,9227,5089,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168721,9227,5356,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168722,9227,1248,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168723,9227,952,14425,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1370,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168724,9227,5497,14425,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168725,9227,730,14425,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168726,9227,853,14425,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,356,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168727,9227,21,14425,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168728,9227,851,14425,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168729,9227,729,14425,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168730,9227,790,14425,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168731,9227,654,14425,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168732,9227,678,14425,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168733,9227,5096,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168734,9227,1088,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168735,9227,1088,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168736,9227,1088,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168737,9227,1112,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168738,9227,1109,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168739,9227,1110,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168740,9227,1111,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168741,9227,1255,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168742,9227,1261,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168743,9227,1262,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168744,9227,1265,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168745,9227,1268,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168746,9227,1272,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL),(168747,6489,1246,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168748,6489,5282,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168749,6489,6096,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168750,6489,5272,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168751,6489,1146,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168752,6489,1154,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168753,6489,1192,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168754,6489,1155,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168755,6489,1164,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168756,6489,1156,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168757,6489,6065,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168758,6489,1165,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168759,6489,5092,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168760,6489,5086,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168761,6489,5087,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168762,6489,5085,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168763,6489,5088,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168764,6489,5089,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168765,6489,5356,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168766,6489,1248,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168767,6489,654,14430,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168768,6489,5096,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168769,6489,6042,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168770,6489,6042,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168771,6489,1088,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168772,6489,1088,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168773,6489,1088,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168774,6489,1112,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168775,6489,1109,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168776,6489,1110,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168777,6489,1111,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168778,6489,1255,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168779,6489,1277,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168780,6489,1261,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168781,6489,1265,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168782,6489,1268,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168783,6489,1272,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL),(168784,8913,1246,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168785,8913,5282,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168786,8913,6096,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168787,8913,5272,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168788,8913,1146,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168789,8913,1154,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168790,8913,1192,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168791,8913,1155,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168792,8913,1164,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168793,8913,1156,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168794,8913,6065,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168795,8913,5092,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168796,8913,5086,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168797,8913,5087,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168798,8913,5085,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168799,8913,5088,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168800,8913,5089,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168801,8913,5356,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168802,8913,1248,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168803,8913,952,14434,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1190,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168804,8913,5497,14434,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168805,8913,730,14434,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168806,8913,853,14434,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,776,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168807,8913,21,14434,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168808,8913,851,14434,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168809,8913,729,14434,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168810,8913,790,14434,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168811,8913,654,14434,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168812,8913,678,14434,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168813,8913,1276,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168814,8913,5096,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168815,8913,1088,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168816,8913,1088,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168817,8913,1088,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168818,8913,1112,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168819,8913,1109,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168820,8913,1110,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168821,8913,1111,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168822,8913,1255,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168823,8913,1277,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168824,8913,1261,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168825,8913,1262,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168826,8913,1265,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168827,8913,1268,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168828,8913,1272,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL),(168829,3730,1246,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168830,3730,5282,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168831,3730,5272,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168832,3730,1146,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168833,3730,1154,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168834,3730,1192,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168835,3730,1155,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168836,3730,1164,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168837,3730,1156,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168838,3730,1165,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168839,3730,5092,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168840,3730,5086,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168841,3730,5087,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168842,3730,5085,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168843,3730,5088,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168844,3730,5089,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168845,3730,5356,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168846,3730,1248,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168847,3730,5096,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168848,3730,1088,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168849,3730,1088,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168850,3730,1088,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168851,3730,1112,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168852,3730,1109,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168853,3730,1110,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168854,3730,1111,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168855,3730,1255,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168856,3730,1277,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168857,3730,1261,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168858,3730,1265,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168859,3730,1268,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168860,3730,1272,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL),(168861,6297,1246,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168862,6297,5282,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168863,6297,6096,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168864,6297,1154,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168865,6297,1192,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168866,6297,1155,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168867,6297,1164,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168868,6297,1156,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168869,6297,1156,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168870,6297,1156,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168871,6297,6065,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168872,6297,5092,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168873,6297,5086,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168874,6297,1166,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168875,6297,5087,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168876,6297,5085,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168877,6297,5088,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168878,6297,5089,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168879,6297,5356,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168880,6297,1248,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168881,6297,5096,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168882,6297,1088,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168883,6297,1088,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168884,6297,1088,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168885,6297,1112,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168886,6297,1109,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168887,6297,1110,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168888,6297,1111,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168889,6297,1255,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168890,6297,1277,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168891,6297,1261,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168892,6297,1252,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168893,6297,1265,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168894,6297,1268,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168895,6297,1272,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL),(168896,6317,1246,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168897,6317,5282,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168898,6317,6096,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168899,6317,5272,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168900,6317,1146,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168901,6317,1154,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168902,6317,1192,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168903,6317,1156,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168904,6317,6065,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168905,6317,6077,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168906,6317,5092,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168907,6317,5086,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168908,6317,5087,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168909,6317,5085,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168910,6317,5088,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168911,6317,5089,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168912,6317,5356,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168913,6317,1248,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168914,6317,5096,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168915,6317,6042,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168916,6317,1112,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168917,6317,1109,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168918,6317,1110,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168919,6317,1111,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168920,6317,1255,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168921,6317,1277,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168922,6317,1261,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168923,6317,1265,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168924,6317,1268,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168925,6317,1272,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL),(168926,4943,1246,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168927,4943,5282,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168928,4943,6096,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168929,4943,1154,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168930,4943,1192,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168931,4943,1155,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168932,4943,1164,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168933,4943,1156,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168934,4943,6065,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168935,4943,5092,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168936,4943,5086,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168937,4943,5087,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168938,4943,5085,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168939,4943,5088,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168940,4943,5089,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168941,4943,5356,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168942,4943,1248,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168943,4943,5096,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168944,4943,1088,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168945,4943,1088,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168946,4943,1088,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168947,4943,1112,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168948,4943,1109,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168949,4943,1110,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168950,4943,1111,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168951,4943,1255,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168952,4943,1277,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168953,4943,1261,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168954,4943,1265,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168955,4943,1268,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168956,4943,1272,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL),(168957,5539,1246,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168958,5539,5282,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168959,5539,6096,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168960,5539,1146,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168961,5539,1154,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168962,5539,1164,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168963,5539,1156,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168964,5539,1165,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168965,5539,5092,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168966,5539,5086,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168967,5539,5087,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168968,5539,5085,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168969,5539,5088,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168970,5539,5089,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168971,5539,5356,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168972,5539,1248,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168973,5539,1276,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168974,5539,5096,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168975,5539,6042,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168976,5539,1088,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168977,5539,1088,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168978,5539,1088,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168979,5539,1112,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168980,5539,1109,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168981,5539,1110,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168982,5539,1111,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168983,5539,1255,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168984,5539,1277,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168985,5539,1261,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168986,5539,1265,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168987,5539,1268,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168988,5539,1272,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL),(168989,8663,1246,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(168990,8663,5282,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(168991,8663,6096,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(168992,8663,5272,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(168993,8663,1146,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(168994,8663,1154,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(168995,8663,1192,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(168996,8663,1155,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(168997,8663,1156,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(168998,8663,5092,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(168999,8663,5086,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(169000,8663,5087,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(169001,8663,5085,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(169002,8663,5088,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(169003,8663,5089,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(169004,8663,5356,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(169005,8663,1248,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(169006,8663,5096,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(169007,8663,1088,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(169008,8663,1088,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(169009,8663,1088,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(169010,8663,1112,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(169011,8663,1109,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(169012,8663,1110,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(169013,8663,1111,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(169014,8663,1255,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(169015,8663,1277,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(169016,8663,1261,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(169017,8663,1265,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(169018,8663,1268,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL),(169019,8528,1246,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169020,8528,5282,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169021,8528,6096,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169022,8528,5272,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169023,8528,1146,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169024,8528,1154,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169025,8528,1192,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169026,8528,1156,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169027,8528,1165,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169028,8528,5092,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169029,8528,5086,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169030,8528,5087,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169031,8528,5085,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169032,8528,5088,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169033,8528,5089,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169034,8528,5356,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169035,8528,1248,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169036,8528,5096,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169037,8528,1112,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169038,8528,1109,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169039,8528,1110,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169040,8528,1111,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169041,8528,1255,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169042,8528,1277,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169043,8528,1261,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169044,8528,1265,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169045,8528,1268,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169046,8528,1272,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL),(169047,3019,5356,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 12:47:50',0,1,NULL,NULL),(169048,7216,1246,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169049,7216,5282,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169050,7216,6096,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169051,7216,5272,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169052,7216,1146,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169053,7216,1154,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169054,7216,1192,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169055,7216,1155,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169056,7216,1164,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169057,7216,1156,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169058,7216,1165,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169059,7216,5092,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169060,7216,5086,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169061,7216,5087,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169062,7216,5085,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169063,7216,5088,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169064,7216,5089,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169065,7216,5356,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169066,7216,1248,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169067,7216,5096,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169068,7216,1088,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169069,7216,1088,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169070,7216,1088,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169071,7216,1112,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169072,7216,1109,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169073,7216,1110,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169074,7216,1111,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169075,7216,1255,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169076,7216,1277,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169077,7216,1261,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169078,7216,1266,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169079,7216,1265,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169080,7216,1268,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169081,7216,1272,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL),(169082,3019,1248,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 12:48:09',0,1,NULL,NULL),(169083,7366,1246,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169084,7366,5282,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169085,7366,6096,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169086,7366,5272,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169087,7366,1146,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169088,7366,1154,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169089,7366,1192,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169090,7366,1155,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169091,7366,1164,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169092,7366,1156,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169093,7366,1165,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169094,7366,5092,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169095,7366,5086,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169096,7366,5087,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169097,7366,5085,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169098,7366,5088,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169099,7366,5089,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169100,7366,5356,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169101,7366,1248,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169102,7366,5096,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169103,7366,1088,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169104,7366,1088,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169105,7366,1088,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169106,7366,1112,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169107,7366,1109,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169108,7366,1110,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169109,7366,1111,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169110,7366,1255,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169111,7366,1277,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169112,7366,1261,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169113,7366,1266,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169114,7366,1265,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169115,7366,1268,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169116,7366,1272,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL),(169117,3909,1246,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169118,3909,5282,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169119,3909,6096,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169120,3909,5272,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169121,3909,1146,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169122,3909,1154,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169123,3909,1192,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169124,3909,5092,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169125,3909,5086,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169126,3909,5087,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169127,3909,5085,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169128,3909,5088,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169129,3909,5089,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169130,3909,5356,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169131,3909,1248,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169132,3909,5096,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169133,3909,6042,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169134,3909,6042,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169135,3909,1112,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169136,3909,1109,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169137,3909,1110,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169138,3909,1111,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169139,3909,1255,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169140,3909,1277,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169141,3909,1261,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169142,3909,1265,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169143,3909,1268,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169144,3909,1272,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL),(169145,6026,1246,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169146,6026,5282,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169147,6026,5272,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169148,6026,1146,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169149,6026,1154,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169150,6026,1155,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169151,6026,1164,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169152,6026,1156,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169153,6026,1165,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169154,6026,5092,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169155,6026,5086,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169156,6026,5087,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169157,6026,5085,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169158,6026,5088,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169159,6026,5089,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169160,6026,5356,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169161,6026,1248,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169162,6026,952,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169163,6026,21,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169164,6026,851,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169165,6026,729,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169166,6026,654,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169167,6026,678,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169168,6026,1276,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169169,6026,5096,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169170,6026,1088,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169171,6026,1088,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169172,6026,1088,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169173,6026,1112,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169174,6026,1109,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169175,6026,1110,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169176,6026,1111,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169177,6026,1255,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169178,6026,1250,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169179,6026,1250,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169180,6026,1250,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169181,6026,1277,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169182,6026,1265,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169183,6026,1268,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169184,6026,1271,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL),(169185,6194,1246,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169186,6194,5282,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169187,6194,6096,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169188,6194,1154,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169189,6194,1192,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169190,6194,1156,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169191,6194,6065,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169192,6194,6077,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169193,6194,5092,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169194,6194,5086,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169195,6194,5087,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169196,6194,5085,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169197,6194,5088,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169198,6194,5089,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169199,6194,5356,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169200,6194,1248,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169201,6194,5096,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169202,6194,6042,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169203,6194,1112,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169204,6194,1109,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169205,6194,1110,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169206,6194,1111,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169207,6194,1255,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169208,6194,1277,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169209,6194,1261,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169210,6194,1265,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169211,6194,1268,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169212,6194,1272,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL),(169213,7859,1246,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169214,7859,5282,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169215,7859,6096,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169216,7859,5272,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169217,7859,1146,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169218,7859,1154,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169219,7859,1192,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169220,7859,1155,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169221,7859,1164,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169222,7859,1156,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169223,7859,6065,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169224,7859,5092,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169225,7859,5086,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169226,7859,5087,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169227,7859,5085,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169228,7859,5088,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169229,7859,5089,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169230,7859,5356,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169231,7859,1248,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169232,7859,1276,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169233,7859,5096,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169234,7859,1088,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169235,7859,1088,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169236,7859,1088,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169237,7859,1112,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169238,7859,1109,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169239,7859,1110,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169240,7859,1111,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169241,7859,1255,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169242,7859,1277,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169243,7859,1261,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169244,7859,1265,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169245,7859,1268,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169246,7859,1272,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL),(169247,5152,1246,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169248,5152,5282,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169249,5152,6096,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169250,5152,5272,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169251,5152,1146,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169252,5152,1154,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169253,5152,1155,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169254,5152,1164,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169255,5152,1156,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169256,5152,5092,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169257,5152,5086,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169258,5152,5087,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169259,5152,5085,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169260,5152,5088,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169261,5152,5089,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169262,5152,5356,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169263,5152,1248,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169264,5152,5096,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169265,5152,6042,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169266,5152,1088,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169267,5152,1088,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169268,5152,1088,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169269,5152,1112,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169270,5152,1109,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169271,5152,1110,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169272,5152,1111,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169273,5152,1250,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169274,5152,1250,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169275,5152,1250,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169276,5152,1277,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169277,5152,1261,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169278,5152,1265,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169279,5152,1268,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169280,5152,1272,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL),(169281,4374,1246,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169282,4374,5282,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169283,4374,6096,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169284,4374,5272,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169285,4374,1146,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169286,4374,1154,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169287,4374,1192,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169288,4374,1155,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169289,4374,1164,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169290,4374,1156,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169291,4374,5092,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169292,4374,5086,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169293,4374,5087,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169294,4374,5085,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169295,4374,5088,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169296,4374,5089,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169297,4374,5356,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169298,4374,1248,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169299,4374,952,14479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2020,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169300,4374,5497,14479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169301,4374,730,14479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169302,4374,853,14479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169303,4374,21,14479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169304,4374,851,14479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169305,4374,729,14479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169306,4374,790,14479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169307,4374,654,14479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169308,4374,678,14479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169309,4374,5096,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169310,4374,6042,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169311,4374,1088,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169312,4374,1088,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169313,4374,1088,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169314,4374,1112,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169315,4374,1109,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169316,4374,1110,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169317,4374,1111,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169318,4374,1255,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169319,4374,1277,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169320,4374,1261,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169321,4374,1265,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169322,4374,1268,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169323,4374,1272,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL),(169324,2900,1246,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169325,2900,5282,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169326,2900,6096,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169327,2900,5272,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169328,2900,1146,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169329,2900,1154,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169330,2900,1192,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169331,2900,1155,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169332,2900,1164,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169333,2900,1156,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169334,2900,6065,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169335,2900,5092,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169336,2900,5086,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169337,2900,5087,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169338,2900,5085,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169339,2900,5088,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169340,2900,5089,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169341,2900,5356,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169342,2900,1248,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169343,2900,5096,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169344,2900,1088,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169345,2900,1088,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169346,2900,1088,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169347,2900,1112,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169348,2900,1109,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169349,2900,1110,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169350,2900,1111,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169351,2900,1255,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169352,2900,1277,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169353,2900,1261,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169354,2900,1265,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169355,2900,1268,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169356,2900,1272,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL),(169357,1380,1250,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 13:10:00',0,1,NULL,NULL),(169358,1380,1250,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 13:10:52',0,1,NULL,NULL),(169359,1380,1250,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 13:11:28',0,1,NULL,NULL),(169360,1292,1246,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 13:14:03',0,1,NULL,NULL),(169361,3502,1088,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-24 13:21:20',0,1,NULL,NULL),(169362,3178,1088,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-24 13:24:13',0,1,NULL,NULL),(169363,1406,5356,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-24 13:49:22',0,1,NULL,NULL),(169364,861,1246,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169365,861,5282,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169366,861,6096,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169367,861,5272,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169368,861,1146,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169369,861,1154,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169370,861,1192,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169371,861,5092,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169372,861,5086,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169373,861,5087,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169374,861,5085,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169375,861,5088,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169376,861,5089,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169377,861,5356,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169378,861,1248,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169379,861,5096,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169380,861,1112,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169381,861,1109,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169382,861,1110,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169383,861,1111,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169384,861,1255,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169385,861,1277,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169386,861,1261,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169387,861,1265,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169388,861,1268,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169389,861,1272,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL),(169390,4298,1246,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169391,4298,5282,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169392,4298,6096,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169393,4298,5272,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169394,4298,1146,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169395,4298,1154,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169396,4298,1155,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169397,4298,1164,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169398,4298,1156,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169399,4298,6065,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169400,4298,1165,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169401,4298,5092,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169402,4298,5086,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169403,4298,5087,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169404,4298,5085,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169405,4298,5088,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169406,4298,5089,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169407,4298,5356,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169408,4298,1248,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169409,4298,1276,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169410,4298,5096,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169411,4298,1088,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169412,4298,1088,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169413,4298,1088,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169414,4298,1112,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169415,4298,1109,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169416,4298,1110,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169417,4298,1111,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169418,4298,1255,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169419,4298,1250,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169420,4298,1250,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169421,4298,1250,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169422,4298,1277,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169423,4298,1261,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169424,4298,1265,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169425,4298,1268,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169426,4298,1272,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL),(169427,8781,1246,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169428,8781,5282,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169429,8781,6096,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169430,8781,1154,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169431,8781,1192,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169432,8781,1156,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169433,8781,1165,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169434,8781,5092,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169435,8781,5086,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169436,8781,5087,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169437,8781,5085,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169438,8781,5088,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169439,8781,5089,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169440,8781,5356,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169441,8781,1248,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169442,8781,5096,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169443,8781,6042,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169444,8781,1112,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169445,8781,1109,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169446,8781,1110,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169447,8781,1111,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169448,8781,1255,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169449,8781,1277,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169450,8781,1261,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169451,8781,1265,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169452,8781,1268,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169453,8781,1272,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL),(169454,6417,1246,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169455,6417,5282,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169456,6417,5272,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169457,6417,1146,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169458,6417,1154,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169459,6417,1192,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169460,6417,1156,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169461,6417,6077,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169462,6417,5092,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169463,6417,5086,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169464,6417,5087,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169465,6417,5085,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169466,6417,5088,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169467,6417,5089,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169468,6417,5356,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169469,6417,1248,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169470,6417,1276,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169471,6417,5096,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169472,6417,6042,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169473,6417,6042,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169474,6417,1112,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169475,6417,1109,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169476,6417,1110,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169477,6417,1111,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169478,6417,1255,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169479,6417,1277,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169480,6417,1261,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169481,6417,1265,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169482,6417,1268,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169483,6417,1272,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL),(169484,6502,1246,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169485,6502,5282,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169486,6502,6096,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169487,6502,5272,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169488,6502,1146,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169489,6502,1154,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169490,6502,1192,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169491,6502,1155,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169492,6502,1164,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169493,6502,1156,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169494,6502,1156,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169495,6502,5092,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169496,6502,5086,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169497,6502,5087,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169498,6502,5085,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169499,6502,5088,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169500,6502,5089,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169501,6502,5356,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169502,6502,1248,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169503,6502,5096,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169504,6502,6042,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169505,6502,1088,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169506,6502,1088,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169507,6502,1088,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169508,6502,1112,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169509,6502,1109,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169510,6502,1110,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169511,6502,1111,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169512,6502,1255,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169513,6502,1277,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169514,6502,1261,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169515,6502,1265,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169516,6502,1268,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169517,6502,1272,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL),(169518,7567,1246,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169519,7567,5282,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169520,7567,6096,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169521,7567,5272,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169522,7567,1146,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169523,7567,1154,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169524,7567,1192,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169525,7567,1156,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169526,7567,1165,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169527,7567,5092,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169528,7567,5086,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169529,7567,5087,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169530,7567,5085,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169531,7567,5088,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169532,7567,5089,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169533,7567,5356,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169534,7567,1248,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169535,7567,5096,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169536,7567,1112,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169537,7567,1109,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169538,7567,1110,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169539,7567,1111,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169540,7567,1255,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169541,7567,1277,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169542,7567,1261,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169543,7567,1265,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169544,7567,1268,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169545,7567,1272,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL),(169546,7576,1246,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169547,7576,5282,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169548,7576,6096,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169549,7576,1154,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169550,7576,1192,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169551,7576,1155,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169552,7576,1164,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169553,7576,1156,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169554,7576,5092,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169555,7576,5086,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169556,7576,5087,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169557,7576,5085,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169558,7576,5088,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169559,7576,5089,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169560,7576,5356,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169561,7576,1248,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169562,7576,5497,14517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169563,7576,730,14517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169564,7576,853,14517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,906,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169565,7576,5096,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169566,7576,1285,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169567,7576,1088,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169568,7576,1088,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169569,7576,1088,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169570,7576,1112,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169571,7576,1109,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169572,7576,1110,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169573,7576,1111,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169574,7576,1255,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169575,7576,1277,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169576,7576,1261,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169577,7576,1265,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169578,7576,1268,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169579,7576,1272,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL),(169580,6198,1246,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169581,6198,5282,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169582,6198,6096,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169583,6198,5272,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169584,6198,1146,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169585,6198,1154,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169586,6198,1192,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169587,6198,1155,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169588,6198,1164,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169589,6198,1156,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169590,6198,5092,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169591,6198,5087,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169592,6198,5088,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169593,6198,5089,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169594,6198,5356,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169595,6198,1248,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169596,6198,5096,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169597,6198,1088,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169598,6198,1088,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169599,6198,1112,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169600,6198,1109,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169601,6198,1110,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169602,6198,1111,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169603,6198,1255,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169604,6198,1277,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169605,6198,1261,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169606,6198,1265,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169607,6198,1268,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169608,6198,1271,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169609,6198,1271,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169610,6198,1271,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169611,6198,1271,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169612,6198,1272,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL),(169613,5857,1246,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169614,5857,5282,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169615,5857,1154,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169616,5857,1192,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169617,5857,1164,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169618,5857,1156,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169619,5857,6065,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169620,5857,5092,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169621,5857,5086,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169622,5857,5087,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169623,5857,5085,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169624,5857,5088,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169625,5857,5089,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169626,5857,5356,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169627,5857,1248,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169628,5857,5096,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169629,5857,1088,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169630,5857,1088,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169631,5857,1088,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169632,5857,1112,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169633,5857,1109,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169634,5857,1110,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169635,5857,1111,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169636,5857,1255,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169637,5857,1277,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169638,5857,1261,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169639,5857,1265,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169640,5857,1268,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169641,5857,1272,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL),(169642,7885,1246,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169643,7885,5282,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169644,7885,6096,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169645,7885,5272,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169646,7885,1146,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169647,7885,1154,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169648,7885,1192,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169649,7885,1155,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169650,7885,1164,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169651,7885,1156,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169652,7885,5092,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169653,7885,5086,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169654,7885,5087,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169655,7885,5085,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169656,7885,5088,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169657,7885,5089,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169658,7885,5356,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169659,7885,1248,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169660,7885,5096,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169661,7885,6042,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169662,7885,1088,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169663,7885,1088,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169664,7885,1088,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169665,7885,1112,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169666,7885,1109,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169667,7885,1110,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169668,7885,1111,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169669,7885,1255,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169670,7885,1277,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169671,7885,1261,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169672,7885,1265,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169673,7885,1268,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169674,7885,1272,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL),(169675,7840,1246,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169676,7840,5282,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169677,7840,6096,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169678,7840,5272,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169679,7840,1146,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169680,7840,1154,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169681,7840,1192,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169682,7840,1155,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169683,7840,1164,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169684,7840,1156,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169685,7840,1165,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169686,7840,5092,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169687,7840,5086,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169688,7840,5087,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169689,7840,5085,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169690,7840,5088,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169691,7840,5089,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169692,7840,5356,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169693,7840,1248,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169694,7840,5096,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169695,7840,1088,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169696,7840,1088,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169697,7840,1088,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169698,7840,1112,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169699,7840,1109,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169700,7840,1110,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169701,7840,1111,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169702,7840,1255,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169703,7840,1277,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169704,7840,1261,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169705,7840,1265,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169706,7840,1268,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169707,7840,1272,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL),(169708,2777,1246,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169709,2777,5282,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169710,2777,6096,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169711,2777,5272,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169712,2777,1146,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169713,2777,1154,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169714,2777,1192,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169715,2777,1155,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169716,2777,1164,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169717,2777,1156,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169718,2777,5092,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169719,2777,5086,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169720,2777,5087,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169721,2777,5085,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169722,2777,5088,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169723,2777,5089,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169724,2777,5356,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169725,2777,1248,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169726,2777,5096,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169727,2777,1088,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169728,2777,1088,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169729,2777,1088,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169730,2777,1112,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169731,2777,1109,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169732,2777,1110,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169733,2777,1111,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169734,2777,1255,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169735,2777,1277,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169736,2777,1261,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169737,2777,1265,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169738,2777,1268,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169739,2777,1271,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169740,2777,1271,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169741,2777,1271,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169742,2777,1271,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169743,2777,1272,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL),(169744,6138,1246,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169745,6138,5282,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169746,6138,5272,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169747,6138,1146,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169748,6138,1154,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169749,6138,1155,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169750,6138,1164,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169751,6138,1156,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169752,6138,6065,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169753,6138,6077,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169754,6138,5092,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169755,6138,5086,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169756,6138,5087,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169757,6138,5085,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169758,6138,5088,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169759,6138,5089,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169760,6138,5356,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169761,6138,1248,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169762,6138,952,14531,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1360,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169763,6138,5497,14531,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169764,6138,730,14531,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169765,6138,853,14531,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169766,6138,21,14531,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169767,6138,851,14531,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169768,6138,729,14531,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,520000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169769,6138,654,14531,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169770,6138,678,14531,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169771,6138,1276,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169772,6138,5096,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169773,6138,6042,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169774,6138,1112,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169775,6138,1109,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169776,6138,1110,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169777,6138,1111,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169778,6138,1255,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169779,6138,1250,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169780,6138,1250,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169781,6138,1250,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169782,6138,1277,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169783,6138,1261,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169784,6138,1265,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169785,6138,1268,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169786,6138,1272,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL),(169787,3268,1246,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169788,3268,5282,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169789,3268,6096,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169790,3268,5272,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169791,3268,1146,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169792,3268,1154,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169793,3268,1192,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169794,3268,1155,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169795,3268,1164,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169796,3268,1156,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169797,3268,5092,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169798,3268,5086,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169799,3268,5087,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169800,3268,5085,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169801,3268,5088,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169802,3268,5089,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169803,3268,5356,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169804,3268,5497,14536,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169805,3268,730,14536,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169806,3268,853,14536,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,988,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169807,3268,790,14536,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169808,3268,654,14536,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169809,3268,5096,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169810,3268,6042,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169811,3268,1088,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169812,3268,1088,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169813,3268,1088,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169814,3268,1112,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169815,3268,1109,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169816,3268,1110,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169817,3268,1111,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169818,3268,1255,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169819,3268,1277,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169820,3268,1261,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169821,3268,1265,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169822,3268,1268,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169823,3268,1272,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL),(169824,3510,1246,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169825,3510,5282,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169826,3510,6096,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169827,3510,5272,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169828,3510,1146,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169829,3510,1154,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169830,3510,1192,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169831,3510,1155,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169832,3510,1164,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169833,3510,1156,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169834,3510,5092,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169835,3510,5086,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169836,3510,5087,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169837,3510,5085,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169838,3510,5088,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169839,3510,5089,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169840,3510,5356,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169841,3510,1248,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169842,3510,5096,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169843,3510,1088,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169844,3510,1088,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169845,3510,1088,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169846,3510,1112,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169847,3510,1109,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169848,3510,1110,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169849,3510,1111,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169850,3510,1255,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169851,3510,1277,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169852,3510,1261,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169853,3510,1265,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169854,3510,1268,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169855,3510,1271,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169856,3510,1271,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169857,3510,1271,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169858,3510,1271,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169859,3510,1271,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169860,3510,1272,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL),(169861,6564,1246,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169862,6564,5282,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169863,6564,6096,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169864,6564,5272,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169865,6564,1146,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169866,6564,1154,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169867,6564,1192,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169868,6564,1155,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169869,6564,1164,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169870,6564,1156,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169871,6564,1165,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169872,6564,5092,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169873,6564,5086,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169874,6564,5087,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169875,6564,5085,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169876,6564,5088,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169877,6564,5089,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169878,6564,5356,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169879,6564,1248,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169880,6564,1276,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169881,6564,5096,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169882,6564,1088,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169883,6564,1088,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169884,6564,1088,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169885,6564,1112,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169886,6564,1109,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169887,6564,1110,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169888,6564,1111,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169889,6564,1255,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169890,6564,1277,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169891,6564,1261,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169892,6564,1266,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169893,6564,1265,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169894,6564,1268,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169895,6564,1272,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL),(169896,4410,1246,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169897,4410,5282,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169898,4410,6096,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169899,4410,5272,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169900,4410,1146,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169901,4410,1154,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169902,4410,1192,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169903,4410,1155,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169904,4410,1164,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169905,4410,1156,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169906,4410,5092,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169907,4410,5086,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169908,4410,5087,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169909,4410,5085,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169910,4410,5088,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169911,4410,5089,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169912,4410,5356,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169913,4410,1248,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169914,4410,1276,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169915,4410,5096,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169916,4410,1088,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169917,4410,1088,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169918,4410,1088,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169919,4410,1112,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169920,4410,1109,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169921,4410,1111,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169922,4410,1255,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169923,4410,1277,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169924,4410,1261,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169925,4410,1265,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169926,4410,1268,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169927,4410,1272,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL),(169928,8302,1246,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169929,8302,5282,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169930,8302,6096,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169931,8302,5272,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169932,8302,1146,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169933,8302,1154,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169934,8302,1192,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169935,8302,1155,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169936,8302,1164,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169937,8302,1156,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169938,8302,5092,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169939,8302,5086,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169940,8302,5087,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169941,8302,5085,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169942,8302,5088,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169943,8302,5089,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169944,8302,5356,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169945,8302,1248,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169946,8302,5096,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169947,8302,6042,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169948,8302,1088,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169949,8302,1088,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169950,8302,1088,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169951,8302,1112,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169952,8302,1109,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169953,8302,1110,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169954,8302,1111,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169955,8302,1255,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169956,8302,1277,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169957,8302,1261,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169958,8302,1265,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169959,8302,1268,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL),(169960,7494,1246,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169961,7494,5282,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169962,7494,6096,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169963,7494,5272,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169964,7494,1146,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169965,7494,1154,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169966,7494,1192,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169967,7494,1155,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169968,7494,1164,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169969,7494,1156,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169970,7494,6065,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169971,7494,5092,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169972,7494,5086,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169973,7494,5087,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169974,7494,5085,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169975,7494,5088,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169976,7494,5089,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169977,7494,5356,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169978,7494,1248,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169979,7494,5096,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169980,7494,6042,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169981,7494,6042,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169982,7494,1088,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169983,7494,1088,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169984,7494,1088,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169985,7494,1112,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169986,7494,1109,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169987,7494,1110,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169988,7494,1111,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169989,7494,1255,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169990,7494,1277,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169991,7494,1261,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169992,7494,1265,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169993,7494,1268,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169994,7494,1272,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL),(169995,1406,1248,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',1,'2006-04-24 14:59:13',0,1,NULL,NULL),(169996,5301,1246,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(169997,5301,5282,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(169998,5301,6096,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(169999,5301,1154,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170000,5301,1192,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170001,5301,1155,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170002,5301,1164,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170003,5301,1156,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170004,5301,5092,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170005,5301,5086,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170006,5301,5087,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170007,5301,5085,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170008,5301,5088,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170009,5301,5089,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170010,5301,5356,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170011,5301,1248,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170012,5301,5096,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170013,5301,6042,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170014,5301,1088,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170015,5301,1088,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170016,5301,1088,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170017,5301,1112,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170018,5301,1109,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170019,5301,1110,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170020,5301,1111,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170021,5301,1255,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170022,5301,1277,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170023,5301,1261,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170024,5301,1265,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170025,5301,1268,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170026,5301,1271,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170027,5301,1271,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170028,5301,1271,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170029,5301,1272,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL),(170030,60,1246,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170031,60,5282,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170032,60,6096,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170033,60,5272,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170034,60,1146,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170035,60,1154,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170036,60,1192,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170037,60,1164,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170038,60,1156,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170039,60,5092,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170040,60,5086,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170041,60,5087,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170042,60,5085,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170043,60,5088,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170044,60,5089,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170045,60,5356,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170046,60,1248,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170047,60,952,14561,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170048,60,5497,14561,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,949,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170049,60,730,14561,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170050,60,853,14561,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,697,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170051,60,21,14561,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170052,60,851,14561,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170053,60,729,14561,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170054,60,790,14561,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170055,60,654,14561,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170056,60,678,14561,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170057,60,5096,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170058,60,1088,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170059,60,1088,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170060,60,1112,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170061,60,1109,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170062,60,1110,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170063,60,1111,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170064,60,1255,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170065,60,1277,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170066,60,1261,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170067,60,1265,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170068,60,1268,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170069,60,1272,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL),(170070,6122,1246,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170071,6122,5282,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170072,6122,6096,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170073,6122,1154,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170074,6122,1192,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170075,6122,1155,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170076,6122,1164,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170077,6122,1156,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170078,6122,5092,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170079,6122,5086,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170080,6122,5087,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170081,6122,5085,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170082,6122,5088,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170083,6122,5089,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170084,6122,5356,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170085,6122,1248,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170086,6122,5096,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170087,6122,1088,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170088,6122,1088,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170089,6122,1088,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170090,6122,1112,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170091,6122,1109,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170092,6122,1110,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170093,6122,1111,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170094,6122,1255,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170095,6122,1277,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170096,6122,1261,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170097,6122,1265,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170098,6122,1268,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170099,6122,1271,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL),(170100,2431,5356,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-24 15:01:18',0,1,NULL,NULL),(170101,2431,1248,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',1,'2006-04-24 15:01:51',0,1,NULL,NULL),(170102,8573,1246,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170103,8573,5282,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170104,8573,6096,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170105,8573,5272,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170106,8573,1146,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170107,8573,1154,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170108,8573,1192,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170109,8573,1155,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170110,8573,1164,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170111,8573,1156,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170112,8573,6065,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170113,8573,5086,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170114,8573,5090,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170115,8573,5087,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170116,8573,5085,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170117,8573,5088,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170118,8573,5089,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170119,8573,5356,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170120,8573,1248,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170121,8573,952,14563,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170122,8573,5497,14563,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170123,8573,730,14563,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170124,8573,853,14563,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,384,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170125,8573,21,14563,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170126,8573,851,14563,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170127,8573,729,14563,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170128,8573,790,14563,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170129,8573,654,14563,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170130,8573,678,14563,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170131,8573,5096,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170132,8573,1088,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170133,8573,1088,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170134,8573,1088,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170135,8573,1112,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170136,8573,1109,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170137,8573,1110,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170138,8573,1111,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170139,8573,1255,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170140,8573,1277,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170141,8573,1261,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170142,8573,1262,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170143,8573,1265,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170144,8573,1268,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170145,8573,1272,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL),(170146,6518,1246,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170147,6518,5282,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170148,6518,6096,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170149,6518,1154,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170150,6518,1192,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170151,6518,1155,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170152,6518,1164,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170153,6518,1156,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170154,6518,5092,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170155,6518,5086,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170156,6518,5087,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170157,6518,5085,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170158,6518,5088,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170159,6518,5089,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170160,6518,5356,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170161,6518,1248,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170162,6518,5096,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170163,6518,1088,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170164,6518,1088,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170165,6518,1088,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170166,6518,1112,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170167,6518,1109,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170168,6518,1110,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170169,6518,1111,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170170,6518,1255,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170171,6518,1277,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170172,6518,1261,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170173,6518,1265,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170174,6518,1268,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170175,6518,1272,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL),(170176,7486,1246,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170177,7486,5282,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170178,7486,6096,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170179,7486,5272,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170180,7486,1146,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170181,7486,1154,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170182,7486,1192,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170183,7486,1155,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170184,7486,1164,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170185,7486,1156,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170186,7486,6065,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170187,7486,1165,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170188,7486,5092,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170189,7486,5086,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170190,7486,5087,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170191,7486,5085,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170192,7486,5088,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170193,7486,5089,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170194,7486,5356,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170195,7486,1248,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170196,7486,5096,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170197,7486,1088,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170198,7486,1088,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170199,7486,1088,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170200,7486,1112,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170201,7486,1109,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170202,7486,1110,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170203,7486,1111,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170204,7486,1255,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170205,7486,1277,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170206,7486,1261,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170207,7486,1266,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170208,7486,1265,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170209,7486,1268,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170210,7486,1271,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170211,7486,1271,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170212,7486,1271,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170213,7486,1271,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170214,7486,1271,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170215,7486,1272,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL),(170216,4920,1246,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170217,4920,5282,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170218,4920,6096,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170219,4920,1154,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170220,4920,1192,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170221,4920,1155,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170222,4920,1164,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170223,4920,1156,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170224,4920,6065,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170225,4920,1165,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170226,4920,5092,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170227,4920,5086,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170228,4920,5087,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170229,4920,5085,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170230,4920,5088,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170231,4920,5089,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170232,4920,5356,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170233,4920,1248,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170234,4920,1276,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170235,4920,5096,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170236,4920,1088,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170237,4920,1088,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170238,4920,1088,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170239,4920,1112,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170240,4920,1109,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170241,4920,1110,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170242,4920,1111,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170243,4920,1255,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170244,4920,1277,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170245,4920,1261,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170246,4920,1265,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170247,4920,1268,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170248,4920,1271,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170249,4920,1272,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL),(170250,5441,1246,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170251,5441,5282,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170252,5441,6096,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170253,5441,5272,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170254,5441,1146,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170255,5441,1154,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170256,5441,1155,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170257,5441,1164,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170258,5441,1156,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170259,5441,6065,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170260,5441,5092,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170261,5441,5086,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170262,5441,5087,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170263,5441,5085,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170264,5441,5088,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170265,5441,5089,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170266,5441,5356,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170267,5441,1248,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170268,5441,1276,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170269,5441,5096,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170270,5441,1088,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170271,5441,1088,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170272,5441,1088,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170273,5441,1112,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170274,5441,1109,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170275,5441,1110,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170276,5441,1111,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170277,5441,1255,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170278,5441,1250,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170279,5441,1250,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170280,5441,1250,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170281,5441,1277,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170282,5441,1261,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170283,5441,1265,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170284,5441,1268,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170285,5441,1272,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL),(170286,6149,1246,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170287,6149,5282,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170288,6149,6096,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170289,6149,5272,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170290,6149,1146,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170291,6149,1154,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170292,6149,1192,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170293,6149,1155,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170294,6149,1164,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170295,6149,1156,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170296,6149,6065,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170297,6149,5092,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170298,6149,5086,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170299,6149,5087,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170300,6149,5085,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170301,6149,5088,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170302,6149,5089,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170303,6149,5356,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170304,6149,1248,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170305,6149,5096,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170306,6149,1088,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170307,6149,1088,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170308,6149,1088,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170309,6149,1112,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170310,6149,1109,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170311,6149,1110,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170312,6149,1111,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170313,6149,1255,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170314,6149,1277,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170315,6149,1261,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170316,6149,1262,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170317,6149,1265,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170318,6149,1268,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170319,6149,1272,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL),(170320,760,1246,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170321,760,5282,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170322,760,6096,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170323,760,5272,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170324,760,1146,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170325,760,1154,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170326,760,1192,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170327,760,1164,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170328,760,1156,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170329,760,5086,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170330,760,5085,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170331,760,5088,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170332,760,5089,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170333,760,5356,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170334,760,1248,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170335,760,5096,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170336,760,6042,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170337,760,1088,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170338,760,1088,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170339,760,1088,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170340,760,1112,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170341,760,1109,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170342,760,1110,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170343,760,1111,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170344,760,1255,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170345,760,1277,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170346,760,1261,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170347,760,1265,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170348,760,1268,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170349,760,1272,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL),(170350,7648,1246,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170351,7648,5282,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170352,7648,6096,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170353,7648,5272,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170354,7648,1153,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170355,7648,1146,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170356,7648,6095,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170357,7648,1151,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170358,7648,1154,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170359,7648,1192,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170360,7648,1155,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170361,7648,1164,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170362,7648,1156,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170363,7648,5092,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170364,7648,5086,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170365,7648,5087,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170366,7648,5085,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170367,7648,5088,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170368,7648,5089,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170369,7648,5356,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170370,7648,1248,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170371,7648,5096,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170372,7648,1088,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170373,7648,1088,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170374,7648,1088,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170375,7648,1112,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170376,7648,1109,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170377,7648,1110,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170378,7648,1111,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170379,7648,1255,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170380,7648,1277,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170381,7648,1261,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170382,7648,1265,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170383,7648,1268,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170384,7648,1272,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL),(170385,6283,1246,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170386,6283,5282,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170387,6283,6096,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170388,6283,1154,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170389,6283,1192,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170390,6283,1155,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170391,6283,1164,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170392,6283,1156,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170393,6283,5092,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170394,6283,5086,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170395,6283,5087,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170396,6283,5085,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170397,6283,5088,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170398,6283,5089,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170399,6283,5356,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170400,6283,1248,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170401,6283,5096,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170402,6283,1088,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170403,6283,1088,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170404,6283,1088,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170405,6283,1112,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170406,6283,1109,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170407,6283,1110,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170408,6283,1111,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170409,6283,1255,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170410,6283,1277,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170411,6283,1261,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170412,6283,1265,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170413,6283,1268,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170414,6283,1271,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL),(170415,6443,1246,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170416,6443,5282,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170417,6443,6096,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170418,6443,1154,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170419,6443,1192,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170420,6443,1155,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170421,6443,1164,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170422,6443,1156,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170423,6443,6077,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170424,6443,5092,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170425,6443,5086,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170426,6443,5087,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170427,6443,5085,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170428,6443,5088,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170429,6443,5089,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170430,6443,5356,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170431,6443,1248,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170432,6443,5096,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170433,6443,1088,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170434,6443,1088,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170435,6443,1088,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170436,6443,1112,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170437,6443,1109,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170438,6443,1110,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170439,6443,1111,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170440,6443,1255,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170441,6443,1277,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170442,6443,1261,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170443,6443,1265,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170444,6443,1268,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170445,6443,1272,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL),(170446,5406,1246,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170447,5406,5282,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170448,5406,6096,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170449,5406,5272,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170450,5406,1146,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170451,5406,1154,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170452,5406,1192,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170453,5406,1164,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170454,5406,1156,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170455,5406,5092,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170456,5406,5086,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170457,5406,5087,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170458,5406,5085,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170459,5406,5088,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170460,5406,5089,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170461,5406,5356,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170462,5406,1248,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170463,5406,1276,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170464,5406,5096,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170465,5406,6042,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170466,5406,1088,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170467,5406,1088,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170468,5406,1088,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170469,5406,1112,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170470,5406,1109,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170471,5406,1110,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170472,5406,1111,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170473,5406,1255,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170474,5406,1250,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170475,5406,1250,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170476,5406,1250,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170477,5406,1277,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170478,5406,1261,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170479,5406,1265,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170480,5406,1268,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170481,5406,1272,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL),(170482,7958,1246,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170483,7958,5282,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170484,7958,6096,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170485,7958,5272,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170486,7958,1146,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170487,7958,1154,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170488,7958,1192,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170489,7958,1155,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170490,7958,1164,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170491,7958,1156,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170492,7958,5092,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170493,7958,5086,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170494,7958,5087,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170495,7958,5085,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170496,7958,5088,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170497,7958,5089,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170498,7958,5356,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170499,7958,1248,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170500,7958,5096,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170501,7958,1088,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170502,7958,1088,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170503,7958,1088,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170504,7958,1112,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170505,7958,1109,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170506,7958,1110,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170507,7958,1111,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170508,7958,1255,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170509,7958,1277,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170510,7958,1261,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170511,7958,1265,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170512,7958,1268,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170513,7958,1272,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL),(170514,5764,1246,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170515,5764,5282,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170516,5764,6096,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170517,5764,5272,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170518,5764,1146,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170519,5764,1154,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170520,5764,1192,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170521,5764,1155,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170522,5764,1164,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170523,5764,1156,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170524,5764,6065,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170525,5764,5092,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170526,5764,5086,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170527,5764,5087,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170528,5764,5085,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170529,5764,5088,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170530,5764,5089,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170531,5764,5356,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170532,5764,1248,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170533,5764,952,14599,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2340,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170534,5764,5497,14599,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170535,5764,730,14599,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170536,5764,853,14599,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,674,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170537,5764,21,14599,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170538,5764,851,14599,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170539,5764,729,14599,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170540,5764,790,14599,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170541,5764,654,14599,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170542,5764,678,14599,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170543,5764,5096,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170544,5764,1088,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170545,5764,1088,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170546,5764,1088,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170547,5764,1112,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170548,5764,1109,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170549,5764,1110,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170550,5764,1111,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170551,5764,1255,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170552,5764,1277,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170553,5764,1261,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170554,5764,1265,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170555,5764,1268,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170556,5764,1272,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL),(170557,4828,1246,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170558,4828,5282,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170559,4828,6096,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170560,4828,5272,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170561,4828,1146,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170562,4828,1154,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170563,4828,1192,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170564,4828,1155,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170565,4828,1164,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170566,4828,1156,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170567,4828,5092,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170568,4828,5086,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170569,4828,5087,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170570,4828,5085,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170571,4828,5088,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170572,4828,5089,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170573,4828,5356,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170574,4828,1248,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170575,4828,5497,14601,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,502,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170576,4828,730,14601,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170577,4828,853,14601,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170578,4828,1276,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170579,4828,5096,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170580,4828,1088,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170581,4828,1088,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170582,4828,1088,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170583,4828,1112,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170584,4828,1109,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170585,4828,1110,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170586,4828,1111,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170587,4828,1255,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170588,4828,1277,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170589,4828,1261,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170590,4828,1265,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170591,4828,1268,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170592,4828,1272,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL),(170593,5938,1246,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170594,5938,5282,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170595,5938,6096,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170596,5938,5272,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170597,5938,1146,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170598,5938,1154,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170599,5938,1192,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170600,5938,1164,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170601,5938,1156,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170602,5938,6065,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170603,5938,5092,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170604,5938,5086,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170605,5938,5087,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170606,5938,5085,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170607,5938,5088,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170608,5938,5089,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170609,5938,5356,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170610,5938,1248,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170611,5938,5497,14602,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170612,5938,730,14602,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170613,5938,853,14602,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,479,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170614,5938,654,14602,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170615,5938,1276,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170616,5938,5096,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170617,5938,1112,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170618,5938,1109,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170619,5938,1110,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170620,5938,1111,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170621,5938,1255,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170622,5938,1250,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170623,5938,1250,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170624,5938,1250,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170625,5938,1277,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170626,5938,1261,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170627,5938,1265,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170628,5938,1268,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170629,5938,1272,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL),(170630,4209,1246,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170631,4209,5282,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170632,4209,6096,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170633,4209,1154,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170634,4209,1192,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170635,4209,1155,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170636,4209,1164,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170637,4209,1156,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170638,4209,5092,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170639,4209,5086,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170640,4209,5087,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170641,4209,5085,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170642,4209,5088,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170643,4209,5089,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170644,4209,5356,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170645,4209,1248,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170646,4209,1276,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170647,4209,5096,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170648,4209,1088,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170649,4209,1088,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170650,4209,1088,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170651,4209,1112,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170652,4209,1109,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170653,4209,1110,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170654,4209,1111,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170655,4209,1255,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170656,4209,1277,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170657,4209,1261,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170658,4209,1265,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170659,4209,1268,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170660,4209,1271,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170661,4209,1271,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170662,4209,1271,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170663,4209,1271,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170664,4209,1272,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL),(170665,6721,1246,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170666,6721,5282,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170667,6721,6096,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170668,6721,5272,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170669,6721,1146,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170670,6721,1154,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170671,6721,1192,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170672,6721,1155,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170673,6721,1164,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170674,6721,1156,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170675,6721,5092,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170676,6721,5086,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170677,6721,5087,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170678,6721,5085,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170679,6721,5088,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170680,6721,5089,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170681,6721,5356,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170682,6721,1248,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170683,6721,5096,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170684,6721,1088,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170685,6721,1088,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170686,6721,1088,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170687,6721,1112,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170688,6721,1109,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170689,6721,1110,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170690,6721,1111,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170691,6721,1255,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170692,6721,1277,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170693,6721,1261,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170694,6721,1265,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170695,6721,1268,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170696,6721,1272,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL),(170697,3126,1246,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170698,3126,5282,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170699,3126,6096,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170700,3126,1154,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170701,3126,1192,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170702,3126,1155,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170703,3126,1164,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170704,3126,1156,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170705,3126,5092,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170706,3126,5086,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170707,3126,5087,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170708,3126,5085,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170709,3126,5088,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170710,3126,5089,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170711,3126,5356,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170712,3126,1248,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170713,3126,5096,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170714,3126,6042,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170715,3126,1088,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170716,3126,1088,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170717,3126,1088,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170718,3126,1112,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170719,3126,1109,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170720,3126,1110,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170721,3126,1111,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170722,3126,1255,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170723,3126,1277,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170724,3126,1261,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170725,3126,1265,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170726,3126,1268,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170727,3126,1271,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170728,3126,1271,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170729,3126,1271,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170730,3126,1271,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170731,3126,1271,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170732,3126,1272,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL),(170733,7817,1246,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170734,7817,5282,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170735,7817,1154,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170736,7817,1192,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170737,7817,1156,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170738,7817,5092,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170739,7817,5086,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170740,7817,5087,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170741,7817,5085,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170742,7817,5088,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170743,7817,5089,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170744,7817,5356,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170745,7817,1248,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170746,7817,5096,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170747,7817,1112,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170748,7817,1109,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170749,7817,1110,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170750,7817,1111,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170751,7817,1255,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170752,7817,1277,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170753,7817,1261,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170754,7817,1265,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170755,7817,1268,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170756,7817,1272,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL),(170757,4990,1246,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170758,4990,5282,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170759,4990,6096,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170760,4990,1154,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170761,4990,1192,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170762,4990,1156,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170763,4990,5092,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170764,4990,5086,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170765,4990,5087,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170766,4990,5085,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170767,4990,5088,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170768,4990,5089,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170769,4990,5356,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170770,4990,1248,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170771,4990,5497,14618,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170772,4990,730,14618,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170773,4990,853,14618,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,569,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170774,4990,790,14618,NULL,'2006-06-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170775,4990,654,14618,NULL,'2006-06-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170776,4990,1276,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170777,4990,5096,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170778,4990,6042,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170779,4990,1112,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170780,4990,1109,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170781,4990,1110,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170782,4990,1111,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170783,4990,1255,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170784,4990,1277,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170785,4990,1261,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170786,4990,1265,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170787,4990,1268,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170788,4990,1272,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL),(170789,3934,5282,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170790,3934,5272,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170791,3934,1146,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170792,3934,1154,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170793,3934,1192,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170794,3934,1155,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170795,3934,1164,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170796,3934,1156,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170797,3934,6065,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170798,3934,5092,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170799,3934,5086,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170800,3934,5087,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170801,3934,5085,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170802,3934,5088,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170803,3934,5089,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170804,3934,5356,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170805,3934,1248,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170806,3934,5096,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170807,3934,1088,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170808,3934,1088,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170809,3934,1088,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170810,3934,1112,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170811,3934,1109,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170812,3934,1110,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170813,3934,1111,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170814,3934,1255,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170815,3934,1277,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170816,3934,1261,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170817,3934,1265,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170818,3934,1268,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170819,3934,1271,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170820,3934,1271,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170821,3934,1271,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170822,3934,1271,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL),(170823,9080,1246,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170824,9080,5282,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170825,9080,6096,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170826,9080,1154,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170827,9080,1192,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170828,9080,1155,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170829,9080,1164,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170830,9080,1156,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170831,9080,6065,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170832,9080,5092,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170833,9080,5086,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170834,9080,5087,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170835,9080,5085,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170836,9080,5088,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170837,9080,5089,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170838,9080,5356,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170839,9080,1248,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170840,9080,1276,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170841,9080,5096,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170842,9080,6042,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170843,9080,1088,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170844,9080,1088,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170845,9080,1088,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170846,9080,1112,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170847,9080,1109,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170848,9080,1110,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170849,9080,1111,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170850,9080,1255,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170851,9080,1277,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170852,9080,1261,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170853,9080,1265,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170854,9080,1268,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170855,9080,1272,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL),(170856,893,5356,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-24 15:23:59',0,1,NULL,NULL),(170857,3878,1246,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170858,3878,5282,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170859,3878,6096,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170860,3878,5272,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170861,3878,1146,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170862,3878,1154,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170863,3878,1192,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170864,3878,1155,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170865,3878,1164,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170866,3878,1156,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170867,3878,5092,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170868,3878,5086,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170869,3878,5087,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170870,3878,5085,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170871,3878,5088,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170872,3878,5089,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170873,3878,5356,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170874,3878,1248,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170875,3878,5497,14623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170876,3878,730,14623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170877,3878,853,14623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,524,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170878,3878,12,14623,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170879,3878,5096,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170880,3878,1088,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170881,3878,1088,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170882,3878,1088,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170883,3878,1112,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170884,3878,1109,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170885,3878,1110,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170886,3878,1111,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170887,3878,1255,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170888,3878,1277,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170889,3878,1261,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170890,3878,1265,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170891,3878,1268,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170892,3878,1272,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL),(170893,893,1248,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',1,'2006-04-24 15:24:36',0,1,NULL,NULL),(170894,4248,1246,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170895,4248,5282,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170896,4248,6096,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170897,4248,5272,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170898,4248,1146,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170899,4248,1154,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170900,4248,1164,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170901,4248,1156,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170902,4248,6065,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170903,4248,5092,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170904,4248,5086,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170905,4248,5087,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170906,4248,5085,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170907,4248,5088,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170908,4248,5089,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170909,4248,5356,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170910,4248,1248,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170911,4248,1276,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170912,4248,5096,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170913,4248,6042,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170914,4248,6042,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170915,4248,1088,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170916,4248,1088,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170917,4248,1088,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170918,4248,1112,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170919,4248,1109,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170920,4248,1110,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170921,4248,1111,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170922,4248,1255,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170923,4248,1277,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170924,4248,1261,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170925,4248,1265,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170926,4248,1268,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170927,4248,1272,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL),(170928,8636,1246,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170929,8636,5282,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170930,8636,6096,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170931,8636,1154,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170932,8636,1192,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170933,8636,1156,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170934,8636,5092,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170935,8636,5086,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170936,8636,5087,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170937,8636,5085,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170938,8636,5088,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170939,8636,5089,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170940,8636,5356,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170941,8636,1248,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170942,8636,5096,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170943,8636,1112,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170944,8636,1109,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170945,8636,1110,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170946,8636,1111,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170947,8636,1255,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170948,8636,1277,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170949,8636,1261,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170950,8636,1265,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170951,8636,1268,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170952,8636,1272,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL),(170953,4344,1246,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170954,4344,5282,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170955,4344,6096,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170956,4344,5272,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170957,4344,1146,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170958,4344,1154,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170959,4344,1192,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170960,4344,1156,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170961,4344,5092,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170962,4344,5086,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170963,4344,5087,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170964,4344,5085,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170965,4344,5088,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170966,4344,5089,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170967,4344,5356,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170968,4344,1248,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170969,4344,1276,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170970,4344,5096,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170971,4344,6042,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170972,4344,1112,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170973,4344,1109,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170974,4344,1110,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170975,4344,1111,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170976,4344,1255,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170977,4344,1277,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170978,4344,1261,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170979,4344,1265,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170980,4344,1268,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170981,4344,1272,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL),(170982,750,1246,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(170983,750,5282,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(170984,750,6096,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(170985,750,1154,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(170986,750,1192,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(170987,750,1164,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(170988,750,1156,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(170989,750,6065,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(170990,750,5092,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(170991,750,5086,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(170992,750,5087,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(170993,750,5085,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(170994,750,5088,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(170995,750,5089,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(170996,750,5356,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(170997,750,1248,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(170998,750,952,14634,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(170999,750,5497,14634,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171000,750,730,14634,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171001,750,853,14634,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171002,750,21,14634,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171003,750,851,14634,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171004,750,729,14634,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171005,750,654,14634,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171006,750,678,14634,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171007,750,5096,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171008,750,1088,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171009,750,1088,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171010,750,1088,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171011,750,1112,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171012,750,1109,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171013,750,1110,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171014,750,1111,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171015,750,1255,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171016,750,1277,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171017,750,1261,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171018,750,1265,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171019,750,1268,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171020,750,1272,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL),(171021,6260,1246,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171022,6260,5282,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171023,6260,6096,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171024,6260,5272,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171025,6260,1146,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171026,6260,1154,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171027,6260,1192,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171028,6260,1156,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171029,6260,5092,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171030,6260,5086,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171031,6260,5087,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171032,6260,5085,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171033,6260,5088,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171034,6260,5089,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171035,6260,5356,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171036,6260,1248,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171037,6260,5497,14637,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171038,6260,730,14637,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171039,6260,853,14637,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1563,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171040,6260,5096,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171041,6260,1112,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171042,6260,1109,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171043,6260,1110,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171044,6260,1111,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171045,6260,1255,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171046,6260,1277,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171047,6260,1261,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171048,6260,1265,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171049,6260,1268,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171050,6260,1272,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL),(171051,1063,1246,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171052,1063,5282,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171053,1063,6096,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171054,1063,5272,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171055,1063,1146,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171056,1063,1154,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171057,1063,1192,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171058,1063,1155,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171059,1063,1164,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171060,1063,1156,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171061,1063,5092,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171062,1063,5086,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171063,1063,5087,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171064,1063,5085,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171065,1063,5088,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171066,1063,5089,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171067,1063,5356,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171068,1063,1248,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171069,1063,5096,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171070,1063,1088,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171071,1063,1088,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171072,1063,1088,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171073,1063,1112,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171074,1063,1109,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171075,1063,1110,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171076,1063,1111,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171077,1063,1255,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171078,1063,1277,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171079,1063,1261,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171080,1063,1265,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171081,1063,1268,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171082,1063,1272,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL),(171083,5952,1246,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171084,5952,5282,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171085,5952,6096,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171086,5952,1154,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171087,5952,1192,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171088,5952,1165,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171089,5952,5092,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171090,5952,5086,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171091,5952,5087,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171092,5952,5085,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171093,5952,5088,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171094,5952,5089,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171095,5952,5356,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171096,5952,1248,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171097,5952,1276,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171098,5952,5096,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171099,5952,6042,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171100,5952,1112,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171101,5952,1109,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171102,5952,1110,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171103,5952,1111,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171104,5952,1255,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171105,5952,1277,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171106,5952,1261,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171107,5952,1265,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171108,5952,1268,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171109,5952,1272,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL),(171110,2837,1246,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171111,2837,5282,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171112,2837,6096,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171113,2837,1154,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171114,2837,1192,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171115,2837,1156,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171116,2837,5092,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171117,2837,5086,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171118,2837,5087,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171119,2837,5085,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171120,2837,5088,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171121,2837,5089,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171122,2837,12,14647,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171123,2837,5096,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171124,2837,1112,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171125,2837,1109,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171126,2837,1110,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171127,2837,1111,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171128,2837,1255,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171129,2837,1277,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171130,2837,1261,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171131,2837,1265,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171132,2837,1268,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171133,2837,1271,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL),(171134,9094,1246,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171135,9094,5282,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171136,9094,6096,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171137,9094,1154,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171138,9094,1192,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171139,9094,1155,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171140,9094,1164,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171141,9094,1156,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171142,9094,6065,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171143,9094,5092,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171144,9094,5086,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171145,9094,5087,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171146,9094,5085,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171147,9094,5088,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171148,9094,5089,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171149,9094,5356,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171150,9094,1248,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171151,9094,5096,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171152,9094,6042,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171153,9094,1088,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171154,9094,1088,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171155,9094,1088,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171156,9094,1112,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171157,9094,1109,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171158,9094,1110,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171159,9094,1111,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171160,9094,1255,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171161,9094,1250,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171162,9094,1250,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171163,9094,1250,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171164,9094,1277,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171165,9094,1261,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171166,9094,1252,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171167,9094,1265,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171168,9094,1268,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171169,9094,1272,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL),(171170,7414,1246,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171171,7414,5282,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171172,7414,6096,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171173,7414,1154,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171174,7414,1192,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171175,7414,1155,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171176,7414,1164,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171177,7414,1156,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171178,7414,5092,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171179,7414,5086,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171180,7414,5087,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171181,7414,5085,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171182,7414,5088,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171183,7414,5089,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171184,7414,5356,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171185,7414,1248,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171186,7414,5096,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171187,7414,1088,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171188,7414,1088,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171189,7414,1088,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171190,7414,1112,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171191,7414,1109,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171192,7414,1110,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171193,7414,1111,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171194,7414,1255,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171195,7414,1277,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171196,7414,1261,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171197,7414,1265,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171198,7414,1268,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171199,7414,1271,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171200,7414,1271,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171201,7414,1271,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171202,7414,1271,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL),(171203,4861,1246,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171204,4861,5282,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171205,4861,6096,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171206,4861,5272,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171207,4861,1146,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171208,4861,1154,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171209,4861,1192,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171210,4861,1156,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171211,4861,6077,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171212,4861,5092,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171213,4861,5086,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171214,4861,5087,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171215,4861,5085,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171216,4861,5088,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171217,4861,5089,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171218,4861,5356,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171219,4861,1248,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171220,4861,1276,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171221,4861,5096,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171222,4861,1112,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171223,4861,1109,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171224,4861,1110,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171225,4861,1111,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171226,4861,1255,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171227,4861,1277,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171228,4861,1261,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171229,4861,1266,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171230,4861,1265,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171231,4861,1268,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171232,4861,1272,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL),(171233,2108,1246,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171234,2108,5282,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171235,2108,1154,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171236,2108,1192,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171237,2108,1164,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171238,2108,1156,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171239,2108,5092,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171240,2108,5086,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171241,2108,5087,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171242,2108,5085,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171243,2108,5088,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171244,2108,5089,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171245,2108,5096,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171246,2108,6042,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171247,2108,1088,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171248,2108,1088,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171249,2108,1088,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171250,2108,1112,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171251,2108,1109,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171252,2108,1110,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171253,2108,1111,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171254,2108,1255,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171255,2108,1261,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171256,2108,1265,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171257,2108,1268,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171258,2108,1272,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL),(171259,3414,1246,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171260,3414,5282,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171261,3414,6096,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171262,3414,5272,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171263,3414,1146,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171264,3414,1154,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171265,3414,1192,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171266,3414,1155,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171267,3414,1164,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171268,3414,1156,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171269,3414,6065,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171270,3414,5092,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171271,3414,5086,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171272,3414,5087,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171273,3414,5085,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171274,3414,5088,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171275,3414,5089,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171276,3414,5356,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171277,3414,1248,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171278,3414,5096,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171279,3414,1088,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171280,3414,1088,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171281,3414,1088,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171282,3414,1112,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171283,3414,1109,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171284,3414,1111,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171285,3414,1255,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171286,3414,1277,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171287,3414,1261,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171288,3414,1265,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171289,3414,1268,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171290,3414,1272,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL),(171291,6699,1246,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171292,6699,5282,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171293,6699,6096,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171294,6699,5272,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171295,6699,1146,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171296,6699,1154,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171297,6699,1192,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171298,6699,1155,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171299,6699,1164,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171300,6699,1156,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171301,6699,6065,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171302,6699,5092,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171303,6699,5086,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171304,6699,5087,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171305,6699,5085,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171306,6699,5088,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171307,6699,5089,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171308,6699,5356,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171309,6699,1248,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171310,6699,5096,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171311,6699,6042,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171312,6699,1088,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171313,6699,1088,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171314,6699,1112,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171315,6699,1109,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171316,6699,1110,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171317,6699,1111,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171318,6699,1255,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171319,6699,1277,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171320,6699,1261,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171321,6699,1265,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171322,6699,1268,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171323,6699,1272,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL),(171324,7798,1246,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171325,7798,5282,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171326,7798,6096,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171327,7798,5272,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171328,7798,1146,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171329,7798,1154,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171330,7798,1192,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171331,7798,1156,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171332,7798,1165,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171333,7798,5092,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171334,7798,5086,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171335,7798,5087,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171336,7798,5085,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171337,7798,5088,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171338,7798,5089,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171339,7798,5356,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171340,7798,1248,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171341,7798,5096,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171342,7798,1112,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171343,7798,1109,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171344,7798,1110,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171345,7798,1111,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171346,7798,1255,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171347,7798,1277,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171348,7798,1261,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171349,7798,1265,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171350,7798,1268,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171351,7798,1272,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL),(171352,8854,1246,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171353,8854,5282,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171354,8854,6096,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171355,8854,1154,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171356,8854,1192,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171357,8854,1155,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171358,8854,1164,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171359,8854,1156,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171360,8854,6065,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171361,8854,1165,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171362,8854,5092,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171363,8854,5086,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171364,8854,5087,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171365,8854,5085,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171366,8854,5088,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171367,8854,5089,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171368,8854,5356,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171369,8854,1248,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171370,8854,952,14667,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2190,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171371,8854,5497,14667,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171372,8854,730,14667,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171373,8854,853,14667,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,587,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171374,8854,21,14667,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171375,8854,851,14667,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171376,8854,729,14667,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171377,8854,790,14667,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.03,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171378,8854,654,14667,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171379,8854,678,14667,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171380,8854,5096,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171381,8854,1088,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171382,8854,1088,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171383,8854,1088,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171384,8854,1112,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171385,8854,1109,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171386,8854,1110,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171387,8854,1111,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171388,8854,1255,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171389,8854,1277,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171390,8854,1261,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171391,8854,1265,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171392,8854,1268,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171393,8854,1272,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL),(171394,8303,1246,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171395,8303,5282,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171396,8303,6096,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171397,8303,5272,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171398,8303,1146,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171399,8303,1154,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171400,8303,1192,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171401,8303,1155,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171402,8303,1164,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171403,8303,1156,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171404,8303,6065,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171405,8303,5092,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171406,8303,5086,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171407,8303,5087,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171408,8303,5085,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171409,8303,5088,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171410,8303,5089,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171411,8303,5356,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171412,8303,1248,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171413,8303,5096,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171414,8303,1088,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171415,8303,1088,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171416,8303,1088,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171417,8303,1112,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171418,8303,1109,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171419,8303,1110,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171420,8303,1111,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171421,8303,1255,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171422,8303,1277,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171423,8303,1261,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171424,8303,1265,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171425,8303,1268,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171426,8303,1271,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171427,8303,1271,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171428,8303,1271,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171429,8303,1271,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171430,8303,1272,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL),(171431,6231,1246,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171432,6231,5282,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171433,6231,6096,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171434,6231,5272,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171435,6231,1146,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171436,6231,1154,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171437,6231,1192,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171438,6231,1155,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171439,6231,1164,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171440,6231,1156,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171441,6231,1156,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171442,6231,1156,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171443,6231,1156,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171444,6231,6065,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171445,6231,1165,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171446,6231,5092,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171447,6231,5086,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171448,6231,5087,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171449,6231,5085,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171450,6231,5088,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171451,6231,5089,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171452,6231,5356,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171453,6231,1248,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171454,6231,5096,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171455,6231,1088,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171456,6231,1088,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171457,6231,1088,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171458,6231,1112,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171459,6231,1109,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171460,6231,1110,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171461,6231,1111,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171462,6231,1255,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171463,6231,1277,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171464,6231,1261,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171465,6231,1252,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171466,6231,1262,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171467,6231,1265,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171468,6231,1268,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171469,6231,1271,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171470,6231,1271,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171471,6231,1271,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171472,6231,1271,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171473,6231,1271,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171474,6231,1272,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL),(171475,5346,1246,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171476,5346,5282,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171477,5346,1154,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171478,5346,1192,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171479,5346,1155,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171480,5346,1164,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171481,5346,1156,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171482,5346,6065,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171483,5346,1165,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171484,5346,5092,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171485,5346,5086,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171486,5346,5087,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171487,5346,5085,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171488,5346,5088,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171489,5346,5089,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171490,5346,5356,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171491,5346,1248,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171492,5346,5096,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171493,5346,1088,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171494,5346,1088,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171495,5346,1088,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171496,5346,1112,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171497,5346,1109,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171498,5346,1110,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171499,5346,1111,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171500,5346,1255,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171501,5346,1277,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171502,5346,1261,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171503,5346,1266,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171504,5346,1265,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171505,5346,1271,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171506,5346,1271,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171507,5346,1271,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL),(171508,3395,5356,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-24 15:48:51',0,1,NULL,NULL),(171509,3395,1248,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',1,'2006-04-24 15:49:30',0,1,NULL,NULL),(171510,3188,1246,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171511,3188,5282,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171512,3188,6096,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171513,3188,1154,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171514,3188,1192,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171515,3188,1155,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171516,3188,1164,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171517,3188,1156,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171518,3188,5092,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171519,3188,5086,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171520,3188,5087,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171521,3188,5085,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171522,3188,5088,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171523,3188,5089,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171524,3188,5356,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171525,3188,1248,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171526,3188,5096,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171527,3188,1088,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171528,3188,1088,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171529,3188,1088,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171530,3188,1112,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171531,3188,1109,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171532,3188,1110,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171533,3188,1111,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171534,3188,1255,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171535,3188,1277,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171536,3188,1261,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171537,3188,1265,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171538,3188,1268,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171539,3188,1272,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL),(171540,4136,1246,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171541,4136,5282,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171542,4136,6096,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171543,4136,5272,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171544,4136,1146,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171545,4136,1154,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171546,4136,1192,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171547,4136,1156,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171548,4136,6077,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171549,4136,5092,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171550,4136,5086,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171551,4136,5087,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171552,4136,5085,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171553,4136,5088,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171554,4136,5089,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171555,4136,5356,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171556,4136,1248,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171557,4136,1276,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171558,4136,5096,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171559,4136,6042,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171560,4136,1112,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171561,4136,1109,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171562,4136,1110,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171563,4136,1111,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171564,4136,1255,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171565,4136,1277,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171566,4136,1261,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171567,4136,1265,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171568,4136,1268,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL),(171569,5237,1246,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171570,5237,5282,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171571,5237,969,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171572,5237,1151,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171573,5237,1198,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171574,5237,1198,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171575,5237,1198,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171576,5237,1198,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171577,5237,5303,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171578,5237,976,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171579,5237,1155,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171580,5237,979,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171581,5237,1164,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171582,5237,6065,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171583,5237,1154,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171584,5237,5092,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171585,5237,5314,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171586,5237,5090,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171587,5237,5087,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171588,5237,5242,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171589,5237,5088,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171590,5237,5089,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171591,5237,1125,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171592,5237,1124,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171593,5237,1123,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171594,5237,1122,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171595,5237,1128,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171596,5237,1129,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171597,5237,1209,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171598,5237,1224,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171599,5237,5096,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171600,5237,985,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171601,5237,6042,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171602,5237,6042,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171603,5237,1088,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171604,5237,1088,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171605,5237,1088,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171606,5237,1109,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171607,5237,1110,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171608,5237,1111,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171609,5237,1112,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171610,5237,1255,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171611,5237,1250,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171612,5237,1250,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171613,5237,1250,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171614,5237,1261,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171615,5237,1265,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171616,5237,1268,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171617,5237,984,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171618,5237,984,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171619,5237,984,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171620,5237,984,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171621,5237,984,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171622,5237,1271,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171623,5237,1271,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171624,5237,1271,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171625,5237,1272,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL),(171626,8483,1246,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171627,8483,5282,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171628,8483,6096,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171629,8483,1154,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171630,8483,1192,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171631,8483,1155,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171632,8483,1164,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171633,8483,1156,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171634,8483,1156,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171635,8483,6065,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171636,8483,1165,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171637,8483,5092,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171638,8483,5086,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171639,8483,5087,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171640,8483,5085,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171641,8483,5088,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171642,8483,5089,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171643,8483,5356,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171644,8483,1248,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171645,8483,5497,14714,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171646,8483,730,14714,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171647,8483,853,14714,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1122,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171648,8483,5096,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171649,8483,6042,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171650,8483,1088,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171651,8483,1088,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171652,8483,1088,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171653,8483,1112,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171654,8483,1109,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171655,8483,1110,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171656,8483,1111,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171657,8483,1255,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171658,8483,1277,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171659,8483,1261,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171660,8483,1265,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171661,8483,1268,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171662,8483,1272,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL),(171663,8989,1246,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171664,8989,5282,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171665,8989,6096,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171666,8989,1154,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171667,8989,1192,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171668,8989,1156,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171669,8989,5092,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171670,8989,5086,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171671,8989,5087,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171672,8989,5085,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171673,8989,5088,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171674,8989,5089,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171675,8989,5356,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171676,8989,1248,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171677,8989,5096,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171678,8989,1112,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171679,8989,1109,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171680,8989,1110,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171681,8989,1111,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171682,8989,1255,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171683,8989,1277,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171684,8989,1261,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171685,8989,1265,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171686,8989,1268,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171687,8989,1272,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL),(171688,3750,1246,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171689,3750,5282,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171690,3750,6096,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171691,3750,1154,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171692,3750,1192,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171693,3750,1155,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171694,3750,1164,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171695,3750,1156,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171696,3750,6065,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171697,3750,5092,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171698,3750,5086,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171699,3750,5087,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171700,3750,5085,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171701,3750,5088,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171702,3750,5089,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171703,3750,5356,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171704,3750,1248,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171705,3750,5096,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171706,3750,1088,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171707,3750,1088,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171708,3750,1088,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171709,3750,1112,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171710,3750,1109,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171711,3750,1110,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171712,3750,1111,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171713,3750,1255,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171714,3750,1277,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171715,3750,1261,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171716,3750,1265,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171717,3750,1268,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171718,3750,1272,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL),(171719,1642,1246,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171720,1642,5282,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171721,1642,6096,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171722,1642,1154,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171723,1642,1192,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171724,1642,1164,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171725,1642,1156,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171726,1642,6065,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171727,1642,5092,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171728,1642,5086,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171729,1642,5087,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171730,1642,5085,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171731,1642,5088,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171732,1642,5089,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171733,1642,5356,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171734,1642,1248,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171735,1642,5096,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171736,1642,1088,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171737,1642,1088,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171738,1642,1088,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171739,1642,1112,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171740,1642,1109,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171741,1642,1110,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171742,1642,1111,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171743,1642,1255,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171744,1642,1277,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171745,1642,1261,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171746,1642,1265,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171747,1642,1268,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171748,1642,1271,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171749,1642,1271,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171750,1642,1271,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171751,1642,1272,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL),(171752,2662,1246,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171753,2662,5282,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171754,2662,6096,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171755,2662,5272,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171756,2662,1146,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171757,2662,1154,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171758,2662,1192,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171759,2662,1155,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171760,2662,1164,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171761,2662,1156,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171762,2662,5092,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171763,2662,5086,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171764,2662,5087,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171765,2662,5085,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171766,2662,5088,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171767,2662,5089,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171768,2662,5356,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171769,2662,1248,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171770,2662,5096,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171771,2662,1088,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171772,2662,1088,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171773,2662,1088,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171774,2662,1112,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171775,2662,1109,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171776,2662,1110,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171777,2662,1111,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171778,2662,1255,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171779,2662,1277,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171780,2662,1261,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171781,2662,1265,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171782,2662,1268,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171783,2662,1272,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL),(171784,1157,1246,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171785,1157,5282,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171786,1157,6096,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171787,1157,5272,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171788,1157,1146,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171789,1157,1154,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171790,1157,1192,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171791,1157,1155,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171792,1157,1164,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171793,1157,1156,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171794,1157,1156,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171795,1157,1156,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171796,1157,6065,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171797,1157,5092,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171798,1157,5086,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171799,1157,5087,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171800,1157,5085,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171801,1157,5088,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171802,1157,5089,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171803,1157,5356,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171804,1157,1248,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171805,1157,5096,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171806,1157,1088,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171807,1157,1088,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171808,1157,1088,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171809,1157,1112,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171810,1157,1109,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171811,1157,1110,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171812,1157,1111,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171813,1157,1255,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171814,1157,1277,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171815,1157,1261,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171816,1157,1265,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171817,1157,1268,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171818,1157,1271,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171819,1157,1271,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171820,1157,1271,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171821,1157,1271,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171822,1157,1272,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL),(171823,568,1246,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171824,568,5282,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171825,568,6096,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171826,568,5272,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171827,568,1146,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171828,568,1154,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171829,568,1192,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171830,568,1155,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171831,568,1164,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171832,568,1156,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171833,568,6065,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171834,568,5092,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171835,568,5086,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171836,568,5087,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171837,568,5085,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171838,568,5088,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171839,568,5089,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171840,568,5356,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171841,568,1248,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171842,568,5497,14733,NULL,'2005-09-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171843,568,730,14733,NULL,'2005-09-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171844,568,853,14733,NULL,'2005-09-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1520,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171845,568,5096,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171846,568,1088,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171847,568,1088,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171848,568,1088,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171849,568,1112,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171850,568,1109,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171851,568,1110,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171852,568,1111,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171853,568,1255,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171854,568,1277,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171855,568,1261,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171856,568,1265,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171857,568,1268,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171858,568,1271,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171859,568,1271,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171860,568,1271,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171861,568,1271,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171862,568,1271,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171863,568,1272,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL),(171864,7753,1246,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171865,7753,5282,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171866,7753,6096,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171867,7753,5272,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171868,7753,1146,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171869,7753,1154,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171870,7753,1192,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171871,7753,1156,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171872,7753,1165,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171873,7753,5092,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171874,7753,5086,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171875,7753,5087,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171876,7753,5085,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171877,7753,5088,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171878,7753,5089,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171879,7753,5356,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171880,7753,1248,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171881,7753,5096,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171882,7753,1112,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171883,7753,1109,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171884,7753,1110,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171885,7753,1111,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171886,7753,1255,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171887,7753,1277,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171888,7753,1261,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171889,7753,1266,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171890,7753,1265,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171891,7753,1268,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171892,7753,1272,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL),(171893,8310,1246,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171894,8310,5282,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171895,8310,6096,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171896,8310,1084,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171897,8310,5272,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171898,8310,1146,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171899,8310,1279,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171900,8310,1154,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171901,8310,1192,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171902,8310,1155,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171903,8310,1164,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171904,8310,1156,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171905,8310,6065,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171906,8310,6077,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171907,8310,5092,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171908,8310,5086,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171909,8310,5087,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171910,8310,5085,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171911,8310,5088,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171912,8310,5089,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171913,8310,5356,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171914,8310,1248,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171915,8310,952,14738,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171916,8310,5497,14738,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171917,8310,730,14738,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171918,8310,853,14738,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,807,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171919,8310,21,14738,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171920,8310,851,14738,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171921,8310,729,14738,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171922,8310,790,14738,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171923,8310,654,14738,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171924,8310,678,14738,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171925,8310,1276,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171926,8310,5096,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171927,8310,1088,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171928,8310,1088,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171929,8310,1088,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171930,8310,1112,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171931,8310,1109,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171932,8310,1110,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171933,8310,1111,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171934,8310,1255,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171935,8310,1277,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171936,8310,1261,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171937,8310,1265,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171938,8310,1268,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171939,8310,1272,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL),(171940,4071,1246,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171941,4071,5282,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171942,4071,6096,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171943,4071,5272,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171944,4071,1146,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171945,4071,1154,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171946,4071,1192,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171947,4071,1156,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171948,4071,5092,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171949,4071,5086,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171950,4071,5087,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171951,4071,5085,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171952,4071,5088,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171953,4071,5089,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171954,4071,5356,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171955,4071,1248,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171956,4071,5096,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171957,4071,1112,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171958,4071,1109,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171959,4071,1110,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171960,4071,1111,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171961,4071,1255,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171962,4071,1277,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171963,4071,1261,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171964,4071,1265,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171965,4071,1268,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171966,4071,1271,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171967,4071,1272,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL),(171968,3300,5282,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171969,3300,5272,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171970,3300,1146,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171971,3300,1279,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171972,3300,1154,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171973,3300,1192,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171974,3300,5092,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171975,3300,5086,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171976,3300,5087,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171977,3300,5085,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171978,3300,5088,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171979,3300,5089,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171980,3300,5356,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171981,3300,1248,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171982,3300,5096,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171983,3300,1112,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171984,3300,1109,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171985,3300,1110,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171986,3300,1111,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171987,3300,1255,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171988,3300,1277,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171989,3300,1261,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171990,3300,1265,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171991,3300,1268,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171992,3300,1272,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL),(171993,2295,1246,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(171994,2295,5282,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(171995,2295,6096,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(171996,2295,1154,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(171997,2295,1192,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(171998,2295,1155,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(171999,2295,1164,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172000,2295,1156,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172001,2295,5092,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172002,2295,5086,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172003,2295,5087,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172004,2295,5085,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172005,2295,5088,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172006,2295,5089,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172007,2295,5356,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172008,2295,1248,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172009,2295,5096,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172010,2295,1088,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172011,2295,1088,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172012,2295,1088,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172013,2295,1112,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172014,2295,1109,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172015,2295,1110,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172016,2295,1111,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172017,2295,1255,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172018,2295,1277,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172019,2295,1261,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172020,2295,1265,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172021,2295,1268,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172022,2295,1272,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL),(172023,7029,1246,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172024,7029,5282,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172025,7029,6096,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172026,7029,1154,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172027,7029,1192,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172028,7029,1155,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172029,7029,1164,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172030,7029,1156,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172031,7029,6065,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172032,7029,5092,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172033,7029,5086,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172034,7029,5087,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172035,7029,5085,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172036,7029,5088,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172037,7029,5089,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172038,7029,5356,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172039,7029,1248,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172040,7029,1276,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172041,7029,5096,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172042,7029,1088,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172043,7029,1088,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172044,7029,1088,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172045,7029,1112,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172046,7029,1109,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172047,7029,1110,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172048,7029,1111,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172049,7029,1255,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172050,7029,1277,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172051,7029,1261,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172052,7029,1262,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172053,7029,1265,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172054,7029,1268,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172055,7029,1272,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL),(172056,6765,1246,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172057,6765,5282,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172058,6765,6096,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172059,6765,5272,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172060,6765,1146,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172061,6765,1154,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172062,6765,1192,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172063,6765,1156,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172064,6765,5092,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172065,6765,5086,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172066,6765,5087,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172067,6765,5085,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172068,6765,5088,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172069,6765,5089,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172070,6765,5356,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172071,6765,1248,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172072,6765,5096,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172073,6765,6042,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172074,6765,1112,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172075,6765,1109,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172076,6765,1110,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172077,6765,1111,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172078,6765,1255,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172079,6765,1277,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172080,6765,1261,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172081,6765,1265,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172082,6765,1268,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172083,6765,1272,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL),(172084,8288,1246,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172085,8288,5282,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172086,8288,6096,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172087,8288,5272,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172088,8288,1146,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172089,8288,1154,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172090,8288,1192,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172091,8288,1155,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172092,8288,1164,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172093,8288,1156,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172094,8288,6065,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172095,8288,5092,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172096,8288,5086,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172097,8288,5087,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172098,8288,5085,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172099,8288,5088,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172100,8288,5089,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172101,8288,5356,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172102,8288,1248,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172103,8288,5497,14751,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172104,8288,730,14751,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172105,8288,853,14751,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1514,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172106,8288,5096,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172107,8288,1088,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172108,8288,1088,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172109,8288,1088,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172110,8288,1112,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172111,8288,1109,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172112,8288,1110,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172113,8288,1111,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172114,8288,1255,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172115,8288,1277,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172116,8288,1261,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172117,8288,1265,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172118,8288,1268,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172119,8288,1272,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL),(172120,2578,1246,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172121,2578,5282,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172122,2578,6096,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172123,2578,5272,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172124,2578,1154,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172125,2578,1192,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172126,2578,1164,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172127,2578,1156,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172128,2578,5092,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172129,2578,5086,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172130,2578,5087,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172131,2578,5085,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172132,2578,5088,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172133,2578,5089,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172134,2578,5356,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172135,2578,1248,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172136,2578,952,14752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,810,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172137,2578,5497,14752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172138,2578,730,14752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172139,2578,853,14752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172140,2578,21,14752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172141,2578,851,14752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172142,2578,729,14752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,474000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172143,2578,654,14752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172144,2578,678,14752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172145,2578,5096,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172146,2578,1088,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172147,2578,1088,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172148,2578,1088,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172149,2578,1112,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172150,2578,1109,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172151,2578,1110,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172152,2578,1111,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172153,2578,1255,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172154,2578,1277,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172155,2578,1261,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172156,2578,1263,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172157,2578,1265,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172158,2578,1268,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172159,2578,1271,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172160,2578,1271,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172161,2578,1272,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL),(172162,6336,1246,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172163,6336,5282,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172164,6336,6096,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172165,6336,5272,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172166,6336,1146,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172167,6336,1154,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172168,6336,1192,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172169,6336,1155,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172170,6336,1164,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172171,6336,1156,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172172,6336,5092,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172173,6336,5086,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172174,6336,5087,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172175,6336,5085,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172176,6336,5088,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172177,6336,5089,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172178,6336,5356,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172179,6336,1248,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172180,6336,5096,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172181,6336,1088,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172182,6336,1088,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172183,6336,1088,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172184,6336,1112,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172185,6336,1109,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172186,6336,1110,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172187,6336,1111,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172188,6336,1255,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172189,6336,1277,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172190,6336,1261,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172191,6336,1265,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172192,6336,1268,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172193,6336,1272,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL),(172194,8256,1246,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172195,8256,5282,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172196,8256,6096,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172197,8256,5272,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172198,8256,1146,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172199,8256,1154,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172200,8256,1192,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172201,8256,1155,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172202,8256,1164,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172203,8256,1156,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172204,8256,6065,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172205,8256,1165,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172206,8256,5092,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172207,8256,5086,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172208,8256,5087,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172209,8256,5085,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172210,8256,5088,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172211,8256,5089,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172212,8256,5356,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172213,8256,1248,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172214,8256,654,14762,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172215,8256,1276,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172216,8256,5096,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172217,8256,1088,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172218,8256,1088,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172219,8256,1088,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172220,8256,1112,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172221,8256,1109,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172222,8256,1110,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172223,8256,1111,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172224,8256,1255,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172225,8256,1277,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172226,8256,1261,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172227,8256,1265,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172228,8256,1268,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172229,8256,1272,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL),(172230,768,5282,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172231,768,1154,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172232,768,1164,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172233,768,1156,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172234,768,5092,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172235,768,5086,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172236,768,5087,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172237,768,5085,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172238,768,5088,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172239,768,5089,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172240,768,5356,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172241,768,5096,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172242,768,1088,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172243,768,1088,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172244,768,1088,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172245,768,1112,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172246,768,1109,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172247,768,1110,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172248,768,1111,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172249,768,1255,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172250,768,1277,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172251,768,1261,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172252,768,1265,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172253,768,1268,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172254,768,1272,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL),(172255,6398,1246,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172256,6398,5282,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172257,6398,6096,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172258,6398,1154,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172259,6398,1192,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172260,6398,5092,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172261,6398,5086,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172262,6398,5087,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172263,6398,5085,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172264,6398,5088,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172265,6398,5089,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172266,6398,5356,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172267,6398,1248,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172268,6398,5096,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172269,6398,6042,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172270,6398,1112,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172271,6398,1109,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172272,6398,1110,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172273,6398,1111,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172274,6398,1255,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172275,6398,1277,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172276,6398,1261,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172277,6398,1265,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172278,6398,1268,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL),(172279,6731,1246,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172280,6731,5282,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172281,6731,6096,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172282,6731,5272,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172283,6731,1146,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172284,6731,1154,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172285,6731,1192,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172286,6731,1155,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172287,6731,1164,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172288,6731,1156,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172289,6731,6065,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172290,6731,1165,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172291,6731,5092,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172292,6731,5086,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172293,6731,5087,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172294,6731,5085,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172295,6731,5088,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172296,6731,5089,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172297,6731,5356,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172298,6731,1248,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172299,6731,1276,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172300,6731,5096,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172301,6731,1088,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172302,6731,1088,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172303,6731,1088,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172304,6731,1112,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172305,6731,1109,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172306,6731,1110,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172307,6731,1111,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172308,6731,1255,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172309,6731,1277,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172310,6731,1261,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172311,6731,1265,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172312,6731,1268,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172313,6731,1272,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL),(172314,1108,5282,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172315,1108,6096,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172316,1108,1154,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172317,1108,1192,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172318,1108,1155,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172319,1108,1164,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172320,1108,1156,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172321,1108,6065,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172322,1108,1165,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172323,1108,5092,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172324,1108,5086,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172325,1108,5087,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172326,1108,5085,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172327,1108,5088,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172328,1108,5089,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172329,1108,5356,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172330,1108,1248,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172331,1108,952,14772,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,980,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172332,1108,5497,14772,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172333,1108,730,14772,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172334,1108,853,14772,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172335,1108,21,14772,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172336,1108,851,14772,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172337,1108,729,14772,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172338,1108,654,14772,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172339,1108,678,14772,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172340,1108,5096,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172341,1108,1088,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172342,1108,1088,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172343,1108,1088,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172344,1108,1112,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172345,1108,1109,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172346,1108,1110,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172347,1108,1111,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172348,1108,1255,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172349,1108,1277,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172350,1108,1261,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172351,1108,1266,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172352,1108,1265,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172353,1108,1268,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL),(172354,6996,1246,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172355,6996,5282,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172356,6996,6096,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172357,6996,1154,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172358,6996,1192,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172359,6996,1155,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172360,6996,1164,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172361,6996,1156,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172362,6996,6065,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172363,6996,5092,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172364,6996,5086,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172365,6996,5087,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172366,6996,5085,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172367,6996,5088,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172368,6996,5089,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172369,6996,5356,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172370,6996,1248,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172371,6996,5497,14773,NULL,'2005-11-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172372,6996,730,14773,NULL,'2005-11-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172373,6996,853,14773,NULL,'2005-11-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172374,6996,5096,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172375,6996,1088,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172376,6996,1088,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172377,6996,1088,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172378,6996,1112,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172379,6996,1109,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172380,6996,1110,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172381,6996,1111,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172382,6996,1255,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172383,6996,1277,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172384,6996,1261,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172385,6996,1265,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172386,6996,1268,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172387,6996,1272,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL),(172388,8296,1246,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172389,8296,5282,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172390,8296,6096,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172391,8296,1154,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172392,8296,1192,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172393,8296,1155,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172394,8296,1164,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172395,8296,1156,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172396,8296,6065,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172397,8296,5092,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172398,8296,5086,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172399,8296,5087,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172400,8296,5085,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172401,8296,5088,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172402,8296,5089,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172403,8296,5356,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172404,8296,1248,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172405,8296,5096,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172406,8296,6042,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172407,8296,1088,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172408,8296,1088,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172409,8296,1088,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172410,8296,1112,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172411,8296,1109,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172412,8296,1110,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172413,8296,1111,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172414,8296,1255,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172415,8296,1277,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172416,8296,1261,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172417,8296,1265,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172418,8296,1268,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172419,8296,1272,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL),(172420,5667,1246,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172421,5667,5282,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172422,5667,6096,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172423,5667,5272,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172424,5667,1146,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172425,5667,1154,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172426,5667,1192,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172427,5667,1155,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172428,5667,1164,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172429,5667,1156,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172430,5667,5092,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172431,5667,5086,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172432,5667,5087,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172433,5667,5085,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172434,5667,5088,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172435,5667,5089,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172436,5667,5356,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172437,5667,1248,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172438,5667,5096,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172439,5667,1088,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172440,5667,1088,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172441,5667,1088,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172442,5667,1112,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172443,5667,1109,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172444,5667,1110,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172445,5667,1111,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172446,5667,1255,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172447,5667,1277,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172448,5667,1261,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172449,5667,1265,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172450,5667,1268,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172451,5667,1271,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172452,5667,1271,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172453,5667,1271,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172454,5667,1272,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL),(172455,4693,5282,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172456,4693,6096,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172457,4693,1154,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172458,4693,1192,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172459,4693,1155,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172460,4693,1164,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172461,4693,1156,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172462,4693,6065,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172463,4693,1165,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172464,4693,5092,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172465,4693,5086,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172466,4693,5087,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172467,4693,5085,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172468,4693,5088,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172469,4693,5089,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172470,4693,5356,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172471,4693,1248,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172472,4693,5497,14779,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,623,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172473,4693,730,14779,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172474,4693,853,14779,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1666,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172475,4693,5096,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172476,4693,1088,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172477,4693,1088,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172478,4693,1088,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172479,4693,1112,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172480,4693,1109,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172481,4693,1110,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172482,4693,1111,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172483,4693,1255,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172484,4693,1277,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172485,4693,1261,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172486,4693,1262,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172487,4693,1265,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172488,4693,1268,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL),(172489,5190,1246,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172490,5190,5282,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172491,5190,6096,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172492,5190,5272,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172493,5190,1279,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172494,5190,1154,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172495,5190,1192,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172496,5190,1156,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172497,5190,5092,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172498,5190,5086,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172499,5190,5087,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172500,5190,5085,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172501,5190,5088,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172502,5190,5089,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172503,5190,5356,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172504,5190,1248,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172505,5190,1276,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172506,5190,5096,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172507,5190,6042,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172508,5190,1112,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172509,5190,1109,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172510,5190,1110,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172511,5190,1111,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172512,5190,1255,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172513,5190,1277,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172514,5190,1261,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172515,5190,1265,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172516,5190,1268,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172517,5190,1271,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172518,5190,1272,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL),(172519,2817,1246,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172520,2817,5282,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172521,2817,6096,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172522,2817,5272,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172523,2817,1146,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172524,2817,1154,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172525,2817,1192,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172526,2817,1155,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172527,2817,1164,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172528,2817,1156,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172529,2817,5092,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172530,2817,5086,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172531,2817,5087,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172532,2817,5085,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172533,2817,5088,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172534,2817,5089,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172535,2817,5356,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172536,2817,1248,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172537,2817,5096,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172538,2817,1088,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172539,2817,1088,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172540,2817,1088,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172541,2817,1112,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172542,2817,1109,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172543,2817,1110,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172544,2817,1111,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172545,2817,1255,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172546,2817,1277,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172547,2817,1261,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172548,2817,1265,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172549,2817,1268,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172550,2817,1272,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL),(172551,6810,1246,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172552,6810,5282,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172553,6810,6096,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172554,6810,1154,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172555,6810,1192,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172556,6810,1156,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172557,6810,6077,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172558,6810,5092,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172559,6810,5086,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172560,6810,5087,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172561,6810,5085,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172562,6810,5088,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172563,6810,5089,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172564,6810,5356,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172565,6810,1248,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172566,6810,1276,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172567,6810,5096,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172568,6810,6042,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172569,6810,1112,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172570,6810,1109,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172571,6810,1110,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172572,6810,1111,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172573,6810,1255,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172574,6810,1277,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172575,6810,1261,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172576,6810,1265,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172577,6810,1268,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172578,6810,1271,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172579,6810,1272,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL),(172580,9316,1246,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172581,9316,5282,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172582,9316,6096,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172583,9316,5272,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172584,9316,1146,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172585,9316,1154,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172586,9316,1192,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172587,9316,1155,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172588,9316,1164,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172589,9316,1156,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172590,9316,6065,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172591,9316,5092,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172592,9316,5086,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172593,9316,5087,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172594,9316,5085,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172595,9316,5088,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172596,9316,5089,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172597,9316,5356,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172598,9316,1248,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172599,9316,5096,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172600,9316,1088,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172601,9316,1088,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172602,9316,1088,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172603,9316,1112,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172604,9316,1109,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172605,9316,1110,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172606,9316,1111,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172607,9316,1255,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172608,9316,1277,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172609,9316,1261,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172610,9316,1265,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172611,9316,1268,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172612,9316,1272,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL),(172613,8890,1246,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172614,8890,5282,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172615,8890,1154,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172616,8890,1192,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172617,8890,1155,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172618,8890,1164,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172619,8890,1156,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172620,8890,1165,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172621,8890,5092,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172622,8890,5086,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172623,8890,5087,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172624,8890,5085,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172625,8890,5088,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172626,8890,5089,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172627,8890,5356,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172628,8890,1248,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172629,8890,5096,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172630,8890,1088,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172631,8890,1088,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172632,8890,1088,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172633,8890,1112,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172634,8890,1109,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172635,8890,1110,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172636,8890,1111,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172637,8890,1255,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172638,8890,1277,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172639,8890,1261,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172640,8890,1266,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172641,8890,1265,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172642,8890,1268,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL),(172643,2745,1246,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172644,2745,5282,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172645,2745,6096,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172646,2745,5272,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172647,2745,1146,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172648,2745,1154,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172649,2745,1155,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172650,2745,1164,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172651,2745,1156,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172652,2745,5092,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172653,2745,5086,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172654,2745,5087,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172655,2745,5085,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172656,2745,5088,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172657,2745,5089,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172658,2745,5356,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172659,2745,952,14805,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4440,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172660,2745,5497,14805,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,759,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172661,2745,730,14805,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172662,2745,853,14805,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,876,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172663,2745,21,14805,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172664,2745,851,14805,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172665,2745,729,14805,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172666,2745,654,14805,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172667,2745,678,14805,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172668,2745,5096,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172669,2745,6042,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172670,2745,1088,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172671,2745,1088,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172672,2745,1088,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172673,2745,1112,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172674,2745,1109,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172675,2745,1110,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172676,2745,1111,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172677,2745,1255,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172678,2745,1277,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172679,2745,1261,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172680,2745,1265,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172681,2745,1268,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172682,2745,1272,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL),(172683,7373,1246,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172684,7373,5282,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172685,7373,6096,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172686,7373,1154,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172687,7373,1192,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172688,7373,1155,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172689,7373,1164,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172690,7373,1156,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172691,7373,6065,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172692,7373,6077,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172693,7373,5092,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172694,7373,5086,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172695,7373,5087,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172696,7373,5085,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172697,7373,5088,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172698,7373,5089,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172699,7373,5356,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172700,7373,1248,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172701,7373,1276,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172702,7373,5096,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172703,7373,1285,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172704,7373,6042,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172705,7373,1088,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172706,7373,1088,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172707,7373,1088,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172708,7373,1112,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172709,7373,1109,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172710,7373,1110,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172711,7373,1111,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172712,7373,1255,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172713,7373,1277,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172714,7373,1261,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172715,7373,1265,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172716,7373,1268,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172717,7373,1272,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL),(172718,8467,1246,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172719,8467,5282,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172720,8467,1154,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172721,8467,1192,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172722,8467,1155,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172723,8467,1164,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172724,8467,1156,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172725,8467,6065,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172726,8467,5092,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172727,8467,5086,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172728,8467,5087,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172729,8467,5085,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172730,8467,5088,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172731,8467,5089,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172732,8467,5356,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172733,8467,1248,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172734,8467,5096,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172735,8467,1088,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172736,8467,1088,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172737,8467,1088,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172738,8467,1112,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172739,8467,1109,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172740,8467,1110,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172741,8467,1111,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172742,8467,1255,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172743,8467,1277,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172744,8467,1261,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172745,8467,1265,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172746,8467,1268,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172747,8467,1272,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL),(172748,8838,1246,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172749,8838,5282,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172750,8838,5272,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172751,8838,1146,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172752,8838,1154,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172753,8838,1192,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172754,8838,1155,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172755,8838,1164,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172756,8838,1156,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172757,8838,6065,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172758,8838,5092,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172759,8838,5086,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172760,8838,5087,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172761,8838,5085,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172762,8838,5088,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172763,8838,5089,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172764,8838,5356,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172765,8838,1248,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172766,8838,5096,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172767,8838,6042,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172768,8838,1088,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172769,8838,1088,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172770,8838,1088,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172771,8838,1112,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172772,8838,1109,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172773,8838,1110,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172774,8838,1111,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172775,8838,1255,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172776,8838,1277,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172777,8838,1261,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172778,8838,1265,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172779,8838,1268,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172780,8838,1272,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL),(172781,8695,1246,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172782,8695,5282,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172783,8695,1146,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172784,8695,1154,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172785,8695,1192,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172786,8695,1155,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172787,8695,1164,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172788,8695,1156,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172789,8695,6065,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172790,8695,5092,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172791,8695,5086,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172792,8695,5087,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172793,8695,5085,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172794,8695,5088,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172795,8695,5089,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172796,8695,5356,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172797,8695,1248,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172798,8695,5096,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172799,8695,1088,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172800,8695,1088,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172801,8695,1088,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172802,8695,1112,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172803,8695,1109,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172804,8695,1110,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172805,8695,1111,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172806,8695,1255,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172807,8695,1277,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172808,8695,1261,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172809,8695,1265,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172810,8695,1268,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172811,8695,1272,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL),(172812,8983,1246,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172813,8983,5282,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172814,8983,1154,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172815,8983,1192,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172816,8983,5092,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172817,8983,5086,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172818,8983,5087,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172819,8983,5085,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172820,8983,5088,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172821,8983,5089,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172822,8983,5356,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172823,8983,1248,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172824,8983,5096,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172825,8983,1112,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172826,8983,1109,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172827,8983,1110,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172828,8983,1111,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172829,8983,1255,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172830,8983,1277,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172831,8983,1261,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172832,8983,1265,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172833,8983,1268,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172834,8983,1272,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL),(172835,8553,1246,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172836,8553,5282,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172837,8553,6096,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172838,8553,5272,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172839,8553,1146,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172840,8553,1154,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172841,8553,1192,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172842,8553,5092,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172843,8553,5086,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172844,8553,5087,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172845,8553,5085,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172846,8553,5088,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172847,8553,5089,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172848,8553,5356,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172849,8553,1248,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172850,8553,5096,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172851,8553,1112,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172852,8553,1109,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172853,8553,1110,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172854,8553,1111,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172855,8553,1255,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172856,8553,1277,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172857,8553,1261,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172858,8553,1265,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172859,8553,1268,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172860,8553,1272,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL),(172861,9323,1246,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172862,9323,5282,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172863,9323,6096,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172864,9323,5272,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172865,9323,1146,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172866,9323,1154,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172867,9323,1192,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172868,9323,1155,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172869,9323,1164,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172870,9323,1156,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172871,9323,5092,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172872,9323,5086,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172873,9323,5087,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172874,9323,5085,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172875,9323,5088,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172876,9323,5089,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172877,9323,5356,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172878,9323,1248,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172879,9323,5096,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172880,9323,6042,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172881,9323,1088,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172882,9323,1088,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172883,9323,1088,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172884,9323,1112,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172885,9323,1109,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172886,9323,1110,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172887,9323,1111,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172888,9323,1255,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172889,9323,1277,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172890,9323,1261,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172891,9323,1265,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172892,9323,1268,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172893,9323,1272,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL),(172894,7922,1246,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172895,7922,5282,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172896,7922,6096,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172897,7922,1154,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172898,7922,1192,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172899,7922,5092,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172900,7922,5086,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172901,7922,5087,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172902,7922,5085,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172903,7922,5088,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172904,7922,5089,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172905,7922,5356,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172906,7922,1248,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172907,7922,5096,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172908,7922,6042,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172909,7922,6042,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172910,7922,1112,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172911,7922,1109,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172912,7922,1110,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172913,7922,1111,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172914,7922,1255,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172915,7922,1277,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172916,7922,1261,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172917,7922,1265,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172918,7922,1268,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172919,7922,1272,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL),(172920,637,1246,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172921,637,5282,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172922,637,6096,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172923,637,1154,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172924,637,1192,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172925,637,1155,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172926,637,1164,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172927,637,1156,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172928,637,5092,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172929,637,5086,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172930,637,5087,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172931,637,5085,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172932,637,5088,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172933,637,5089,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172934,637,5356,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172935,637,1248,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172936,637,952,14854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2340,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172937,637,21,14854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172938,637,851,14854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172939,637,729,14854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172940,637,678,14854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172941,637,5096,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172942,637,1088,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172943,637,1088,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172944,637,1088,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172945,637,1112,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172946,637,1109,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172947,637,1110,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172948,637,1111,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172949,637,1255,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172950,637,1277,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172951,637,1261,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172952,637,1265,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172953,637,1268,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172954,637,1272,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL),(172955,8309,1246,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172956,8309,5282,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172957,8309,6096,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172958,8309,5272,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172959,8309,1146,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172960,8309,1154,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172961,8309,1192,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172962,8309,1155,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172963,8309,1164,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172964,8309,1156,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172965,8309,5092,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172966,8309,5086,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172967,8309,5087,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172968,8309,5085,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172969,8309,5088,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172970,8309,5089,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172971,8309,5356,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172972,8309,1248,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172973,8309,952,14856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2730,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172974,8309,21,14856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172975,8309,851,14856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172976,8309,729,14856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172977,8309,790,14856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172978,8309,654,14856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172979,8309,678,14856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172980,8309,5096,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172981,8309,1088,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172982,8309,1088,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172983,8309,1088,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172984,8309,1112,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172985,8309,1109,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172986,8309,1110,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172987,8309,1111,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172988,8309,1255,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172989,8309,1277,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172990,8309,1261,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172991,8309,1265,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172992,8309,1268,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172993,8309,1272,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL),(172994,3156,1246,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(172995,3156,5282,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(172996,3156,6096,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(172997,3156,1154,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(172998,3156,1192,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(172999,3156,1155,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173000,3156,1164,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173001,3156,1156,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173002,3156,5092,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173003,3156,5086,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173004,3156,5087,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173005,3156,5085,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173006,3156,5088,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173007,3156,5089,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173008,3156,5356,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173009,3156,1248,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173010,3156,5096,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173011,3156,1088,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173012,3156,1088,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173013,3156,1088,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173014,3156,1112,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173015,3156,1109,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173016,3156,1110,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173017,3156,1111,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173018,3156,1255,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173019,3156,1277,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173020,3156,1261,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173021,3156,1265,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173022,3156,1268,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173023,3156,1272,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL),(173024,8028,1246,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173025,8028,5282,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173026,8028,6096,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173027,8028,5272,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173028,8028,1146,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173029,8028,1154,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173030,8028,1192,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173031,8028,1155,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173032,8028,1164,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173033,8028,1156,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173034,8028,5092,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173035,8028,5086,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173036,8028,5087,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173037,8028,5085,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173038,8028,5088,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173039,8028,5089,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173040,8028,5356,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173041,8028,1248,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173042,8028,5096,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173043,8028,1088,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173044,8028,1088,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173045,8028,1088,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173046,8028,1112,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173047,8028,1109,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173048,8028,1110,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173049,8028,1111,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173050,8028,1255,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173051,8028,1250,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173052,8028,1250,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173053,8028,1250,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173054,8028,1277,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173055,8028,1261,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173056,8028,1252,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173057,8028,1265,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173058,8028,1268,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173059,8028,1272,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL),(173060,7481,1246,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173061,7481,5282,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173062,7481,6096,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173063,7481,5272,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173064,7481,1154,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173065,7481,1192,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173066,7481,1155,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173067,7481,1164,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173068,7481,1156,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173069,7481,6065,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173070,7481,1165,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173071,7481,5092,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173072,7481,5086,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173073,7481,5087,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173074,7481,5085,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173075,7481,5088,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173076,7481,5089,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173077,7481,5356,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173078,7481,1248,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173079,7481,5096,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173080,7481,1088,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173081,7481,1088,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173082,7481,1088,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173083,7481,1112,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173084,7481,1109,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173085,7481,1110,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173086,7481,1111,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173087,7481,1255,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173088,7481,1277,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173089,7481,1261,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173090,7481,1265,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173091,7481,1268,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173092,7481,1272,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL),(173093,9004,1246,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173094,9004,5282,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173095,9004,6096,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173096,9004,1154,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173097,9004,1192,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173098,9004,1164,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173099,9004,1156,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173100,9004,5092,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173101,9004,5086,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173102,9004,5087,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173103,9004,5085,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173104,9004,5088,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173105,9004,5089,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173106,9004,5356,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173107,9004,1248,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173108,9004,5497,14873,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173109,9004,730,14873,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173110,9004,853,14873,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,639,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173111,9004,21,14873,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173112,9004,851,14873,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173113,9004,729,14873,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173114,9004,790,14873,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173115,9004,654,14873,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173116,9004,678,14873,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173117,9004,5096,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173118,9004,6042,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173119,9004,6042,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173120,9004,1088,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173121,9004,1088,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173122,9004,1112,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173123,9004,1109,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173124,9004,1110,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173125,9004,1111,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173126,9004,1255,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173127,9004,1277,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173128,9004,1261,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173129,9004,1265,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173130,9004,1268,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173131,9004,1272,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL),(173132,8592,1246,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173133,8592,5282,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173134,8592,6096,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173135,8592,5272,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173136,8592,1146,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173137,8592,1154,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173138,8592,1192,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173139,8592,5092,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173140,8592,5086,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173141,8592,5087,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173142,8592,5085,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173143,8592,5088,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173144,8592,5089,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173145,8592,5356,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173146,8592,1248,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173147,8592,5096,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173148,8592,1112,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173149,8592,1109,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173150,8592,1110,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173151,8592,1111,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173152,8592,1255,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173153,8592,1277,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173154,8592,1261,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173155,8592,1265,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173156,8592,1268,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173157,8592,1272,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL),(173158,8030,1246,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173159,8030,5282,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173160,8030,6096,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173161,8030,5272,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173162,8030,1154,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173163,8030,1192,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173164,8030,1155,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173165,8030,1164,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173166,8030,1156,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173167,8030,5092,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173168,8030,5086,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173169,8030,5087,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173170,8030,5085,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173171,8030,5088,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173172,8030,5089,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173173,8030,5356,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173174,8030,1248,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173175,8030,5096,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173176,8030,1088,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173177,8030,1088,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173178,8030,1088,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173179,8030,1112,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173180,8030,1109,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173181,8030,1110,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173182,8030,1111,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173183,8030,1255,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173184,8030,1277,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173185,8030,1261,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173186,8030,1265,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173187,8030,1268,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173188,8030,1272,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL),(173189,8271,5282,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173190,8271,6096,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173191,8271,5272,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173192,8271,1147,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173193,8271,1146,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173194,8271,5599,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173195,8271,6095,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173196,8271,1151,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173197,8271,1154,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173198,8271,1192,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173199,8271,1155,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173200,8271,1164,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173201,8271,1156,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173202,8271,1156,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173203,8271,1156,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173204,8271,6065,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173205,8271,1165,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173206,8271,5092,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173207,8271,5086,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173208,8271,5087,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173209,8271,5085,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173210,8271,5088,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173211,8271,5089,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173212,8271,5356,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173213,8271,1248,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173214,8271,5497,14898,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,415,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173215,8271,730,14898,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173216,8271,853,14898,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173217,8271,5096,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173218,8271,1088,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173219,8271,1112,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173220,8271,1109,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173221,8271,1110,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173222,8271,1111,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173223,8271,1255,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173224,8271,1277,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173225,8271,1261,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173226,8271,1252,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173227,8271,1262,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173228,8271,1266,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173229,8271,1265,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173230,8271,1268,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173231,8271,1272,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL),(173232,8008,1246,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173233,8008,5282,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173234,8008,6096,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173235,8008,5272,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173236,8008,1146,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173237,8008,1154,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173238,8008,1192,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173239,8008,5092,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173240,8008,5086,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173241,8008,5087,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173242,8008,5085,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173243,8008,5088,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173244,8008,5089,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173245,8008,5356,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173246,8008,1248,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173247,8008,5096,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173248,8008,1112,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173249,8008,1109,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173250,8008,1110,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173251,8008,1111,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173252,8008,1255,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173253,8008,1277,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173254,8008,1261,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173255,8008,1265,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173256,8008,1268,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173257,8008,1272,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL),(173258,9188,1246,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173259,9188,5282,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173260,9188,6096,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173261,9188,5272,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173262,9188,1154,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173263,9188,1192,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173264,9188,1155,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173265,9188,1164,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173266,9188,1156,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173267,9188,5092,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173268,9188,5086,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173269,9188,5087,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173270,9188,5085,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173271,9188,5088,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173272,9188,5089,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173273,9188,5356,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173274,9188,1248,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173275,9188,5096,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173276,9188,1088,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173277,9188,1088,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173278,9188,1112,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173279,9188,1109,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173280,9188,1110,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173281,9188,1111,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173282,9188,1255,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173283,9188,1277,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173284,9188,1261,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173285,9188,1265,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173286,9188,1268,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173287,9188,1272,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL),(173288,9195,1246,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173289,9195,5282,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173290,9195,6096,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173291,9195,5272,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173292,9195,1279,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173293,9195,1154,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173294,9195,1192,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173295,9195,1156,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173296,9195,1165,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173297,9195,5092,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173298,9195,5086,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173299,9195,5087,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173300,9195,5085,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173301,9195,5088,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173302,9195,5089,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173303,9195,5356,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173304,9195,1248,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173305,9195,5096,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173306,9195,1112,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173307,9195,1109,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173308,9195,1110,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173309,9195,1111,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173310,9195,1255,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173311,9195,1277,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173312,9195,1261,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173313,9195,1265,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173314,9195,1268,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173315,9195,1272,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL),(173316,9136,1246,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173317,9136,5282,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173318,9136,6096,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173319,9136,5272,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173320,9136,1146,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173321,9136,1154,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173322,9136,1192,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173323,9136,1155,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173324,9136,1164,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173325,9136,1156,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173326,9136,6065,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173327,9136,5092,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173328,9136,5086,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173329,9136,5087,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173330,9136,5085,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173331,9136,5088,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173332,9136,5089,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173333,9136,5356,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173334,9136,1248,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173335,9136,1276,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173336,9136,1088,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173337,9136,1088,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173338,9136,1088,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173339,9136,1112,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173340,9136,1109,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173341,9136,1110,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173342,9136,1111,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173343,9136,1255,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173344,9136,1277,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173345,9136,1261,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173346,9136,1265,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173347,9136,1268,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL),(173348,7837,1246,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173349,7837,5282,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173350,7837,6096,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173351,7837,5272,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173352,7837,1154,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173353,7837,1192,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173354,7837,1155,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173355,7837,1164,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173356,7837,1156,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173357,7837,5092,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173358,7837,5086,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173359,7837,5087,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173360,7837,5085,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173361,7837,5088,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173362,7837,5089,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173363,7837,5356,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173364,7837,1248,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173365,7837,5096,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173366,7837,1088,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173367,7837,1088,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173368,7837,1088,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173369,7837,1112,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173370,7837,1109,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173371,7837,1110,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173372,7837,1111,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173373,7837,1255,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173374,7837,1277,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173375,7837,1261,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173376,7837,1265,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173377,7837,1268,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173378,7837,1272,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL),(173379,7443,1246,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173380,7443,5282,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173381,7443,1154,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173382,7443,1192,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173383,7443,1155,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173384,7443,1164,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173385,7443,1156,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173386,7443,6065,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173387,7443,5092,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173388,7443,5086,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173389,7443,5087,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173390,7443,5085,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173391,7443,5088,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173392,7443,5089,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173393,7443,5356,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173394,7443,1248,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173395,7443,5096,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173396,7443,1088,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173397,7443,1088,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173398,7443,1088,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173399,7443,1112,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173400,7443,1109,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173401,7443,1110,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173402,7443,1111,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173403,7443,1255,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173404,7443,1277,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173405,7443,1261,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173406,7443,1265,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173407,7443,1268,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL),(173408,3989,1246,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173409,3989,5282,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173410,3989,1154,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173411,3989,1192,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173412,3989,1155,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173413,3989,1164,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173414,3989,1156,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173415,3989,5092,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173416,3989,5086,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173417,3989,5087,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173418,3989,5085,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173419,3989,5088,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173420,3989,5089,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173421,3989,5356,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173422,3989,1248,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173423,3989,5096,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173424,3989,1088,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173425,3989,1088,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173426,3989,1088,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173427,3989,1112,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173428,3989,1109,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173429,3989,1110,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173430,3989,1111,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173431,3989,1255,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173432,3989,1277,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173433,3989,1261,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173434,3989,1265,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173435,3989,1268,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173436,3989,1271,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173437,3989,1271,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173438,3989,1271,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL),(173439,5675,1246,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173440,5675,5282,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173441,5675,6096,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173442,5675,1154,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173443,5675,1192,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173444,5675,1164,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173445,5675,1156,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173446,5675,6065,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173447,5675,6077,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173448,5675,5092,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173449,5675,5086,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173450,5675,5087,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173451,5675,5085,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173452,5675,5088,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173453,5675,5089,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173454,5675,5356,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173455,5675,1248,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173456,5675,5096,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173457,5675,1088,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173458,5675,1088,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173459,5675,1088,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173460,5675,1112,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173461,5675,1109,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173462,5675,1110,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173463,5675,1111,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173464,5675,1255,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173465,5675,1277,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173466,5675,1261,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173467,5675,1265,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173468,5675,1268,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173469,5675,1271,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL),(173470,5436,1246,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173471,5436,5282,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173472,5436,1192,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173473,5436,1155,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173474,5436,1164,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173475,5436,1156,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173476,5436,5092,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173477,5436,5086,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173478,5436,5087,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173479,5436,5085,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173480,5436,5088,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173481,5436,5089,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173482,5436,5356,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173483,5436,1248,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173484,5436,5096,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173485,5436,1088,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173486,5436,1088,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173487,5436,1088,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173488,5436,1112,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173489,5436,1109,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173490,5436,1110,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173491,5436,1111,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173492,5436,1255,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173493,5436,1277,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173494,5436,1261,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173495,5436,1265,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173496,5436,1268,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL),(173497,376,1246,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173498,376,5282,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173499,376,6096,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173500,376,1084,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173501,376,5272,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173502,376,1279,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173503,376,1154,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173504,376,1192,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173505,376,1164,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173506,376,1156,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173507,376,5092,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173508,376,5086,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173509,376,5087,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173510,376,5085,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173511,376,5088,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173512,376,5089,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173513,376,5356,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173514,376,1248,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173515,376,5096,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173516,376,1088,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173517,376,1088,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173518,376,1088,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173519,376,1112,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173520,376,1109,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173521,376,1110,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173522,376,1111,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173523,376,1255,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173524,376,1277,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173525,376,1261,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173526,376,1265,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173527,376,1268,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173528,376,1272,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL),(173529,5559,5356,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not filled this on the paper form',1,'2006-04-25 11:35:00',0,1,NULL,NULL),(173530,5559,1248,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not filled this on the paper form',1,'2006-04-25 11:35:19',0,1,NULL,NULL),(173531,3889,1246,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173532,3889,5282,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173533,3889,6096,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173534,3889,5272,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173535,3889,1146,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173536,3889,1154,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173537,3889,1192,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173538,3889,1164,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173539,3889,1156,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173540,3889,5092,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173541,3889,5086,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173542,3889,5087,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173543,3889,5085,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173544,3889,5088,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173545,3889,5089,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173546,3889,5356,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173547,3889,1248,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173548,3889,5096,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173549,3889,6042,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173550,3889,6042,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173551,3889,1088,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173552,3889,1088,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173553,3889,1088,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173554,3889,1112,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173555,3889,1109,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173556,3889,1110,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173557,3889,1111,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173558,3889,1255,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173559,3889,1277,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173560,3889,1261,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173561,3889,1265,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173562,3889,1268,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173563,3889,1272,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL),(173564,7639,1246,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173565,7639,5282,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173566,7639,6096,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173567,7639,5272,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173568,7639,1146,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173569,7639,1154,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173570,7639,1192,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173571,7639,1164,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173572,7639,1156,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173573,7639,6065,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173574,7639,5092,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173575,7639,5086,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173576,7639,5087,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173577,7639,5085,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173578,7639,5088,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173579,7639,5089,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173580,7639,5356,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173581,7639,1248,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173582,7639,5497,14970,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173583,7639,730,14970,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173584,7639,853,14970,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173585,7639,5096,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173586,7639,1088,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173587,7639,1088,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173588,7639,1088,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173589,7639,1112,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173590,7639,1109,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173591,7639,1110,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173592,7639,1111,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173593,7639,1255,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173594,7639,1277,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173595,7639,1261,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173596,7639,1265,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173597,7639,1268,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173598,7639,1272,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL),(173599,3622,1246,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173600,3622,5282,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173601,3622,6096,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173602,3622,1154,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173603,3622,1192,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173604,3622,1164,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173605,3622,1156,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173606,3622,5092,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173607,3622,5086,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173608,3622,5087,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173609,3622,5085,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173610,3622,5088,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173611,3622,5089,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173612,3622,5356,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173613,3622,1248,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173614,3622,5096,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173615,3622,1088,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173616,3622,1088,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173617,3622,1088,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173618,3622,1112,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173619,3622,1109,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173620,3622,1110,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173621,3622,1111,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173622,3622,1255,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173623,3622,1277,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173624,3622,1261,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173625,3622,1265,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173626,3622,1268,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173627,3622,1272,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL),(173628,8194,1246,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173629,8194,5282,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173630,8194,1154,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173631,8194,1192,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173632,8194,5092,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173633,8194,5086,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173634,8194,5087,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173635,8194,5085,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173636,8194,5088,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173637,8194,5089,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173638,8194,5356,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173639,8194,1248,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173640,8194,5497,14981,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,462,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173641,8194,730,14981,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173642,8194,853,14981,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,716,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173643,8194,5096,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173644,8194,1112,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173645,8194,1109,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173646,8194,1110,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173647,8194,1111,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173648,8194,1255,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173649,8194,1277,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173650,8194,1261,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173651,8194,1265,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173652,8194,1268,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173653,8194,1272,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL),(173654,2879,5356,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 12:08:03',0,1,NULL,NULL),(173655,8223,1246,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173656,8223,5282,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173657,8223,6096,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173658,8223,1154,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173659,8223,1192,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173660,8223,1156,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173661,8223,1165,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173662,8223,5092,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173663,8223,5086,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173664,8223,5087,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173665,8223,5085,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173666,8223,5088,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173667,8223,5089,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173668,8223,5356,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173669,8223,1248,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173670,8223,5096,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173671,8223,1112,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173672,8223,1109,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173673,8223,1110,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173674,8223,1111,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173675,8223,1255,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173676,8223,1277,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173677,8223,1261,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173678,8223,1265,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173679,8223,1268,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL),(173680,2630,6042,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 12:14:27',0,1,NULL,NULL),(173681,2630,1088,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 12:15:49',0,1,NULL,NULL),(173682,5815,1246,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173683,5815,5282,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173684,5815,6096,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173685,5815,1154,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173686,5815,1192,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173687,5815,5092,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173688,5815,5086,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173689,5815,5087,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173690,5815,5085,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173691,5815,5088,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173692,5815,5089,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173693,5815,5356,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173694,5815,1248,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173695,5815,5096,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173696,5815,1112,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173697,5815,1109,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173698,5815,1110,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173699,5815,1111,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173700,5815,1255,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173701,5815,1277,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173702,5815,1261,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173703,5815,1265,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173704,5815,1268,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173705,5815,1272,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL),(173706,217,5356,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 12:20:33',0,1,NULL,NULL),(173707,217,1248,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 12:20:54',0,1,NULL,NULL),(173708,2994,5497,10347,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',1,'2006-04-25 12:23:03',1,1,'2006-05-02 09:04:21','Wrong Entry (new obsId: 648488), Wrong Entry, Wrong Entry'),(173709,2994,730,10347,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 12:24:05',0,1,NULL,NULL),(173710,2994,853,10347,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,950,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 12:24:39',0,1,NULL,NULL),(173711,2809,1088,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 12:29:55',0,1,NULL,NULL),(173712,2809,5356,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 12:30:17',0,1,NULL,NULL),(173713,2809,1248,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 12:30:41',0,1,NULL,NULL),(173714,4178,1246,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173715,4178,5282,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173716,4178,6096,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173717,4178,5272,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173718,4178,1146,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173719,4178,1154,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173720,4178,1192,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173721,4178,1155,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173722,4178,1164,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173723,4178,1156,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173724,4178,5092,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173725,4178,5086,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173726,4178,5087,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173727,4178,5085,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173728,4178,5088,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173729,4178,5089,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173730,4178,5356,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173731,4178,1248,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173732,4178,5497,15015,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,499,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173733,4178,730,15015,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173734,4178,853,15015,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,523,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173735,4178,5096,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173736,4178,1088,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173737,4178,1088,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173738,4178,1088,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173739,4178,1112,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173740,4178,1109,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173741,4178,1110,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173742,4178,1111,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173743,4178,1255,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173744,4178,1277,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173745,4178,1261,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173746,4178,1265,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173747,4178,1268,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173748,4178,1272,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL),(173749,6131,1088,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 13:05:25',0,1,NULL,NULL),(173750,63,5356,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 13:08:19',0,1,NULL,NULL),(173751,63,1248,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 13:08:37',0,1,NULL,NULL),(173752,2531,5356,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 13:09:27',0,1,NULL,NULL),(173753,2531,1248,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 13:09:40',0,1,NULL,NULL),(173754,347,5356,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 13:18:16',0,1,NULL,NULL),(173755,347,5497,10348,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 13:18:41',0,1,NULL,NULL),(173756,347,730,10348,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 13:18:58',0,1,NULL,NULL),(173757,347,853,10348,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,893,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 13:19:11',0,1,NULL,NULL),(173758,6591,1088,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 13:23:48',0,1,NULL,NULL),(173759,8142,1246,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173760,8142,5282,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173761,8142,6096,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173762,8142,5272,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173763,8142,1146,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173764,8142,1154,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173765,8142,1192,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173766,8142,1156,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173767,8142,5092,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173768,8142,5086,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173769,8142,5087,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173770,8142,5085,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173771,8142,5088,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173772,8142,5089,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173773,8142,5356,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173774,8142,1248,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173775,8142,5096,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173776,8142,6042,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173777,8142,1112,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173778,8142,1109,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173779,8142,1110,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173780,8142,1111,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173781,8142,1255,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173782,8142,1277,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173783,8142,1261,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173784,8142,1265,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173785,8142,1268,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173786,8142,1272,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL),(173787,8569,5282,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173788,8569,6096,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173789,8569,5272,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173790,8569,1146,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173791,8569,1154,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173792,8569,1192,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173793,8569,1155,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173794,8569,1164,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173795,8569,1156,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173796,8569,5092,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173797,8569,5086,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173798,8569,5087,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173799,8569,5085,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173800,8569,5088,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173801,8569,5089,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173802,8569,1276,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173803,8569,5096,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173804,8569,1088,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173805,8569,1088,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173806,8569,1088,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173807,8569,1112,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173808,8569,1109,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173809,8569,1110,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173810,8569,1111,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173811,8569,1255,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173812,8569,1277,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173813,8569,1261,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173814,8569,1265,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173815,8569,1268,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173816,8569,1272,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL),(173817,5328,1246,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173818,5328,5282,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173819,5328,6096,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173820,5328,1154,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173821,5328,1192,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173822,5328,1155,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173823,5328,1164,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173824,5328,1156,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173825,5328,6065,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173826,5328,5092,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173827,5328,5086,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173828,5328,5087,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173829,5328,5085,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173830,5328,5088,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173831,5328,5089,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173832,5328,5356,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173833,5328,1248,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173834,5328,1276,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173835,5328,5096,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173836,5328,1088,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173837,5328,1088,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173838,5328,1088,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173839,5328,1112,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173840,5328,1109,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173841,5328,1110,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173842,5328,1111,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173843,5328,1255,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173844,5328,1250,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173845,5328,1250,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173846,5328,1250,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173847,5328,1277,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173848,5328,1261,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173849,5328,1265,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173850,5328,1268,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173851,5328,1272,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL),(173852,6622,1246,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173853,6622,5282,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173854,6622,6096,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173855,6622,1154,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173856,6622,1192,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173857,6622,1156,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173858,6622,5092,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173859,6622,5086,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173860,6622,5087,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173861,6622,5085,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173862,6622,5088,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173863,6622,5089,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173864,6622,5356,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173865,6622,1248,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173866,6622,5096,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173867,6622,1112,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173868,6622,1109,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173869,6622,1110,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173870,6622,1111,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173871,6622,1255,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173872,6622,1277,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173873,6622,1261,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173874,6622,1265,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173875,6622,1268,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173876,6622,1272,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL),(173877,6757,1246,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173878,6757,5282,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173879,6757,6096,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173880,6757,5272,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173881,6757,1146,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173882,6757,1154,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173883,6757,1192,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173884,6757,5092,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173885,6757,5086,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173886,6757,5087,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173887,6757,5085,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173888,6757,5088,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173889,6757,5089,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173890,6757,5356,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173891,6757,1248,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173892,6757,952,15074,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173893,6757,5497,15074,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173894,6757,730,15074,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173895,6757,853,15074,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1138,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173896,6757,21,15074,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173897,6757,851,15074,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173898,6757,729,15074,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,384000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173899,6757,678,15074,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173900,6757,5096,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173901,6757,1112,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173902,6757,1109,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173903,6757,1110,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173904,6757,1111,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173905,6757,1255,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173906,6757,1277,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173907,6757,1261,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173908,6757,1263,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173909,6757,1265,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173910,6757,1268,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173911,6757,1272,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL),(173912,5641,1246,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173913,5641,5282,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173914,5641,6096,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173915,5641,5272,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173916,5641,1146,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173917,5641,1154,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173918,5641,1192,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173919,5641,1156,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173920,5641,1165,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173921,5641,5092,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173922,5641,5086,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173923,5641,5087,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173924,5641,5085,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173925,5641,5088,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173926,5641,5089,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173927,5641,5356,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173928,5641,1248,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173929,5641,5497,15076,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,763,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173930,5641,730,15076,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173931,5641,853,15076,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1487,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173932,5641,5096,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173933,5641,1112,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173934,5641,1109,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173935,5641,1110,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173936,5641,1111,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173937,5641,1255,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173938,5641,1277,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173939,5641,1261,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173940,5641,1265,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173941,5641,1268,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173942,5641,1272,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL),(173943,5182,1246,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173944,5182,5282,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173945,5182,6096,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173946,5182,1154,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173947,5182,1192,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173948,5182,1155,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173949,5182,5092,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173950,5182,5086,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173951,5182,5087,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173952,5182,5085,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173953,5182,5088,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173954,5182,5089,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173955,5182,5356,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173956,5182,1248,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173957,5182,1276,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173958,5182,5096,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173959,5182,6042,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173960,5182,1088,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173961,5182,1088,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173962,5182,1088,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173963,5182,1112,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173964,5182,1109,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173965,5182,1110,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173966,5182,1111,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173967,5182,1255,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173968,5182,1250,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173969,5182,1250,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173970,5182,1250,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173971,5182,1277,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173972,5182,1261,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173973,5182,1265,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173974,5182,1268,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173975,5182,1272,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL),(173976,7311,1246,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173977,7311,5282,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173978,7311,6096,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173979,7311,5272,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173980,7311,1146,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173981,7311,1154,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173982,7311,1192,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173983,7311,1155,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173984,7311,1164,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173985,7311,1156,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173986,7311,5092,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173987,7311,5086,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173988,7311,5087,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173989,7311,5085,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173990,7311,5088,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173991,7311,5089,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173992,7311,5356,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173993,7311,1248,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173994,7311,1276,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173995,7311,5096,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173996,7311,1088,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173997,7311,1088,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173998,7311,1088,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(173999,7311,1112,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(174000,7311,1109,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(174001,7311,1110,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(174002,7311,1111,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(174003,7311,1255,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(174004,7311,1277,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(174005,7311,1261,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(174006,7311,1265,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(174007,7311,1268,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(174008,7311,1271,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(174009,7311,1271,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(174010,7311,1271,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(174011,7311,1271,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(174012,7311,1272,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL),(174013,7160,1246,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174014,7160,5282,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174015,7160,5272,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174016,7160,1146,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174017,7160,1154,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174018,7160,1192,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174019,7160,1156,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174020,7160,5092,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174021,7160,5086,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174022,7160,5087,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174023,7160,5085,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174024,7160,5088,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174025,7160,5089,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174026,7160,5356,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174027,7160,1248,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174028,7160,1276,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174029,7160,5096,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174030,7160,6042,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174031,7160,1112,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174032,7160,1109,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174033,7160,1110,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174034,7160,1111,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174035,7160,1255,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174036,7160,1277,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174037,7160,1261,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174038,7160,1265,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174039,7160,1268,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174040,7160,1272,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL),(174041,4924,1246,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174042,4924,5282,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174043,4924,6096,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174044,4924,5272,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174045,4924,1146,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174046,4924,1154,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174047,4924,1192,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174048,4924,5092,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174049,4924,5086,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174050,4924,5087,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174051,4924,5085,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174052,4924,5088,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174053,4924,5089,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174054,4924,5356,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174055,4924,1248,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174056,4924,5497,15085,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,945,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174057,4924,730,15085,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174058,4924,853,15085,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,896,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174059,4924,5096,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174060,4924,1112,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174061,4924,1109,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174062,4924,1110,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174063,4924,1111,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174064,4924,1255,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174065,4924,1277,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174066,4924,1261,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174067,4924,1265,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174068,4924,1268,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174069,4924,1272,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL),(174070,3991,1246,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174071,3991,5282,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174072,3991,6096,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174073,3991,5272,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174074,3991,1146,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174075,3991,1154,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174076,3991,1192,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174077,3991,5092,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174078,3991,5086,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174079,3991,5087,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174080,3991,5085,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174081,3991,5088,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174082,3991,5089,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174083,3991,5356,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174084,3991,1248,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174085,3991,5497,15088,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,470,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174086,3991,730,15088,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174087,3991,853,15088,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,531,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174088,3991,5096,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174089,3991,6042,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174090,3991,1112,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174091,3991,1109,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174092,3991,1110,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174093,3991,1111,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174094,3991,1255,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174095,3991,1277,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174096,3991,1261,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174097,3991,1265,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174098,3991,1268,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174099,3991,1272,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL),(174100,158,1246,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174101,158,5282,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174102,158,6096,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174103,158,5272,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174104,158,1146,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174105,158,1154,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174106,158,1192,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174107,158,1164,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174108,158,1156,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174109,158,5092,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174110,158,5086,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174111,158,5087,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174112,158,5085,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174113,158,5088,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174114,158,5089,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174115,158,5356,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174116,158,1248,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174117,158,5096,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174118,158,1088,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174119,158,1088,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174120,158,1088,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174121,158,1112,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174122,158,1109,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174123,158,1110,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174124,158,1111,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174125,158,1255,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174126,158,1277,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174127,158,1261,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174128,158,1265,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174129,158,1268,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174130,158,1272,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL),(174131,5562,1246,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174132,5562,5282,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174133,5562,6096,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174134,5562,1154,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174135,5562,1192,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174136,5562,1156,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174137,5562,6065,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174138,5562,6077,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174139,5562,5092,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174140,5562,5086,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174141,5562,5087,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174142,5562,5085,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174143,5562,5088,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174144,5562,5089,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174145,5562,5356,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174146,5562,1248,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174147,5562,1276,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174148,5562,5096,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174149,5562,6042,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174150,5562,1112,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174151,5562,1109,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174152,5562,1110,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174153,5562,1111,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174154,5562,1255,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174155,5562,1277,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174156,5562,1261,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174157,5562,1265,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174158,5562,1268,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174159,5562,1272,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL),(174160,7110,1246,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174161,7110,5282,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174162,7110,6096,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174163,7110,5272,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174164,7110,1146,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174165,7110,1154,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174166,7110,1192,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174167,7110,1155,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174168,7110,1164,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174169,7110,1156,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174170,7110,6065,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174171,7110,5092,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174172,7110,5086,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174173,7110,5087,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174174,7110,5085,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174175,7110,5088,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174176,7110,5089,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174177,7110,5356,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174178,7110,1248,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174179,7110,5096,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174180,7110,1088,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174181,7110,1088,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174182,7110,1088,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174183,7110,1112,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174184,7110,1109,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174185,7110,1110,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174186,7110,1111,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174187,7110,1255,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174188,7110,1277,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174189,7110,1261,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174190,7110,1265,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174191,7110,1268,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174192,7110,1272,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL),(174193,6616,1246,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174194,6616,5282,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174195,6616,6096,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174196,6616,1154,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174197,6616,1192,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174198,6616,1155,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174199,6616,1164,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174200,6616,1156,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174201,6616,6065,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174202,6616,1165,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174203,6616,5092,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174204,6616,5086,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174205,6616,5087,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174206,6616,5085,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174207,6616,5088,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174208,6616,5089,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174209,6616,5356,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174210,6616,1248,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174211,6616,952,15094,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1410,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174212,6616,5497,15094,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174213,6616,730,15094,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174214,6616,853,15094,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,624,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174215,6616,21,15094,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174216,6616,851,15094,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174217,6616,729,15094,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174218,6616,654,15094,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174219,6616,678,15094,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174220,6616,1276,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174221,6616,5096,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174222,6616,1088,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174223,6616,1088,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174224,6616,1088,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174225,6616,1112,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174226,6616,1109,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174227,6616,1110,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174228,6616,1111,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174229,6616,1255,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174230,6616,1250,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174231,6616,1250,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174232,6616,1250,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174233,6616,1277,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174234,6616,1261,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174235,6616,1265,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174236,6616,1268,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174237,6616,1272,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL),(174238,50,1246,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174239,50,5282,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174240,50,1154,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174241,50,1192,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174242,50,5092,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174243,50,5086,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174244,50,5087,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174245,50,5085,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174246,50,5088,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174247,50,5089,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174248,50,5356,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174249,50,1248,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174250,50,5096,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174251,50,1112,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174252,50,1109,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174253,50,1110,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174254,50,1111,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174255,50,1255,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174256,50,1277,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174257,50,1261,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174258,50,1265,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174259,50,1268,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL),(174260,6335,1246,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174261,6335,5282,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174262,6335,6096,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174263,6335,5272,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174264,6335,1146,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174265,6335,1154,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174266,6335,1192,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174267,6335,1155,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174268,6335,1164,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174269,6335,1156,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174270,6335,6065,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174271,6335,5092,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174272,6335,5086,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174273,6335,5087,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174274,6335,5085,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174275,6335,5088,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174276,6335,5089,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174277,6335,5356,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174278,6335,1248,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174279,6335,5096,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174280,6335,1088,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174281,6335,1088,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174282,6335,1088,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174283,6335,1112,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174284,6335,1109,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174285,6335,1110,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174286,6335,1111,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174287,6335,1255,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174288,6335,1277,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174289,6335,1261,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174290,6335,1265,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174291,6335,1268,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174292,6335,1271,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174293,6335,1271,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174294,6335,1272,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL),(174295,3144,1246,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174296,3144,5282,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174297,3144,6096,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174298,3144,5272,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174299,3144,1146,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174300,3144,1154,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174301,3144,1192,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174302,3144,5092,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174303,3144,5086,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174304,3144,5087,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174305,3144,5085,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174306,3144,5088,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174307,3144,5089,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174308,3144,5356,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174309,3144,1248,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174310,3144,5497,15098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174311,3144,730,15098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174312,3144,853,15098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,487,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174313,3144,5096,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174314,3144,1112,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174315,3144,1109,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174316,3144,1110,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174317,3144,1111,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174318,3144,1255,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174319,3144,1250,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174320,3144,1250,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174321,3144,1250,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174322,3144,1277,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174323,3144,1261,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174324,3144,1263,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174325,3144,1251,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174326,3144,1265,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174327,3144,1268,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174328,3144,1272,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL),(174329,4610,1246,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174330,4610,5282,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174331,4610,6096,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174332,4610,5272,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174333,4610,1154,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174334,4610,1192,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174335,4610,1155,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174336,4610,1164,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174337,4610,1156,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174338,4610,6077,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174339,4610,5092,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (174340,4610,5086,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174341,4610,5087,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174342,4610,5085,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174343,4610,5088,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174344,4610,5089,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174345,4610,5356,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174346,4610,1248,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174347,4610,5096,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174348,4610,1088,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174349,4610,1088,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174350,4610,1112,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174351,4610,1109,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174352,4610,1110,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174353,4610,1111,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174354,4610,1255,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174355,4610,1277,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174356,4610,1261,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174357,4610,1265,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174358,4610,1268,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174359,4610,1271,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL),(174360,6381,1246,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174361,6381,5282,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174362,6381,6096,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174363,6381,5272,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174364,6381,1146,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174365,6381,1154,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174366,6381,1192,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174367,6381,1155,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174368,6381,1164,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174369,6381,1156,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174370,6381,5092,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174371,6381,5086,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174372,6381,5087,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174373,6381,5085,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174374,6381,5088,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174375,6381,5089,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174376,6381,5356,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174377,6381,1248,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174378,6381,952,15108,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2260,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174379,6381,5497,15108,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174380,6381,730,15108,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174381,6381,853,15108,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1540,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174382,6381,21,15108,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174383,6381,851,15108,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174384,6381,729,15108,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,557,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174385,6381,790,15108,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174386,6381,654,15108,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174387,6381,678,15108,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174388,6381,1276,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174389,6381,5096,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174390,6381,1088,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174391,6381,1088,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174392,6381,1088,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174393,6381,1112,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174394,6381,1109,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174395,6381,1110,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174396,6381,1111,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174397,6381,1255,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174398,6381,1277,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174399,6381,1261,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174400,6381,1265,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174401,6381,1268,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174402,6381,1272,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL),(174403,3775,1246,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174404,3775,5282,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174405,3775,6096,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174406,3775,1154,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174407,3775,1192,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174408,3775,1155,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174409,3775,1164,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174410,3775,1156,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174411,3775,6065,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174412,3775,5092,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174413,3775,5086,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174414,3775,5087,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174415,3775,5085,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174416,3775,5088,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174417,3775,5089,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174418,3775,5356,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174419,3775,1248,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174420,3775,5497,15109,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174421,3775,730,15109,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174422,3775,853,15109,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,940,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174423,3775,5096,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174424,3775,1088,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174425,3775,1088,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174426,3775,1088,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174427,3775,1112,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174428,3775,1109,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174429,3775,1110,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174430,3775,1111,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174431,3775,1255,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174432,3775,1277,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174433,3775,1261,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174434,3775,1265,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174435,3775,1268,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174436,3775,1271,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174437,3775,1272,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL),(174438,2849,1246,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174439,2849,5282,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174440,2849,6096,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174441,2849,1154,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174442,2849,1192,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174443,2849,1155,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174444,2849,1164,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174445,2849,1156,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174446,2849,5092,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174447,2849,5086,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174448,2849,5087,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174449,2849,5085,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174450,2849,5088,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174451,2849,5089,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174452,2849,5356,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174453,2849,1248,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174454,2849,5096,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174455,2849,1088,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174456,2849,1088,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174457,2849,1088,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174458,2849,1112,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174459,2849,1109,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174460,2849,1110,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174461,2849,1111,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174462,2849,1255,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174463,2849,1250,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174464,2849,1250,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174465,2849,1250,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174466,2849,1277,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174467,2849,1261,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174468,2849,1265,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174469,2849,1268,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174470,2849,1272,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL),(174471,2306,1246,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174472,2306,5282,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174473,2306,6096,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174474,2306,5272,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174475,2306,1146,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174476,2306,1154,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174477,2306,1192,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174478,2306,1164,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174479,2306,1156,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174480,2306,1156,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174481,2306,1156,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174482,2306,6065,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174483,2306,5092,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174484,2306,5086,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174485,2306,5087,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174486,2306,5085,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174487,2306,5088,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174488,2306,5089,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174489,2306,5497,15111,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174490,2306,730,15111,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174491,2306,853,15111,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,491,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174492,2306,5096,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174493,2306,1088,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174494,2306,1088,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174495,2306,1088,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174496,2306,1112,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174497,2306,1109,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174498,2306,1110,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174499,2306,1111,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174500,2306,1255,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174501,2306,1277,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174502,2306,1261,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174503,2306,1265,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174504,2306,1268,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174505,2306,1272,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL),(174506,2005,1246,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174507,2005,5282,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174508,2005,6096,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174509,2005,1154,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174510,2005,1192,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174511,2005,1155,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174512,2005,1164,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174513,2005,1156,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174514,2005,6065,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174515,2005,5092,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174516,2005,5086,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174517,2005,5087,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174518,2005,5085,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174519,2005,5088,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174520,2005,5089,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174521,2005,5356,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174522,2005,1248,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174523,2005,5096,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174524,2005,6042,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174525,2005,1088,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174526,2005,1088,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174527,2005,1088,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174528,2005,1112,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174529,2005,1109,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174530,2005,1110,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174531,2005,1111,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174532,2005,1255,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174533,2005,1277,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174534,2005,1261,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174535,2005,1265,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174536,2005,1268,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174537,2005,1272,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL),(174538,6346,1246,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174539,6346,5282,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174540,6346,6096,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174541,6346,5272,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174542,6346,1146,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174543,6346,1154,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174544,6346,1192,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174545,6346,1164,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174546,6346,1156,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174547,6346,6065,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174548,6346,5092,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174549,6346,5086,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174550,6346,5087,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174551,6346,5085,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174552,6346,5088,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174553,6346,5089,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174554,6346,5356,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174555,6346,1248,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174556,6346,952,15113,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174557,6346,5497,15113,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174558,6346,730,15113,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174559,6346,853,15113,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,798,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174560,6346,21,15113,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174561,6346,851,15113,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174562,6346,729,15113,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174563,6346,654,15113,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174564,6346,678,15113,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174565,6346,1276,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174566,6346,5096,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174567,6346,6042,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174568,6346,1088,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174569,6346,1088,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174570,6346,1088,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174571,6346,1112,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174572,6346,1109,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174573,6346,1110,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174574,6346,1111,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174575,6346,1255,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174576,6346,1277,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174577,6346,1261,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174578,6346,1265,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174579,6346,1268,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174580,6346,1272,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL),(174581,4362,1246,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174582,4362,5282,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174583,4362,6096,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174584,4362,5272,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174585,4362,1146,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174586,4362,1154,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174587,4362,1192,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174588,4362,1155,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174589,4362,1164,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174590,4362,1156,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174591,4362,5092,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174592,4362,5086,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174593,4362,5087,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174594,4362,5085,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174595,4362,5088,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174596,4362,5089,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174597,4362,5356,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174598,4362,1248,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174599,4362,1276,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174600,4362,5096,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174601,4362,1088,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174602,4362,1088,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174603,4362,1088,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174604,4362,1112,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174605,4362,1109,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174606,4362,1110,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174607,4362,1111,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174608,4362,1255,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174609,4362,1277,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174610,4362,1261,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174611,4362,1265,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174612,4362,1268,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174613,4362,1272,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL),(174614,1343,1246,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174615,1343,5282,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174616,1343,6096,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174617,1343,5272,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174618,1343,1146,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174619,1343,1154,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174620,1343,1192,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174621,1343,1155,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174622,1343,1164,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174623,1343,1156,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174624,1343,5092,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174625,1343,5086,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174626,1343,5087,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174627,1343,5085,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174628,1343,5088,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174629,1343,5089,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174630,1343,5356,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174631,1343,1248,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174632,1343,5096,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174633,1343,1088,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174634,1343,1088,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174635,1343,1088,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174636,1343,1112,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174637,1343,1109,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174638,1343,1110,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174639,1343,1111,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174640,1343,1255,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174641,1343,1277,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174642,1343,1261,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174643,1343,1265,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174644,1343,1268,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174645,1343,1272,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL),(174646,5931,1246,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174647,5931,5282,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174648,5931,6096,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174649,5931,5272,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174650,5931,1146,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174651,5931,1154,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174652,5931,1192,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174653,5931,1155,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174654,5931,1164,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174655,5931,1156,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174656,5931,5092,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174657,5931,5086,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174658,5931,5087,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174659,5931,5085,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174660,5931,5088,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174661,5931,5089,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174662,5931,5356,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174663,5931,1248,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174664,5931,5096,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174665,5931,1088,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174666,5931,1088,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174667,5931,1088,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174668,5931,1112,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174669,5931,1109,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174670,5931,1110,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174671,5931,1111,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174672,5931,1255,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174673,5931,1277,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174674,5931,1261,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174675,5931,1265,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174676,5931,1268,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174677,5931,1272,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL),(174678,1519,1246,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174679,1519,5282,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174680,1519,6096,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174681,1519,5272,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174682,1519,1146,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174683,1519,1154,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174684,1519,1192,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174685,1519,1155,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174686,1519,1164,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174687,1519,1156,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174688,1519,6065,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174689,1519,5092,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174690,1519,5086,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174691,1519,5087,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174692,1519,5085,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174693,1519,5088,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174694,1519,5356,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174695,1519,1248,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174696,1519,952,15126,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174697,1519,5497,15126,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174698,1519,853,15126,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,555,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174699,1519,21,15126,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174700,1519,851,15126,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174701,1519,729,15126,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,439000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174702,1519,654,15126,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174703,1519,678,15126,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174704,1519,5096,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174705,1519,6042,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174706,1519,1088,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174707,1519,1088,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174708,1519,1088,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174709,1519,1112,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174710,1519,1109,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174711,1519,1110,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174712,1519,1111,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174713,1519,1255,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174714,1519,1277,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174715,1519,1261,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174716,1519,1265,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174717,1519,1268,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174718,1519,1272,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL),(174719,5276,1246,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174720,5276,5282,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174721,5276,6096,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174722,5276,5272,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174723,5276,1146,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174724,5276,1154,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174725,5276,1192,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174726,5276,1155,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174727,5276,1164,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174728,5276,1156,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174729,5276,6065,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174730,5276,5092,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174731,5276,5086,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174732,5276,5087,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174733,5276,5085,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174734,5276,5088,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174735,5276,5089,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174736,5276,5356,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174737,5276,1248,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174738,5276,5497,15127,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,443,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174739,5276,730,15127,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174740,5276,853,15127,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1014,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174741,5276,1276,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174742,5276,5096,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174743,5276,6042,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174744,5276,1088,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174745,5276,1088,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174746,5276,1088,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174747,5276,1112,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174748,5276,1109,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174749,5276,1110,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174750,5276,1111,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174751,5276,1255,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174752,5276,1277,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174753,5276,1261,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174754,5276,1262,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174755,5276,1265,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174756,5276,1268,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174757,5276,1272,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL),(174758,5854,1246,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174759,5854,5282,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174760,5854,6096,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174761,5854,5272,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174762,5854,1146,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174763,5854,1154,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174764,5854,1192,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174765,5854,1155,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174766,5854,1164,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174767,5854,1156,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174768,5854,6065,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174769,5854,1165,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174770,5854,5092,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174771,5854,5086,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174772,5854,5087,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174773,5854,5085,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174774,5854,5088,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174775,5854,5089,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174776,5854,5356,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174777,5854,1248,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174778,5854,952,15128,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1340,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174779,5854,5497,15128,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174780,5854,730,15128,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174781,5854,853,15128,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,364,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174782,5854,21,15128,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174783,5854,851,15128,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174784,5854,729,15128,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174785,5854,654,15128,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174786,5854,678,15128,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174787,5854,1276,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174788,5854,5096,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174789,5854,1088,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174790,5854,1088,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174791,5854,1088,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174792,5854,1112,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174793,5854,1109,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174794,5854,1110,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174795,5854,1111,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174796,5854,1255,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174797,5854,1250,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174798,5854,1250,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174799,5854,1250,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174800,5854,1277,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174801,5854,1261,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174802,5854,1265,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174803,5854,1268,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174804,5854,1272,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL),(174805,6170,1246,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174806,6170,5282,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174807,6170,6096,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174808,6170,5272,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174809,6170,1146,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174810,6170,1154,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174811,6170,1192,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174812,6170,1156,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174813,6170,1165,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174814,6170,5092,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174815,6170,5086,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174816,6170,5087,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174817,6170,5085,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174818,6170,5088,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174819,6170,5089,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174820,6170,5356,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174821,6170,1248,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174822,6170,5096,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174823,6170,1112,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174824,6170,1109,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174825,6170,1110,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174826,6170,1111,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174827,6170,1255,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174828,6170,1277,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174829,6170,1261,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174830,6170,1265,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174831,6170,1268,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174832,6170,1271,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174833,6170,1272,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL),(174834,5480,1246,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174835,5480,5282,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174836,5480,969,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174837,5480,1198,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174838,5480,1198,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174839,5480,1198,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174840,5480,1198,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174841,5480,1198,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174842,5480,1192,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174843,5480,979,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174844,5480,1156,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174845,5480,6065,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174846,5480,1154,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174847,5480,5092,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174848,5480,5314,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174849,5480,5090,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174850,5480,5087,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174851,5480,5242,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174852,5480,5088,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174853,5480,5089,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174854,5480,1125,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174855,5480,1124,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174856,5480,1123,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174857,5480,1122,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174858,5480,1128,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174859,5480,1129,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174860,5480,1273,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174861,5480,5096,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174862,5480,6042,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174863,5480,1109,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174864,5480,1111,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174865,5480,1112,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174866,5480,1255,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174867,5480,1261,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174868,5480,1265,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174869,5480,1268,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174870,5480,984,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL),(174871,2138,1246,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174872,2138,5282,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174873,2138,6096,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174874,2138,5272,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174875,2138,1146,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174876,2138,1154,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174877,2138,1192,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174878,2138,1155,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174879,2138,1164,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174880,2138,1156,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174881,2138,5092,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174882,2138,5086,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174883,2138,5087,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174884,2138,5085,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174885,2138,5088,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174886,2138,5089,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174887,2138,5356,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174888,2138,1248,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174889,2138,5096,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174890,2138,6042,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174891,2138,1088,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174892,2138,1088,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174893,2138,1088,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174894,2138,1112,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174895,2138,1109,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174896,2138,1110,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174897,2138,1111,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174898,2138,1255,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174899,2138,1277,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174900,2138,1261,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174901,2138,1265,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174902,2138,1268,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174903,2138,1272,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL),(174904,6632,1246,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174905,6632,5282,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174906,6632,6096,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174907,6632,5272,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174908,6632,1146,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174909,6632,1154,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174910,6632,1192,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174911,6632,1156,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174912,6632,1165,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174913,6632,5092,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174914,6632,5086,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174915,6632,5087,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174916,6632,5085,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174917,6632,5088,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174918,6632,5089,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174919,6632,5356,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174920,6632,1248,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174921,6632,1276,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174922,6632,5096,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174923,6632,6042,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174924,6632,1112,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174925,6632,1109,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174926,6632,1110,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174927,6632,1111,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174928,6632,1255,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174929,6632,1277,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174930,6632,1261,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174931,6632,1265,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174932,6632,1268,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174933,6632,1271,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL),(174934,5566,1246,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174935,5566,5282,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174936,5566,6096,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174937,5566,1154,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174938,5566,1192,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174939,5566,5092,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174940,5566,5086,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174941,5566,5087,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174942,5566,5085,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174943,5566,5088,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174944,5566,5089,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174945,5566,5356,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174946,5566,1248,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174947,5566,5096,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174948,5566,6042,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174949,5566,1112,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174950,5566,1109,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174951,5566,1110,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174952,5566,1111,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174953,5566,1255,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174954,5566,1277,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174955,5566,1261,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174956,5566,1265,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174957,5566,1268,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174958,5566,1272,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL),(174959,4855,1246,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174960,4855,5282,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174961,4855,6096,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174962,4855,5272,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174963,4855,1146,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174964,4855,1154,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174965,4855,1192,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174966,4855,1155,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174967,4855,1164,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174968,4855,1156,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174969,4855,5092,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174970,4855,5086,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174971,4855,5087,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174972,4855,5085,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174973,4855,5088,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174974,4855,5089,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174975,4855,5356,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174976,4855,1248,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174977,4855,5096,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174978,4855,1088,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174979,4855,1088,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174980,4855,1088,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174981,4855,1112,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174982,4855,1109,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174983,4855,1110,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174984,4855,1111,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174985,4855,1255,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174986,4855,1277,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174987,4855,1261,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174988,4855,1265,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174989,4855,1268,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174990,4855,1272,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL),(174991,903,1246,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(174992,903,5282,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(174993,903,6096,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(174994,903,5272,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(174995,903,1146,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(174996,903,1154,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(174997,903,1192,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(174998,903,1164,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(174999,903,1156,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175000,903,5092,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175001,903,5086,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175002,903,5087,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175003,903,5085,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175004,903,5088,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175005,903,5089,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175006,903,5356,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175007,903,1248,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175008,903,5096,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175009,903,1088,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175010,903,1088,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175011,903,1088,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175012,903,1112,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175013,903,1109,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175014,903,1110,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175015,903,1111,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175016,903,1255,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175017,903,1277,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175018,903,1261,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175019,903,1265,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175020,903,1268,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175021,903,1272,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL),(175022,2400,1246,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175023,2400,5282,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175024,2400,6096,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175025,2400,5272,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175026,2400,1146,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175027,2400,1154,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175028,2400,1192,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175029,2400,1155,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175030,2400,1164,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175031,2400,1156,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175032,2400,5092,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175033,2400,5086,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175034,2400,5087,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175035,2400,5085,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175036,2400,5088,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175037,2400,5089,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175038,2400,5356,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175039,2400,1248,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175040,2400,5096,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175041,2400,6042,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175042,2400,6042,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175043,2400,1088,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175044,2400,1112,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175045,2400,1109,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175046,2400,1110,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175047,2400,1111,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175048,2400,1255,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175049,2400,1277,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175050,2400,1261,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175051,2400,1265,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175052,2400,1268,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175053,2400,1272,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL),(175054,7325,1246,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175055,7325,5282,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175056,7325,6096,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175057,7325,1084,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175058,7325,5272,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175059,7325,1279,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175060,7325,1154,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175061,7325,1192,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175062,7325,1155,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175063,7325,1164,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175064,7325,1156,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175065,7325,5092,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175066,7325,5086,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175067,7325,5087,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175068,7325,5085,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175069,7325,5088,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175070,7325,5089,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175071,7325,5356,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175072,7325,1248,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175073,7325,5096,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175074,7325,6042,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175075,7325,1088,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175076,7325,1088,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175077,7325,1088,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175078,7325,1112,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175079,7325,1109,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175080,7325,1110,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175081,7325,1111,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175082,7325,1255,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175083,7325,1277,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175084,7325,1261,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175085,7325,1265,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175086,7325,1268,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175087,7325,1272,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL),(175088,3370,1246,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175089,3370,5282,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175090,3370,6096,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175091,3370,1154,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175092,3370,1192,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175093,3370,1164,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175094,3370,1156,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175095,3370,5092,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175096,3370,5086,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175097,3370,5087,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175098,3370,5085,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175099,3370,5088,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175100,3370,5089,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175101,3370,5356,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175102,3370,1248,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175103,3370,952,15152,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2340,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175104,3370,5497,15152,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175105,3370,730,15152,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175106,3370,853,15152,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,641,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175107,3370,21,15152,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175108,3370,851,15152,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175109,3370,729,15152,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175110,3370,654,15152,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175111,3370,678,15152,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175112,3370,5096,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175113,3370,6042,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175114,3370,1088,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175115,3370,1088,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175116,3370,1088,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175117,3370,1112,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175118,3370,1109,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175119,3370,1110,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175120,3370,1111,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175121,3370,1255,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175122,3370,1277,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175123,3370,1261,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175124,3370,1265,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175125,3370,1268,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175126,3370,1272,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL),(175127,2300,1246,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175128,2300,5282,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175129,2300,6096,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175130,2300,5272,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175131,2300,1146,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175132,2300,1154,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175133,2300,1192,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175134,2300,5092,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175135,2300,5086,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175136,2300,5087,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175137,2300,5085,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175138,2300,5088,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175139,2300,5089,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175140,2300,5356,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175141,2300,1248,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175142,2300,5096,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175143,2300,6042,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175144,2300,1112,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175145,2300,1109,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175146,2300,1110,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175147,2300,1111,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175148,2300,1255,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175149,2300,1277,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175150,2300,1261,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175151,2300,1265,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175152,2300,1268,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175153,2300,1271,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175154,2300,1272,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL),(175155,6341,1246,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175156,6341,5282,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175157,6341,6096,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175158,6341,1154,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175159,6341,1192,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175160,6341,1164,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175161,6341,1156,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175162,6341,6065,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175163,6341,5092,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175164,6341,5086,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175165,6341,5087,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175166,6341,5085,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175167,6341,5088,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175168,6341,5089,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175169,6341,5356,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175170,6341,1248,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175171,6341,5096,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175172,6341,6042,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175173,6341,6042,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175174,6341,1088,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175175,6341,1088,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175176,6341,1088,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175177,6341,1112,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175178,6341,1109,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175179,6341,1110,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175180,6341,1111,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175181,6341,1255,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175182,6341,1277,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175183,6341,1261,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175184,6341,1265,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175185,6341,1268,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175186,6341,1272,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL),(175187,4703,1246,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175188,4703,5282,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175189,4703,6096,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175190,4703,5272,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175191,4703,1146,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175192,4703,1154,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175193,4703,1192,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175194,4703,1155,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175195,4703,1164,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175196,4703,1156,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175197,4703,6065,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175198,4703,5092,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175199,4703,5086,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175200,4703,5087,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175201,4703,5085,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175202,4703,5088,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175203,4703,5089,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175204,4703,5356,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175205,4703,1248,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175206,4703,5096,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175207,4703,1088,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175208,4703,1088,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175209,4703,1088,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175210,4703,1112,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175211,4703,1109,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175212,4703,1110,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175213,4703,1111,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175214,4703,1255,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175215,4703,1277,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175216,4703,1261,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175217,4703,1265,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175218,4703,1268,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175219,4703,1272,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL),(175220,4412,1246,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175221,4412,5282,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175222,4412,6096,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175223,4412,1154,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175224,4412,1192,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175225,4412,1155,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175226,4412,1164,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175227,4412,1156,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175228,4412,6065,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175229,4412,5092,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175230,4412,5086,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175231,4412,5087,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175232,4412,5085,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175233,4412,5088,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175234,4412,5089,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175235,4412,5356,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175236,4412,1248,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175237,4412,1276,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175238,4412,5096,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175239,4412,1088,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175240,4412,1088,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175241,4412,1088,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175242,4412,1112,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175243,4412,1109,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175244,4412,1110,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175245,4412,1111,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175246,4412,1255,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175247,4412,1277,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175248,4412,1261,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175249,4412,1265,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175250,4412,1268,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175251,4412,1272,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL),(175252,1706,1246,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175253,1706,5282,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175254,1706,6096,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175255,1706,1154,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175256,1706,1192,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175257,1706,1156,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175258,1706,6065,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175259,1706,5092,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175260,1706,5086,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175261,1706,5087,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175262,1706,5085,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175263,1706,5088,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175264,1706,5089,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175265,1706,5356,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175266,1706,1248,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175267,1706,12,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175268,1706,1276,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175269,1706,5096,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175270,1706,6042,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175271,1706,1112,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175272,1706,1109,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175273,1706,1110,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175274,1706,1111,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175275,1706,1255,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175276,1706,1277,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175277,1706,1261,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175278,1706,1265,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175279,1706,1268,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175280,1706,1270,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175281,1706,1270,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175282,1706,1272,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL),(175283,2730,1246,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175284,2730,5282,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175285,2730,6096,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175286,2730,5272,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175287,2730,1146,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175288,2730,1154,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175289,2730,1192,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175290,2730,1164,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175291,2730,1156,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175292,2730,5092,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175293,2730,5086,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175294,2730,5087,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175295,2730,5085,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175296,2730,5088,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175297,2730,5089,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175298,2730,5356,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175299,2730,1248,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175300,2730,5096,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175301,2730,1088,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175302,2730,1088,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175303,2730,1088,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175304,2730,1112,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175305,2730,1109,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175306,2730,1110,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175307,2730,1111,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175308,2730,1255,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175309,2730,1277,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175310,2730,1261,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175311,2730,1265,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175312,2730,1268,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175313,2730,1272,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL),(175314,1616,1246,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175315,1616,5282,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175316,1616,6096,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175317,1616,5272,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175318,1616,1146,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175319,1616,1154,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175320,1616,1192,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175321,1616,1155,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175322,1616,1156,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175323,1616,5092,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175324,1616,5086,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175325,1616,5087,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175326,1616,5085,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175327,1616,5088,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175328,1616,5089,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175329,1616,5356,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175330,1616,1248,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175331,1616,5096,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175332,1616,6042,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175333,1616,1112,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175334,1616,1109,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175335,1616,1110,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175336,1616,1111,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175337,1616,1255,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175338,1616,1277,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175339,1616,1261,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175340,1616,1265,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175341,1616,1268,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175342,1616,1271,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175343,1616,1272,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL),(175344,13,1246,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175345,13,5282,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175346,13,6096,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175347,13,5272,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175348,13,1154,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175349,13,1192,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175350,13,1155,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175351,13,1164,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175352,13,1156,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175353,13,5092,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175354,13,5086,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175355,13,5087,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175356,13,5085,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175357,13,5088,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175358,13,5089,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175359,13,5356,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175360,13,1248,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175361,13,5096,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175362,13,1088,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175363,13,1088,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175364,13,1088,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175365,13,1112,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175366,13,1109,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175367,13,1110,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175368,13,1111,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175369,13,1255,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175370,13,1277,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175371,13,1261,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175372,13,1265,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175373,13,1268,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175374,13,1271,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175375,13,1272,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL),(175376,614,1246,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175377,614,5282,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175378,614,6096,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175379,614,5272,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175380,614,1154,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175381,614,1164,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175382,614,1156,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175383,614,5092,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175384,614,5086,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175385,614,5087,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175386,614,5085,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175387,614,5088,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175388,614,5089,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175389,614,5356,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175390,614,1248,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175391,614,5096,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175392,614,1088,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175393,614,1088,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175394,614,1088,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175395,614,1112,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175396,614,1109,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175397,614,1110,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175398,614,1111,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175399,614,1255,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175400,614,1277,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175401,614,1261,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175402,614,1265,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175403,614,1268,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175404,614,1272,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL),(175405,6003,1246,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175406,6003,5282,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175407,6003,6096,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175408,6003,5272,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175409,6003,1146,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175410,6003,1154,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175411,6003,1192,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175412,6003,1155,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175413,6003,1164,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175414,6003,1156,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175415,6003,6065,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175416,6003,1165,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175417,6003,5092,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175418,6003,5086,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175419,6003,5087,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175420,6003,5085,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175421,6003,5088,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175422,6003,5089,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175423,6003,5356,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175424,6003,1248,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175425,6003,952,15178,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2390,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175426,6003,5497,15178,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175427,6003,730,15178,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175428,6003,853,15178,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1210,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175429,6003,21,15178,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175430,6003,851,15178,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175431,6003,729,15178,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175432,6003,790,15178,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175433,6003,654,15178,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175434,6003,678,15178,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175435,6003,5096,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175436,6003,1088,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175437,6003,1088,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175438,6003,1088,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175439,6003,1112,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175440,6003,1109,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175441,6003,1110,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175442,6003,1111,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175443,6003,1255,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175444,6003,1277,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175445,6003,1261,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175446,6003,1265,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175447,6003,1268,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175448,6003,1272,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL),(175449,4934,1246,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175450,4934,5282,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175451,4934,6096,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175452,4934,1154,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175453,4934,1192,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175454,4934,1155,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175455,4934,1164,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175456,4934,1156,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175457,4934,5092,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175458,4934,5086,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175459,4934,5087,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175460,4934,5085,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175461,4934,5088,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175462,4934,5089,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175463,4934,5356,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175464,4934,1248,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175465,4934,5497,15180,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,361,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175466,4934,730,15180,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175467,4934,853,15180,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1198,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175468,4934,1276,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175469,4934,5096,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175470,4934,6042,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175471,4934,1088,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175472,4934,1088,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175473,4934,1088,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175474,4934,1112,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175475,4934,1109,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175476,4934,1110,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175477,4934,1111,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175478,4934,1255,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175479,4934,1277,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175480,4934,1261,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175481,4934,1265,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175482,4934,1268,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175483,4934,1272,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL),(175484,2511,1246,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175485,2511,5282,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175486,2511,6096,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175487,2511,5272,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175488,2511,1146,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175489,2511,1154,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175490,2511,1192,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175491,2511,1164,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175492,2511,1156,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175493,2511,6065,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175494,2511,5092,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175495,2511,5086,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175496,2511,5087,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175497,2511,5085,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175498,2511,5088,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175499,2511,5089,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175500,2511,5356,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175501,2511,1248,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175502,2511,5096,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175503,2511,1088,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175504,2511,1088,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175505,2511,1088,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175506,2511,1112,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175507,2511,1109,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175508,2511,1110,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175509,2511,1111,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175510,2511,1255,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175511,2511,1277,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175512,2511,1261,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175513,2511,1265,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175514,2511,1268,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175515,2511,1271,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175516,2511,1271,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175517,2511,1271,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175518,2511,1272,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL),(175519,48,1246,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175520,48,5282,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175521,48,6096,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175522,48,1154,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175523,48,1192,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175524,48,1164,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175525,48,1156,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175526,48,5092,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175527,48,5086,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175528,48,5087,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175529,48,5085,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175530,48,5088,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175531,48,5089,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175532,48,5356,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175533,48,1248,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175534,48,5096,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175535,48,1088,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175536,48,1088,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175537,48,1088,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175538,48,1112,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175539,48,1109,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175540,48,1110,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175541,48,1111,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175542,48,1255,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175543,48,1277,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175544,48,1261,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175545,48,1265,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175546,48,1268,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175547,48,1272,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL),(175548,4063,1246,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175549,4063,5282,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175550,4063,6096,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175551,4063,1154,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175552,4063,1192,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175553,4063,1155,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175554,4063,1164,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175555,4063,1156,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175556,4063,6065,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175557,4063,5092,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175558,4063,5086,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175559,4063,5087,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175560,4063,5085,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175561,4063,5088,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175562,4063,5089,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175563,4063,5356,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175564,4063,1248,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175565,4063,1276,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175566,4063,5096,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175567,4063,1088,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175568,4063,1088,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175569,4063,1088,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175570,4063,1112,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175571,4063,1109,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175572,4063,1110,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175573,4063,1111,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175574,4063,1255,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175575,4063,1277,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175576,4063,1261,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175577,4063,1265,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175578,4063,1268,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175579,4063,1272,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL),(175580,2693,1246,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175581,2693,5282,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175582,2693,6096,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175583,2693,5272,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175584,2693,1146,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175585,2693,1154,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175586,2693,1192,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175587,2693,5092,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175588,2693,5086,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175589,2693,5087,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175590,2693,5085,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175591,2693,5088,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175592,2693,5089,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175593,2693,5356,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175594,2693,1248,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175595,2693,5497,15189,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175596,2693,730,15189,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175597,2693,853,15189,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1182,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175598,2693,5096,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175599,2693,1112,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175600,2693,1109,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175601,2693,1110,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175602,2693,1111,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175603,2693,1255,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175604,2693,1277,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175605,2693,1261,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175606,2693,1265,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175607,2693,1268,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175608,2693,1272,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL),(175609,2965,1246,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175610,2965,5282,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175611,2965,6096,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175612,2965,5272,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175613,2965,1146,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175614,2965,1154,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175615,2965,1192,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175616,2965,1164,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175617,2965,1156,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175618,2965,5092,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175619,2965,5086,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175620,2965,5087,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175621,2965,5085,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175622,2965,5088,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175623,2965,5089,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175624,2965,5356,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175625,2965,1248,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175626,2965,5096,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175627,2965,1088,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175628,2965,1088,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175629,2965,1088,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175630,2965,1112,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175631,2965,1109,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175632,2965,1110,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175633,2965,1111,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175634,2965,1255,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175635,2965,1277,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175636,2965,1261,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175637,2965,1265,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175638,2965,1268,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175639,2965,1271,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175640,2965,1271,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175641,2965,1271,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175642,2965,1272,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL),(175643,1994,1111,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-26 08:16:24',0,1,NULL,NULL),(175644,3479,1246,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175645,3479,5282,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175646,3479,6096,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175647,3479,5272,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175648,3479,1146,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175649,3479,1154,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175650,3479,1192,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175651,3479,5092,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175652,3479,5086,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175653,3479,5087,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175654,3479,5085,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175655,3479,5088,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175656,3479,5089,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175657,3479,5356,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175658,3479,1248,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175659,3479,5096,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175660,3479,6042,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175661,3479,1112,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175662,3479,1109,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175663,3479,1110,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175664,3479,1111,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175665,3479,1255,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175666,3479,1277,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175667,3479,1261,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175668,3479,1265,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175669,3479,1268,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175670,3479,1272,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL),(175671,8053,1246,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175672,8053,5282,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175673,8053,6096,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175674,8053,5272,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175675,8053,1146,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175676,8053,1154,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175677,8053,1192,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175678,8053,1155,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175679,8053,1164,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175680,8053,1156,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175681,8053,5092,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175682,8053,5086,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175683,8053,5087,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175684,8053,5085,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175685,8053,5088,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175686,8053,5089,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175687,8053,5356,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175688,8053,1248,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175689,8053,1276,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175690,8053,5096,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175691,8053,6042,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175692,8053,1088,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175693,8053,1088,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175694,8053,1088,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175695,8053,1112,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175696,8053,1109,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175697,8053,1110,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175698,8053,1111,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175699,8053,1255,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175700,8053,1277,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175701,8053,1261,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175702,8053,1265,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175703,8053,1268,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175704,8053,1272,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL),(175705,3614,1246,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175706,3614,5282,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175707,3614,5272,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175708,3614,1146,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175709,3614,1154,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175710,3614,1192,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175711,3614,1164,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175712,3614,1156,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175713,3614,1165,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175714,3614,5092,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175715,3614,5086,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175716,3614,5087,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175717,3614,5085,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175718,3614,5088,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175719,3614,5089,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175720,3614,5356,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175721,3614,5096,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175722,3614,1088,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175723,3614,1088,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175724,3614,1088,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175725,3614,1112,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175726,3614,1109,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175727,3614,1110,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175728,3614,1111,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175729,3614,1255,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175730,3614,1277,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175731,3614,1261,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175732,3614,1266,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175733,3614,1265,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175734,3614,1268,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175735,3614,1272,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL),(175736,8394,1246,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175737,8394,5282,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175738,8394,6096,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175739,8394,5272,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175740,8394,1146,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175741,8394,1154,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175742,8394,1192,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175743,8394,1155,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175744,8394,1164,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175745,8394,1156,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175746,8394,5092,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175747,8394,5086,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175748,8394,5087,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175749,8394,5085,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175750,8394,5088,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175751,8394,5089,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175752,8394,5356,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175753,8394,1248,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175754,8394,952,15197,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175755,8394,5497,15197,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,305,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175756,8394,730,15197,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175757,8394,853,15197,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,493,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175758,8394,21,15197,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175759,8394,851,15197,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175760,8394,729,15197,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175761,8394,790,15197,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175762,8394,654,15197,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175763,8394,678,15197,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175764,8394,5096,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175765,8394,6042,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175766,8394,1088,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175767,8394,1088,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175768,8394,1112,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175769,8394,1109,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175770,8394,1110,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175771,8394,1111,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175772,8394,1255,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175773,8394,1277,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175774,8394,1261,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175775,8394,1265,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175776,8394,1268,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175777,8394,1271,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175778,8394,1272,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL),(175779,1994,1255,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Continue regimen was entered instead of change formulation',1,'2006-04-26 08:19:56',0,1,NULL,NULL),(175780,7334,1246,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175781,7334,5282,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175782,7334,6096,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175783,7334,5272,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175784,7334,1146,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175785,7334,1154,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175786,7334,1192,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175787,7334,1156,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175788,7334,6065,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175789,7334,5092,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175790,7334,5086,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175791,7334,5087,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175792,7334,5085,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175793,7334,5088,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175794,7334,5089,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175795,7334,5356,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175796,7334,1248,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175797,7334,1276,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175798,7334,5096,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175799,7334,6042,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5018,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175800,7334,1112,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175801,7334,1109,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175802,7334,1110,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175803,7334,1111,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175804,7334,1255,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175805,7334,1277,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175806,7334,1261,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175807,7334,1265,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175808,7334,1268,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175809,7334,1272,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL),(175810,6178,1246,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175811,6178,5282,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175812,6178,6096,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175813,6178,5272,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175814,6178,1146,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175815,6178,1154,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175816,6178,1192,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175817,6178,1164,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175818,6178,1156,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175819,6178,5092,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175820,6178,5086,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175821,6178,5087,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175822,6178,5085,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175823,6178,5088,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175824,6178,5089,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175825,6178,5356,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175826,6178,1248,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175827,6178,952,15208,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1480,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175828,6178,5497,15208,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175829,6178,730,15208,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175830,6178,853,15208,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,718,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175831,6178,21,15208,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175832,6178,851,15208,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175833,6178,729,15208,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,293000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175834,6178,790,15208,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.07,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175835,6178,654,15208,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175836,6178,678,15208,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175837,6178,1276,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175838,6178,5096,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175839,6178,1088,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175840,6178,1088,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175841,6178,1088,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175842,6178,1112,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175843,6178,1109,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175844,6178,1110,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175845,6178,1111,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175846,6178,1255,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175847,6178,1277,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175848,6178,1261,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175849,6178,1265,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175850,6178,1268,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175851,6178,1272,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL),(175852,4280,1246,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175853,4280,5282,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175854,4280,6096,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175855,4280,5272,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175856,4280,1146,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175857,4280,1154,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175858,4280,1192,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175859,4280,1155,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175860,4280,1164,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175861,4280,1156,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175862,4280,5092,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175863,4280,5086,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175864,4280,5087,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175865,4280,5085,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175866,4280,5088,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175867,4280,5089,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175868,4280,5356,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175869,4280,1248,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175870,4280,6042,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175871,4280,1088,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175872,4280,1088,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175873,4280,1088,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175874,4280,1112,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175875,4280,1109,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175876,4280,1110,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175877,4280,1111,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175878,4280,1255,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175879,4280,1277,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175880,4280,1261,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175881,4280,1265,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175882,4280,1268,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175883,4280,1272,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL),(175884,1994,1111,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-26 08:33:26',0,1,NULL,NULL),(175885,208,1246,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175886,208,5282,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175887,208,6096,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175888,208,1154,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175889,208,1192,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175890,208,1164,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175891,208,1156,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175892,208,5092,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175893,208,5086,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175894,208,5087,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175895,208,5085,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175896,208,5088,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175897,208,5089,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175898,208,5356,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175899,208,1248,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175900,208,5096,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175901,208,1088,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175902,208,1088,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175903,208,1088,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175904,208,1112,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175905,208,1109,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175906,208,1110,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175907,208,1111,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175908,208,1255,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175909,208,1277,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175910,208,1261,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175911,208,1265,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175912,208,1268,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175913,208,1272,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL),(175914,2002,1246,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175915,2002,5282,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175916,2002,6096,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175917,2002,1154,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175918,2002,1192,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175919,2002,5092,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175920,2002,5086,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175921,2002,5087,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175922,2002,5085,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175923,2002,5088,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175924,2002,5089,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175925,2002,5356,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175926,2002,1248,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175927,2002,6042,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175928,2002,1112,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175929,2002,1109,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175930,2002,1110,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175931,2002,1111,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175932,2002,1255,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175933,2002,1277,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175934,2002,1261,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175935,2002,1265,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175936,2002,1268,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175937,2002,1272,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL),(175938,4418,1246,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175939,4418,5282,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175940,4418,5272,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175941,4418,1146,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175942,4418,1154,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175943,4418,1192,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175944,4418,1155,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175945,4418,1164,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175946,4418,5092,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175947,4418,5086,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175948,4418,5087,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175949,4418,5085,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175950,4418,5088,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175951,4418,5089,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175952,4418,5356,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175953,4418,1276,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175954,4418,5096,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175955,4418,1088,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175956,4418,1088,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175957,4418,1088,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175958,4418,1112,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175959,4418,1109,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175960,4418,1110,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175961,4418,1111,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175962,4418,1255,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175963,4418,1250,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175964,4418,1250,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175965,4418,1250,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175966,4418,1277,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175967,4418,1261,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175968,4418,1265,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175969,4418,1268,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175970,4418,1272,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL),(175971,1590,1246,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175972,1590,5282,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175973,1590,6096,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175974,1590,1154,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175975,1590,1192,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175976,1590,1164,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175977,1590,1156,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175978,1590,5092,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175979,1590,5086,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175980,1590,5087,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175981,1590,5085,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175982,1590,5088,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175983,1590,5089,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175984,1590,5356,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175985,1590,1248,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175986,1590,5096,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175987,1590,1088,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175988,1590,1088,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175989,1590,1112,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175990,1590,1109,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175991,1590,1110,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175992,1590,1111,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175993,1590,1255,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175994,1590,1277,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175995,1590,1261,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175996,1590,1265,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175997,1590,1268,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175998,1590,1272,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL),(175999,6228,1246,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176000,6228,5282,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176001,6228,6096,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176002,6228,1154,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176003,6228,1192,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176004,6228,1156,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176005,6228,6065,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176006,6228,6077,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176007,6228,5092,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176008,6228,5086,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176009,6228,5087,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176010,6228,5085,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176011,6228,5088,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176012,6228,5089,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176013,6228,5356,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176014,6228,1248,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176015,6228,952,15216,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176016,6228,5497,15216,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176017,6228,730,15216,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176018,6228,853,15216,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,525,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176019,6228,21,15216,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176020,6228,851,15216,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176021,6228,729,15216,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176022,6228,790,15216,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176023,6228,654,15216,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176024,6228,678,15216,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176025,6228,1276,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176026,6228,5096,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176027,6228,6042,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176028,6228,1112,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176029,6228,1109,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176030,6228,1110,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176031,6228,1111,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176032,6228,1255,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176033,6228,1277,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176034,6228,1261,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176035,6228,1265,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176036,6228,1268,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176037,6228,1272,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL),(176038,5447,1246,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176039,5447,5282,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176040,5447,6096,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176041,5447,1154,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176042,5447,1192,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176043,5447,1164,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176044,5447,1156,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176045,5447,6065,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176046,5447,5092,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176047,5447,5086,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176048,5447,5087,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176049,5447,5085,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176050,5447,5088,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176051,5447,5089,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176052,5447,5356,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176053,5447,1248,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176054,5447,5096,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176055,5447,1088,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176056,5447,1088,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176057,5447,1088,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176058,5447,1112,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176059,5447,1109,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176060,5447,1110,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176061,5447,1111,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176062,5447,1255,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176063,5447,1277,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176064,5447,1261,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176065,5447,1265,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176066,5447,1268,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176067,5447,1271,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176068,5447,1272,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL),(176069,3094,1246,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176070,3094,5282,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176071,3094,6096,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176072,3094,1154,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176073,3094,1192,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176074,3094,1155,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176075,3094,1164,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176076,3094,1247,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176077,3094,1156,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176078,3094,6065,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176079,3094,5092,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176080,3094,5086,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176081,3094,5087,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176082,3094,5085,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176083,3094,5088,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176084,3094,5089,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176085,3094,5356,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176086,3094,1248,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176087,3094,5096,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176088,3094,1088,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176089,3094,1088,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176090,3094,1088,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176091,3094,1112,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176092,3094,1109,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176093,3094,1110,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176094,3094,1111,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176095,3094,1255,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176096,3094,1277,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176097,3094,1261,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176098,3094,1265,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176099,3094,1268,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176100,3094,1272,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL),(176101,7709,1088,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-26 08:44:58',0,1,NULL,NULL),(176102,1826,1246,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176103,1826,5282,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176104,1826,6096,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176105,1826,1154,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176106,1826,1192,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176107,1826,1113,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176108,1826,5092,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176109,1826,5086,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176110,1826,5087,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176111,1826,5085,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176112,1826,5088,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176113,1826,5089,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176114,1826,5356,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176115,1826,1248,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176116,1826,5096,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176117,1826,6042,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176118,1826,1112,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176119,1826,1109,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176120,1826,1110,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176121,1826,1111,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176122,1826,1255,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176123,1826,1250,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176124,1826,1250,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176125,1826,1250,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176126,1826,1277,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176127,1826,1261,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176128,1826,1251,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176129,1826,1265,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176130,1826,1268,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176131,1826,1272,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL),(176132,6600,1246,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176133,6600,5282,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176134,6600,6096,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176135,6600,5272,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176136,6600,1146,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176137,6600,1154,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176138,6600,1192,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176139,6600,1156,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176140,6600,1165,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176141,6600,5092,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176142,6600,5086,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176143,6600,5087,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176144,6600,5085,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176145,6600,5088,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176146,6600,5089,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176147,6600,5356,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176148,6600,1248,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176149,6600,1276,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176150,6600,5096,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176151,6600,1112,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176152,6600,1109,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176153,6600,1110,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176154,6600,1111,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176155,6600,1255,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176156,6600,1277,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176157,6600,1261,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176158,6600,1265,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176159,6600,1268,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176160,6600,1272,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL),(176161,3363,1246,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176162,3363,5282,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176163,3363,6096,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176164,3363,1154,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176165,3363,1192,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176166,3363,5092,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176167,3363,5086,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176168,3363,5087,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176169,3363,5085,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176170,3363,5088,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176171,3363,5089,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176172,3363,5356,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176173,3363,1248,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176174,3363,5096,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176175,3363,1112,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176176,3363,1109,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176177,3363,1110,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176178,3363,1111,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176179,3363,1255,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176180,3363,1277,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176181,3363,1261,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176182,3363,1265,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176183,3363,1268,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176184,3363,1272,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL),(176185,4473,1246,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176186,4473,5282,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176187,4473,6096,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176188,4473,5272,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176189,4473,1146,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176190,4473,1154,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176191,4473,1192,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176192,4473,1164,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176193,4473,1156,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176194,4473,6065,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176195,4473,5092,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176196,4473,5086,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176197,4473,5087,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176198,4473,5085,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176199,4473,5088,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176200,4473,5089,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176201,4473,5356,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176202,4473,1248,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176203,4473,5096,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176204,4473,1088,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176205,4473,1088,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176206,4473,1088,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176207,4473,1112,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176208,4473,1109,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176209,4473,1110,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176210,4473,1111,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176211,4473,1255,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176212,4473,1277,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176213,4473,1261,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176214,4473,1265,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176215,4473,1268,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176216,4473,1272,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL),(176217,1812,1246,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176218,1812,5282,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176219,1812,6096,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176220,1812,1154,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176221,1812,1192,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176222,1812,1164,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176223,1812,1156,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176224,1812,5092,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176225,1812,5086,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176226,1812,5087,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176227,1812,5085,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176228,1812,5088,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176229,1812,5089,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176230,1812,5356,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176231,1812,1248,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176232,1812,5096,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176233,1812,1088,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176234,1812,1088,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176235,1812,1088,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176236,1812,1112,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176237,1812,1109,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176238,1812,1110,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176239,1812,1111,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176240,1812,1255,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176241,1812,1277,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176242,1812,1261,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176243,1812,1265,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176244,1812,1268,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176245,1812,1272,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL),(176246,8278,1246,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176247,8278,5282,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176248,8278,6096,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176249,8278,5272,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176250,8278,1146,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176251,8278,1154,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176252,8278,1192,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176253,8278,1164,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176254,8278,1156,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176255,8278,5092,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176256,8278,5086,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176257,8278,5087,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176258,8278,5085,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176259,8278,5088,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176260,8278,5089,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176261,8278,5356,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176262,8278,1248,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176263,8278,952,15248,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1770,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176264,8278,5497,15248,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,373,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176265,8278,730,15248,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176266,8278,853,15248,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,762,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176267,8278,21,15248,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176268,8278,851,15248,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176269,8278,729,15248,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176270,8278,790,15248,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176271,8278,654,15248,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176272,8278,678,15248,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176273,8278,5096,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176274,8278,6042,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176275,8278,1088,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176276,8278,1088,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176277,8278,1088,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176278,8278,1112,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176279,8278,1109,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176280,8278,1110,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176281,8278,1111,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176282,8278,1255,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176283,8278,1277,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176284,8278,1261,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176285,8278,1265,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176286,8278,1268,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176287,8278,1272,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL),(176288,5172,1246,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176289,5172,5282,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176290,5172,6096,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176291,5172,5272,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176292,5172,1146,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176293,5172,1154,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176294,5172,1192,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176295,5172,5092,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176296,5172,5086,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176297,5172,5087,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176298,5172,5085,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176299,5172,5088,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176300,5172,5089,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176301,5172,5356,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176302,5172,1248,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176303,5172,1276,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176304,5172,5096,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176305,5172,1112,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176306,5172,1109,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176307,5172,1110,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176308,5172,1111,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176309,5172,1255,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176310,5172,1277,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176311,5172,1261,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176312,5172,1265,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176313,5172,1268,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176314,5172,1271,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176315,5172,1271,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176316,5172,1271,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176317,5172,1271,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176318,5172,1272,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL),(176319,2570,1246,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176320,2570,5282,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176321,2570,6096,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176322,2570,1154,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176323,2570,1192,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176324,2570,5092,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176325,2570,5086,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176326,2570,5087,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176327,2570,5085,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176328,2570,5088,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176329,2570,5089,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176330,2570,5356,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176331,2570,1248,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176332,2570,5096,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176333,2570,6042,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176334,2570,1112,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176335,2570,1109,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176336,2570,1110,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176337,2570,1111,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176338,2570,1255,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176339,2570,1277,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176340,2570,1261,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176341,2570,1265,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176342,2570,1268,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176343,2570,1271,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176344,2570,1272,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL),(176345,2152,1246,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176346,2152,5282,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176347,2152,6096,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176348,2152,1154,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176349,2152,1192,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176350,2152,1164,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176351,2152,1156,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176352,2152,5092,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176353,2152,5086,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176354,2152,5087,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176355,2152,5085,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176356,2152,5088,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176357,2152,5089,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176358,2152,5356,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176359,2152,1248,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176360,2152,5096,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176361,2152,6042,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176362,2152,1088,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176363,2152,1088,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176364,2152,1088,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176365,2152,1112,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176366,2152,1109,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176367,2152,1110,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176368,2152,1111,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176369,2152,1255,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176370,2152,1277,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176371,2152,1261,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176372,2152,1265,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176373,2152,1268,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176374,2152,1272,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL),(176375,4998,1246,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176376,4998,5282,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176377,4998,6096,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176378,4998,5272,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176379,4998,1146,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176380,4998,1154,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176381,4998,1192,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176382,4998,1156,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176383,4998,6065,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176384,4998,5092,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176385,4998,5086,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176386,4998,5087,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176387,4998,5085,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176388,4998,5088,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176389,4998,5089,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176390,4998,5356,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176391,4998,1248,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176392,4998,1276,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176393,4998,5096,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176394,4998,1112,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176395,4998,1109,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176396,4998,1110,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176397,4998,1111,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176398,4998,1255,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176399,4998,1250,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176400,4998,1250,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176401,4998,1250,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176402,4998,1277,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176403,4998,1261,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176404,4998,1251,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176405,4998,1265,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176406,4998,1268,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176407,4998,1271,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176408,4998,1272,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL),(176409,5661,1246,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176410,5661,5282,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176411,5661,6096,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176412,5661,5272,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176413,5661,1146,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176414,5661,1154,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176415,5661,1192,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176416,5661,1155,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176417,5661,1164,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176418,5661,1156,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176419,5661,6065,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176420,5661,6077,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176421,5661,5092,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176422,5661,5086,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176423,5661,5087,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176424,5661,5085,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176425,5661,5088,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176426,5661,5089,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176427,5661,5356,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176428,5661,1248,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176429,5661,1276,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176430,5661,5096,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176431,5661,1088,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176432,5661,1088,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176433,5661,1088,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176434,5661,1112,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176435,5661,1109,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176436,5661,1110,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176437,5661,1111,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176438,5661,1255,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176439,5661,1277,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176440,5661,1261,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176441,5661,1265,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176442,5661,1268,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176443,5661,1272,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL),(176444,1160,1246,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176445,1160,5282,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176446,1160,6096,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176447,1160,5272,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176448,1160,1146,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176449,1160,1154,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176450,1160,1192,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176451,1160,1164,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176452,1160,1156,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176453,1160,5092,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176454,1160,5086,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176455,1160,5087,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176456,1160,5085,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176457,1160,5088,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176458,1160,5089,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176459,1160,5356,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176460,1160,1248,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176461,1160,5096,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176462,1160,1088,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176463,1160,1088,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176464,1160,1088,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176465,1160,1112,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176466,1160,1109,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176467,1160,1110,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176468,1160,1111,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176469,1160,1255,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176470,1160,1277,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176471,1160,1261,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176472,1160,1265,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176473,1160,1268,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176474,1160,1272,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL),(176475,1430,1246,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176476,1430,5282,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176477,1430,6096,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176478,1430,1154,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176479,1430,1192,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176480,1430,1155,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176481,1430,1164,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176482,1430,1156,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176483,1430,6065,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176484,1430,5092,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176485,1430,5086,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176486,1430,5087,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176487,1430,5085,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176488,1430,5088,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176489,1430,5089,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176490,1430,5356,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176491,1430,1248,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176492,1430,5096,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176493,1430,1088,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176494,1430,1088,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176495,1430,1088,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176496,1430,1112,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176497,1430,1109,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176498,1430,1110,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176499,1430,1111,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176500,1430,1255,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176501,1430,1277,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176502,1430,1261,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176503,1430,1265,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176504,1430,1268,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176505,1430,1272,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL),(176506,1037,1246,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176507,1037,5282,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176508,1037,1154,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176509,1037,1192,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176510,1037,1155,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176511,1037,1164,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176512,1037,1156,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176513,1037,6065,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176514,1037,5092,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176515,1037,5086,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176516,1037,5087,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176517,1037,5085,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176518,1037,5088,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176519,1037,5089,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176520,1037,5356,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176521,1037,1248,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176522,1037,5096,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176523,1037,1088,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176524,1037,1088,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176525,1037,1088,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176526,1037,1112,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176527,1037,1109,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176528,1037,1110,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176529,1037,1111,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176530,1037,1255,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176531,1037,1277,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176532,1037,1261,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176533,1037,1265,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176534,1037,1268,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176535,1037,1271,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176536,1037,1271,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176537,1037,1271,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176538,1037,1271,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176539,1037,1271,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176540,1037,1272,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL),(176541,3036,5356,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-26 09:56:44',0,1,NULL,NULL),(176542,3036,1248,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',1,'2006-04-26 09:57:08',0,1,NULL,NULL),(176543,3532,1246,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176544,3532,5282,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176545,3532,6096,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176546,3532,5272,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176547,3532,1146,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176548,3532,1154,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176549,3532,1192,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176550,3532,1155,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176551,3532,1164,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176552,3532,1247,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176553,3532,1156,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176554,3532,6065,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176555,3532,5092,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176556,3532,5086,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176557,3532,5087,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176558,3532,5085,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176559,3532,5088,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176560,3532,5089,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176561,3532,5356,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176562,3532,1248,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176563,3532,5096,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176564,3532,6042,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176565,3532,1088,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176566,3532,1088,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176567,3532,1088,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176568,3532,1112,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176569,3532,1109,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176570,3532,1110,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176571,3532,1111,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176572,3532,1255,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176573,3532,1277,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176574,3532,1261,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176575,3532,1265,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176576,3532,1268,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176577,3532,1272,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL),(176578,1227,1246,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176579,1227,5282,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176580,1227,6096,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176581,1227,1154,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176582,1227,1192,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176583,1227,1164,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176584,1227,1247,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176585,1227,1156,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176586,1227,5356,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176587,1227,1248,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176588,1227,5096,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176589,1227,1088,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176590,1227,1088,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176591,1227,1088,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176592,1227,1112,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176593,1227,1109,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176594,1227,1110,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176595,1227,1111,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176596,1227,1255,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176597,1227,1277,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176598,1227,1261,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176599,1227,1265,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176600,1227,1268,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL),(176601,2431,1246,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176602,2431,5282,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176603,2431,6096,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176604,2431,1154,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176605,2431,1192,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176606,2431,1164,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176607,2431,1156,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176608,2431,6065,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176609,2431,5092,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176610,2431,5086,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176611,2431,5087,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176612,2431,5085,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176613,2431,5088,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176614,2431,5356,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176615,2431,1248,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176616,2431,5096,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176617,2431,1088,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176618,2431,1088,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176619,2431,1088,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176620,2431,1112,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176621,2431,1109,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176622,2431,1110,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176623,2431,1111,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176624,2431,1255,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176625,2431,1277,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176626,2431,1261,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176627,2431,1265,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176628,2431,1268,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176629,2431,1272,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL),(176630,5051,1246,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176631,5051,5282,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176632,5051,6096,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176633,5051,5272,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176634,5051,1146,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176635,5051,1154,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176636,5051,1192,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176637,5051,1155,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176638,5051,1164,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176639,5051,1156,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176640,5051,5092,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176641,5051,5086,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176642,5051,5087,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176643,5051,5085,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176644,5051,5088,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176645,5051,5089,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176646,5051,5356,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176647,5051,1248,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176648,5051,1276,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176649,5051,5096,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176650,5051,1088,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176651,5051,1088,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176652,5051,1088,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176653,5051,1112,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176654,5051,1109,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176655,5051,1110,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176656,5051,1111,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176657,5051,1255,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176658,5051,1277,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176659,5051,1261,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176660,5051,1265,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176661,5051,1268,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176662,5051,1272,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL),(176663,28,1246,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176664,28,5282,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176665,28,6096,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176666,28,1154,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176667,28,1192,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176668,28,1155,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176669,28,1164,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176670,28,1156,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176671,28,5092,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176672,28,5086,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176673,28,5087,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176674,28,5085,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176675,28,5088,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176676,28,5089,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176677,28,5356,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176678,28,1248,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176679,28,952,15334,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176680,28,5497,15334,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,510,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176681,28,730,15334,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176682,28,853,15334,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,869,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176683,28,21,15334,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176684,28,851,15334,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176685,28,729,15334,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176686,28,790,15334,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176687,28,654,15334,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176688,28,678,15334,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176689,28,5096,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176690,28,1088,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176691,28,1088,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176692,28,1088,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176693,28,1112,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176694,28,1109,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176695,28,1110,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176696,28,1111,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176697,28,1255,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176698,28,1277,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176699,28,1261,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176700,28,1265,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176701,28,1268,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176702,28,1272,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL),(176703,4528,1246,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176704,4528,5282,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176705,4528,6096,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176706,4528,5272,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176707,4528,1146,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176708,4528,1154,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176709,4528,1192,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176710,4528,1155,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176711,4528,1164,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176712,4528,1156,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176713,4528,5092,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176714,4528,5086,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176715,4528,5087,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176716,4528,5085,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176717,4528,5088,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176718,4528,5089,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176719,4528,5356,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176720,4528,1248,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176721,4528,1276,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176722,4528,5096,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176723,4528,1088,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176724,4528,1088,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176725,4528,1088,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176726,4528,1112,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176727,4528,1109,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176728,4528,1110,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176729,4528,1111,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176730,4528,1255,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176731,4528,1277,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176732,4528,1261,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176733,4528,1265,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176734,4528,1268,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176735,4528,1272,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL),(176736,2999,1246,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176737,2999,5282,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176738,2999,6096,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176739,2999,5272,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176740,2999,1146,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176741,2999,1154,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176742,2999,1192,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176743,2999,1155,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176744,2999,1164,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176745,2999,1156,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176746,2999,5092,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176747,2999,5086,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176748,2999,5087,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176749,2999,5085,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176750,2999,5088,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176751,2999,5089,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176752,2999,5356,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176753,2999,1248,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176754,2999,5096,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176755,2999,1088,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176756,2999,1088,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176757,2999,1088,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176758,2999,1112,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176759,2999,1109,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176760,2999,1110,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176761,2999,1111,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176762,2999,1255,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176763,2999,1277,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176764,2999,1261,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176765,2999,1265,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176766,2999,1268,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176767,2999,1272,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL),(176768,1813,1246,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176769,1813,5282,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176770,1813,6096,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176771,1813,1154,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176772,1813,1192,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176773,1813,1155,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176774,1813,1164,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176775,1813,1156,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176776,1813,6065,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176777,1813,5092,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176778,1813,5086,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176779,1813,5087,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176780,1813,5085,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176781,1813,5088,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176782,1813,5089,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176783,1813,5356,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176784,1813,1248,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176785,1813,5096,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176786,1813,1088,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176787,1813,1088,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176788,1813,1088,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176789,1813,1112,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176790,1813,1109,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176791,1813,1110,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176792,1813,1111,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176793,1813,1255,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176794,1813,1277,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176795,1813,1261,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176796,1813,1265,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176797,1813,1268,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176798,1813,1271,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176799,1813,1271,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176800,1813,1271,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176801,1813,1271,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176802,1813,1272,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL),(176803,6197,1246,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176804,6197,5282,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176805,6197,6096,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176806,6197,5272,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176807,6197,1146,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176808,6197,1154,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176809,6197,1192,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176810,6197,5092,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176811,6197,5086,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176812,6197,5087,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176813,6197,5085,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176814,6197,5088,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176815,6197,5089,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176816,6197,5356,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176817,6197,1248,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176818,6197,5497,15342,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176819,6197,730,15342,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176820,6197,853,15342,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176821,6197,5096,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176822,6197,1112,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176823,6197,1109,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176824,6197,1110,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176825,6197,1111,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176826,6197,1255,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176827,6197,1277,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176828,6197,1261,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176829,6197,1265,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176830,6197,1268,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176831,6197,1272,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL),(176832,1658,1246,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176833,1658,5282,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176834,1658,6096,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176835,1658,5272,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176836,1658,1146,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176837,1658,1154,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176838,1658,1192,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176839,1658,5092,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176840,1658,5086,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176841,1658,5087,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176842,1658,5085,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176843,1658,5088,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176844,1658,5089,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176845,1658,5356,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176846,1658,1248,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176847,1658,5096,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176848,1658,1112,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176849,1658,1109,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176850,1658,1110,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176851,1658,1111,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176852,1658,1255,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176853,1658,1277,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176854,1658,1261,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176855,1658,1265,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176856,1658,1268,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176857,1658,1271,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176858,1658,1272,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL),(176859,5254,1246,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176860,5254,5282,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176861,5254,6096,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176862,5254,5272,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176863,5254,1146,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176864,5254,1154,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176865,5254,1192,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176866,5254,5092,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176867,5254,5086,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176868,5254,5087,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176869,5254,5085,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176870,5254,5088,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176871,5254,5089,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176872,5254,5356,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176873,5254,1248,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176874,5254,5497,15353,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176875,5254,730,15353,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176876,5254,853,15353,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,986,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176877,5254,5096,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176878,5254,6042,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176879,5254,1112,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176880,5254,1109,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176881,5254,1110,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176882,5254,1111,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176883,5254,1255,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176884,5254,1277,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176885,5254,1261,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176886,5254,1265,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176887,5254,1268,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176888,5254,1272,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL),(176889,3832,1246,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176890,3832,5282,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176891,3832,6096,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176892,3832,1154,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176893,3832,1192,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176894,3832,5092,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176895,3832,5086,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176896,3832,5087,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176897,3832,5085,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176898,3832,5088,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176899,3832,5089,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176900,3832,5356,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176901,3832,1248,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176902,3832,1276,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176903,3832,5096,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176904,3832,1112,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176905,3832,1109,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176906,3832,1110,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176907,3832,1111,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176908,3832,1255,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176909,3832,1277,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176910,3832,1261,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176911,3832,1265,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176912,3832,1268,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176913,3832,1272,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL),(176914,3897,1246,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176915,3897,5282,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176916,3897,6096,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176917,3897,5272,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176918,3897,1146,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176919,3897,1154,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176920,3897,1192,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176921,3897,5092,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176922,3897,5086,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176923,3897,5087,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176924,3897,5085,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176925,3897,5088,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176926,3897,5089,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176927,3897,5356,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176928,3897,1248,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176929,3897,5096,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176930,3897,1112,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176931,3897,1109,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176932,3897,1110,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176933,3897,1111,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176934,3897,1255,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176935,3897,1277,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176936,3897,1261,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176937,3897,1265,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176938,3897,1268,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176939,3897,1271,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176940,3897,1272,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL),(176941,5055,1246,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176942,5055,5282,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176943,5055,6096,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176944,5055,1154,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176945,5055,1192,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176946,5055,1155,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176947,5055,1164,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176948,5055,1156,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176949,5055,6065,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176950,5055,5092,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176951,5055,5086,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176952,5055,5087,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176953,5055,5085,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176954,5055,5088,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176955,5055,5089,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176956,5055,5356,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176957,5055,1248,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176958,5055,1276,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176959,5055,5096,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176960,5055,1088,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176961,5055,1088,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176962,5055,1088,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176963,5055,1112,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176964,5055,1109,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176965,5055,1110,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176966,5055,1111,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176967,5055,1255,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176968,5055,1277,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176969,5055,1261,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176970,5055,1265,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176971,5055,1268,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176972,5055,1272,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL),(176973,3781,5088,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,'WRONGLY INDICATED',1,'2006-04-26 10:28:06',0,1,NULL,NULL),(176974,6378,1246,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176975,6378,5282,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176976,6378,6096,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176977,6378,1154,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176978,6378,1192,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176979,6378,1156,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176980,6378,6077,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176981,6378,5092,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176982,6378,5086,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176983,6378,5087,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176984,6378,5085,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176985,6378,5088,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176986,6378,5089,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176987,6378,5356,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176988,6378,1248,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176989,6378,952,15368,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176990,6378,5497,15368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176991,6378,730,15368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176992,6378,853,15368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1481,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176993,6378,21,15368,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176994,6378,851,15368,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176995,6378,729,15368,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176996,6378,790,15368,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176997,6378,654,15368,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176998,6378,678,15368,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(176999,6378,1276,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(177000,6378,5096,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(177001,6378,1112,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(177002,6378,1109,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(177003,6378,1110,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(177004,6378,1111,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(177005,6378,1255,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(177006,6378,1277,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(177007,6378,1261,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(177008,6378,1265,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(177009,6378,1268,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(177010,6378,1272,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL),(177011,8359,1246,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177012,8359,5282,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177013,8359,6096,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177014,8359,5272,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177015,8359,1146,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177016,8359,1154,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177017,8359,1192,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177018,8359,1155,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177019,8359,1164,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177020,8359,1156,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177021,8359,6065,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177022,8359,5092,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177023,8359,5086,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177024,8359,5087,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177025,8359,5085,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177026,8359,5088,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177027,8359,5089,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177028,8359,5356,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177029,8359,1248,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177030,8359,5497,15371,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177031,8359,730,15371,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177032,8359,853,15371,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,746,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177033,8359,5096,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177034,8359,1088,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177035,8359,1088,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177036,8359,1088,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177037,8359,1112,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177038,8359,1109,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177039,8359,1110,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177040,8359,1111,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177041,8359,1255,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177042,8359,1277,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177043,8359,1261,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177044,8359,1262,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177045,8359,1265,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177046,8359,1268,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177047,8359,1272,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL),(177048,2837,5282,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177049,2837,6096,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177050,2837,1154,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177051,2837,1192,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177052,2837,5092,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177053,2837,5086,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177054,2837,5087,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177055,2837,5085,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177056,2837,5088,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177057,2837,5089,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177058,2837,5497,15374,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,471,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177059,2837,730,15374,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177060,2837,853,15374,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,952,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177061,2837,12,15374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177062,2837,5096,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177063,2837,1112,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177064,2837,1109,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177065,2837,1110,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177066,2837,1111,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177067,2837,1255,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177068,2837,1277,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177069,2837,1261,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177070,2837,1265,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177071,2837,1268,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177072,2837,1272,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL),(177073,3591,1246,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177074,3591,5282,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177075,3591,6096,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177076,3591,5272,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177077,3591,1146,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177078,3591,1154,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177079,3591,1192,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177080,3591,5092,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177081,3591,5086,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177082,3591,5087,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177083,3591,5085,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177084,3591,5088,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177085,3591,5089,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177086,3591,5356,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177087,3591,1248,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177088,3591,952,15386,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177089,3591,5497,15386,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,426,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177090,3591,730,15386,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177091,3591,853,15386,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,941,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177092,3591,21,15386,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177093,3591,851,15386,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177094,3591,729,15386,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177095,3591,790,15386,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177096,3591,654,15386,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177097,3591,678,15386,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177098,3591,12,15386,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177099,3591,5096,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177100,3591,1112,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177101,3591,1109,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177102,3591,1110,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177103,3591,1111,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177104,3591,1255,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177105,3591,1277,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177106,3591,1261,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177107,3591,1265,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177108,3591,1264,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177109,3591,1268,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177110,3591,1272,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL),(177111,2867,1246,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177112,2867,5282,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177113,2867,5272,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177114,2867,1146,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177115,2867,1154,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177116,2867,1192,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177117,2867,1155,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177118,2867,1164,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177119,2867,1156,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177120,2867,5092,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177121,2867,5086,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177122,2867,5087,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177123,2867,5085,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177124,2867,5088,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177125,2867,5089,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177126,2867,5356,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177127,2867,1248,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177128,2867,5096,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177129,2867,1088,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177130,2867,1088,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177131,2867,1088,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177132,2867,1112,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177133,2867,1109,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177134,2867,1110,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177135,2867,1111,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177136,2867,1255,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177137,2867,1277,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177138,2867,1261,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177139,2867,1265,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177140,2867,1268,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177141,2867,1272,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL),(177142,520,1246,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177143,520,5282,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177144,520,6096,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177145,520,5272,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177146,520,1146,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177147,520,1154,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177148,520,1192,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177149,520,1155,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177150,520,1164,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177151,520,5092,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177152,520,5086,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177153,520,5087,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177154,520,5085,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177155,520,5088,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177156,520,5089,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177157,520,5356,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177158,520,1248,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177159,520,5096,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177160,520,1088,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177161,520,1088,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177162,520,1088,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177163,520,1112,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177164,520,1109,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177165,520,1110,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177166,520,1111,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177167,520,1255,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177168,520,1277,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177169,520,1261,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177170,520,1265,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177171,520,1268,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177172,520,1272,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL),(177173,1157,1246,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177174,1157,5282,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177175,1157,6096,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177176,1157,5272,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177177,1157,1154,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177178,1157,1192,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177179,1157,1155,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177180,1157,1164,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177181,1157,1156,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177182,1157,6065,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177183,1157,5092,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177184,1157,5086,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177185,1157,5087,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177186,1157,5085,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177187,1157,5088,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177188,1157,5089,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177189,1157,5356,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177190,1157,1248,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177191,1157,5096,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177192,1157,1088,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177193,1157,1088,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177194,1157,1088,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177195,1157,1112,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177196,1157,1109,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177197,1157,1110,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177198,1157,1111,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177199,1157,1255,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177200,1157,1277,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177201,1157,1261,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177202,1157,1265,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177203,1157,1268,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177204,1157,1272,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL),(177205,3107,1246,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177206,3107,5282,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177207,3107,6096,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177208,3107,1154,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177209,3107,1192,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177210,3107,1155,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177211,3107,1164,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177212,3107,1156,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177213,3107,6065,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177214,3107,5092,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177215,3107,5086,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177216,3107,5087,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177217,3107,5085,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177218,3107,5088,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177219,3107,5089,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177220,3107,5356,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177221,3107,1248,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177222,3107,5096,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177223,3107,1088,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177224,3107,1088,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177225,3107,1088,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177226,3107,1112,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177227,3107,1109,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177228,3107,1110,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177229,3107,1111,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177230,3107,1255,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177231,3107,1277,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177232,3107,1261,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177233,3107,1265,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177234,3107,1268,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177235,3107,1272,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL),(177236,1209,1246,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177237,1209,5282,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177238,1209,6096,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177239,1209,1154,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177240,1209,1192,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177241,1209,5092,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177242,1209,5086,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177243,1209,5087,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177244,1209,5085,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177245,1209,5088,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177246,1209,5089,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177247,1209,5356,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177248,1209,1248,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177249,1209,5497,15410,NULL,'2006-02-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,485,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177250,1209,730,15410,NULL,'2006-02-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177251,1209,853,15410,NULL,'2006-02-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1974,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177252,1209,5096,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177253,1209,1112,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177254,1209,1109,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177255,1209,1110,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177256,1209,1111,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177257,1209,1255,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177258,1209,1277,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177259,1209,1261,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177260,1209,1265,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177261,1209,1268,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL),(177262,382,5282,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177263,382,1154,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177264,382,1192,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177265,382,1155,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177266,382,1113,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177267,382,1164,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177268,382,1156,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177269,382,6077,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177270,382,5092,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177271,382,5086,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177272,382,5087,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177273,382,5085,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177274,382,5088,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177275,382,5089,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177276,382,5356,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177277,382,1248,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177278,382,5096,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177279,382,1088,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177280,382,1088,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177281,382,1088,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177282,382,1112,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177283,382,1109,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177284,382,1110,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177285,382,1111,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177286,382,1255,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177287,382,1250,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177288,382,1250,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177289,382,1250,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177290,382,1277,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177291,382,1261,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177292,382,1252,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177293,382,1265,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177294,382,1268,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177295,382,1272,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL),(177296,1986,1246,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177297,1986,5282,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177298,1986,6096,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177299,1986,5272,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177300,1986,1146,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177301,1986,1154,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177302,1986,1192,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177303,1986,1155,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177304,1986,1164,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177305,1986,1156,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177306,1986,6065,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177307,1986,5092,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177308,1986,5086,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177309,1986,5087,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177310,1986,5085,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177311,1986,5088,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177312,1986,5089,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177313,1986,5356,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177314,1986,1248,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177315,1986,5096,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177316,1986,6042,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177317,1986,1088,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177318,1986,1088,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177319,1986,1112,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177320,1986,1109,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177321,1986,1110,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177322,1986,1111,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177323,1986,1255,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177324,1986,1277,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177325,1986,1261,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177326,1986,1265,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177327,1986,1268,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177328,1986,1272,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL),(177329,2427,1246,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177330,2427,5282,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177331,2427,6096,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177332,2427,5272,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177333,2427,1146,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177334,2427,1154,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177335,2427,1192,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177336,2427,1155,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177337,2427,1164,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177338,2427,1156,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177339,2427,5092,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177340,2427,5086,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177341,2427,5087,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177342,2427,5085,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177343,2427,5088,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177344,2427,5089,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177345,2427,5356,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177346,2427,1248,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177347,2427,5096,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177348,2427,1088,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177349,2427,1088,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177350,2427,1088,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177351,2427,1112,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177352,2427,1109,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177353,2427,1110,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177354,2427,1111,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177355,2427,1255,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177356,2427,1277,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177357,2427,1261,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177358,2427,1265,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177359,2427,1268,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177360,2427,1272,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL),(177361,1530,1246,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177362,1530,5282,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177363,1530,6096,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177364,1530,5272,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177365,1530,1146,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177366,1530,1154,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177367,1530,1192,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177368,1530,1156,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177369,1530,5092,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177370,1530,5086,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177371,1530,5087,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177372,1530,5085,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177373,1530,5088,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177374,1530,5089,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177375,1530,5356,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177376,1530,1248,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177377,1530,5497,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,455,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',1,1,'2006-05-16 15:50:08','clinician had not indicated this test date on the paper form . (new obsId: 976972)'),(177378,1530,730,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',1,1,'2006-05-16 15:49:45','clinician had not indicated the test dates on the paper form . (new obsId: 976971)'),(177379,1530,853,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1279,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',1,1,'2006-05-16 15:49:30','clinician had not indicated the test dates on the paper form . (new obsId: 976970)'),(177380,1530,5096,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177381,1530,6042,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177382,1530,1112,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177383,1530,1109,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177384,1530,1110,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177385,1530,1111,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177386,1530,1255,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177387,1530,1277,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177388,1530,1261,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177389,1530,1265,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177390,1530,1268,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177391,1530,1271,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177392,1530,1271,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177393,1530,1272,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL),(177394,1835,1246,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177395,1835,5282,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177396,1835,6096,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177397,1835,5272,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177398,1835,1146,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177399,1835,1154,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177400,1835,1192,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177401,1835,1155,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177402,1835,1164,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177403,1835,1156,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177404,1835,5092,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177405,1835,5086,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177406,1835,5087,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177407,1835,5085,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177408,1835,5088,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177409,1835,5089,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177410,1835,5356,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177411,1835,1248,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177412,1835,952,15432,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2060,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177413,1835,5497,15432,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177414,1835,730,15432,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177415,1835,853,15432,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,606,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177416,1835,21,15432,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177417,1835,851,15432,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177418,1835,729,15432,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177419,1835,790,15432,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177420,1835,654,15432,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177421,1835,678,15432,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177422,1835,5096,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177423,1835,1088,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177424,1835,1088,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177425,1835,1088,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177426,1835,1112,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177427,1835,1109,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177428,1835,1110,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177429,1835,1111,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177430,1835,1255,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177431,1835,1277,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177432,1835,1261,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177433,1835,1265,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177434,1835,1268,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177435,1835,1272,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL),(177436,2771,1246,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177437,2771,5282,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177438,2771,6096,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177439,2771,1154,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177440,2771,1192,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177441,2771,1155,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177442,2771,1164,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177443,2771,1156,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177444,2771,6065,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177445,2771,5092,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177446,2771,5086,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177447,2771,5087,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177448,2771,5085,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177449,2771,5088,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177450,2771,5089,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177451,2771,5356,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177452,2771,1248,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177453,2771,5096,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177454,2771,1088,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177455,2771,1088,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177456,2771,1088,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177457,2771,1112,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177458,2771,1109,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177459,2771,1110,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177460,2771,1111,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177461,2771,1255,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177462,2771,1277,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177463,2771,1261,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177464,2771,1265,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177465,2771,1268,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177466,2771,1272,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL),(177467,3004,1246,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177468,3004,5282,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177469,3004,5272,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177470,3004,1146,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177471,3004,1154,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177472,3004,1192,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177473,3004,1155,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177474,3004,1164,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177475,3004,1156,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177476,3004,5092,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177477,3004,5086,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177478,3004,5090,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177479,3004,5087,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177480,3004,5085,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177481,3004,5088,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177482,3004,5089,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177483,3004,5356,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177484,3004,1248,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177485,3004,5096,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177486,3004,1088,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177487,3004,1088,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177488,3004,1088,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177489,3004,1112,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177490,3004,1109,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177491,3004,1110,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177492,3004,1111,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177493,3004,1255,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177494,3004,1277,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177495,3004,1261,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177496,3004,1265,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177497,3004,1268,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177498,3004,1272,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL),(177499,4152,1246,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177500,4152,5282,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177501,4152,6096,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177502,4152,1154,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177503,4152,1192,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177504,4152,1155,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177505,4152,1164,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177506,4152,1156,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177507,4152,6065,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177508,4152,5092,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177509,4152,5086,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177510,4152,5087,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177511,4152,5085,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177512,4152,5088,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177513,4152,5089,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177514,4152,5356,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177515,4152,1248,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177516,4152,5096,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177517,4152,1088,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177518,4152,1088,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177519,4152,1088,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177520,4152,1112,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177521,4152,1109,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177522,4152,1110,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177523,4152,1111,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177524,4152,1255,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177525,4152,1277,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177526,4152,1261,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177527,4152,1265,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177528,4152,1268,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177529,4152,1271,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177530,4152,1271,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177531,4152,1271,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177532,4152,1272,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL),(177533,2474,1246,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177534,2474,5282,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177535,2474,6096,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177536,2474,5272,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177537,2474,1146,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177538,2474,1154,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177539,2474,1192,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177540,2474,1164,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177541,2474,1156,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177542,2474,5092,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177543,2474,5086,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177544,2474,5087,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177545,2474,5085,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177546,2474,5088,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177547,2474,5089,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177548,2474,5356,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177549,2474,1248,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177550,2474,5096,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177551,2474,1088,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177552,2474,1088,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177553,2474,1088,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177554,2474,1112,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177555,2474,1109,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177556,2474,1110,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177557,2474,1111,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177558,2474,1255,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177559,2474,1277,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177560,2474,1261,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177561,2474,1265,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177562,2474,1268,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177563,2474,1271,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177564,2474,1271,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177565,2474,1271,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177566,2474,1271,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177567,2474,1272,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL),(177568,4323,1246,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177569,4323,5282,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177570,4323,6096,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177571,4323,1154,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177572,4323,1192,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177573,4323,1164,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177574,4323,1156,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177575,4323,5092,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177576,4323,5086,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177577,4323,5087,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177578,4323,5085,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177579,4323,5088,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177580,4323,5089,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177581,4323,5356,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177582,4323,1248,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177583,4323,5497,15447,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,560,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177584,4323,730,15447,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177585,4323,853,15447,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,637,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177586,4323,5096,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177587,4323,1088,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177588,4323,1088,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177589,4323,1088,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177590,4323,1112,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177591,4323,1109,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177592,4323,1110,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177593,4323,1111,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177594,4323,1255,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177595,4323,1277,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177596,4323,1261,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177597,4323,1265,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177598,4323,1268,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL),(177599,3472,1246,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177600,3472,5282,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177601,3472,6096,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177602,3472,5272,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177603,3472,1146,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177604,3472,1154,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177605,3472,1192,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177606,3472,1155,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177607,3472,1164,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177608,3472,1156,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177609,3472,5092,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177610,3472,5086,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177611,3472,5087,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177612,3472,5085,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177613,3472,5088,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177614,3472,5089,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177615,3472,5356,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177616,3472,1248,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177617,3472,5096,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177618,3472,1088,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177619,3472,1088,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177620,3472,1088,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177621,3472,1112,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177622,3472,1109,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177623,3472,1110,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177624,3472,1111,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177625,3472,1255,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177626,3472,1277,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177627,3472,1261,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177628,3472,1265,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177629,3472,1268,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177630,3472,1272,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL),(177631,2549,1246,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177632,2549,5282,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177633,2549,6096,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177634,2549,1154,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177635,2549,1192,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177636,2549,1156,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177637,2549,5092,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177638,2549,5086,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177639,2549,5087,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177640,2549,5085,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177641,2549,5088,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177642,2549,5089,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177643,2549,5356,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177644,2549,1248,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177645,2549,5096,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177646,2549,1112,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177647,2549,1109,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177648,2549,1110,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177649,2549,1111,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177650,2549,1255,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177651,2549,1277,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177652,2549,1261,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177653,2549,1265,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177654,2549,1268,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177655,2549,1272,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL),(177656,9337,1246,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177657,9337,5282,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177658,9337,6096,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177659,9337,1154,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177660,9337,1192,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177661,9337,1155,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177662,9337,1164,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177663,9337,1156,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177664,9337,6065,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177665,9337,5092,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177666,9337,5086,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177667,9337,5087,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177668,9337,5085,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177669,9337,5088,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177670,9337,5089,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177671,9337,5356,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177672,9337,1248,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177673,9337,5096,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177674,9337,1088,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177675,9337,1088,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177676,9337,1088,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177677,9337,1112,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177678,9337,1109,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177679,9337,1110,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177680,9337,1111,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177681,9337,1255,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177682,9337,1277,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177683,9337,1261,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177684,9337,1265,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177685,9337,1268,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177686,9337,1272,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL),(177687,3112,1246,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177688,3112,5282,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177689,3112,6096,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177690,3112,5272,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177691,3112,1146,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177692,3112,1154,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177693,3112,1192,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177694,3112,1155,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177695,3112,1164,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177696,3112,1156,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177697,3112,5092,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177698,3112,5086,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177699,3112,5087,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177700,3112,5085,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177701,3112,5088,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177702,3112,5089,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177703,3112,5356,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177704,3112,1248,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177705,3112,5096,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177706,3112,1088,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177707,3112,1088,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177708,3112,1088,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177709,3112,1112,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177710,3112,1109,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177711,3112,1110,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177712,3112,1111,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177713,3112,1255,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177714,3112,1277,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177715,3112,1261,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177716,3112,1265,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177717,3112,1268,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177718,3112,1272,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL),(177719,2413,1246,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177720,2413,5282,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177721,2413,6096,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177722,2413,1154,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177723,2413,1192,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177724,2413,1155,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177725,2413,1164,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177726,2413,1156,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177727,2413,6065,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177728,2413,5092,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177729,2413,5086,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177730,2413,5087,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177731,2413,5085,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177732,2413,5088,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177733,2413,5089,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177734,2413,5356,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177735,2413,1248,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177736,2413,5096,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177737,2413,6042,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177738,2413,1088,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177739,2413,1088,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177740,2413,1088,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177741,2413,1112,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177742,2413,1109,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177743,2413,1110,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177744,2413,1111,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177745,2413,1255,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177746,2413,1277,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177747,2413,1261,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177748,2413,1265,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177749,2413,1268,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177750,2413,1271,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177751,2413,1272,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL),(177752,2516,1246,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177753,2516,5282,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177754,2516,6096,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177755,2516,5272,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177756,2516,1146,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177757,2516,1154,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177758,2516,1192,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177759,2516,1155,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177760,2516,1164,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177761,2516,1156,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177762,2516,5092,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177763,2516,5086,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177764,2516,5087,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177765,2516,5085,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177766,2516,5088,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177767,2516,5089,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177768,2516,5356,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177769,2516,1248,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177770,2516,952,15469,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3190,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177771,2516,5497,15469,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,522,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177772,2516,730,15469,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177773,2516,853,15469,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1310,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177774,2516,21,15469,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177775,2516,851,15469,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177776,2516,729,15469,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,407000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177777,2516,790,15469,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177778,2516,654,15469,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177779,2516,678,15469,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177780,2516,5096,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177781,2516,1088,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177782,2516,1088,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177783,2516,1088,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177784,2516,1112,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177785,2516,1109,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177786,2516,1110,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177787,2516,1111,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177788,2516,1255,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177789,2516,1277,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177790,2516,1261,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177791,2516,1265,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177792,2516,1268,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177793,2516,1272,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL),(177794,9036,1246,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177795,9036,5282,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177796,9036,6096,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177797,9036,1154,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177798,9036,1192,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177799,9036,1155,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177800,9036,1164,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177801,9036,1156,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177802,9036,5092,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177803,9036,5086,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177804,9036,5087,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177805,9036,5085,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177806,9036,5088,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177807,9036,5089,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177808,9036,5356,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177809,9036,1248,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177810,9036,5096,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177811,9036,1088,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177812,9036,1088,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177813,9036,1088,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177814,9036,1112,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177815,9036,1109,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177816,9036,1110,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177817,9036,1111,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177818,9036,1255,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177819,9036,1277,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177820,9036,1261,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177821,9036,1265,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177822,9036,1268,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177823,9036,1272,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL),(177824,1301,1246,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177825,1301,5282,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177826,1301,6096,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177827,1301,5272,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177828,1301,1146,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177829,1301,1154,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177830,1301,1192,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177831,1301,1155,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177832,1301,1164,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177833,1301,1156,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177834,1301,5092,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177835,1301,5086,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177836,1301,5087,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177837,1301,5085,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177838,1301,5088,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177839,1301,5089,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177840,1301,5356,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177841,1301,1248,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177842,1301,5497,15477,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177843,1301,730,15477,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177844,1301,853,15477,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,432,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177845,1301,790,15477,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177846,1301,654,15477,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177847,1301,5096,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177848,1301,1088,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177849,1301,1088,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177850,1301,1088,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177851,1301,1112,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177852,1301,1109,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177853,1301,1110,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177854,1301,1111,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177855,1301,1255,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177856,1301,1277,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177857,1301,1261,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177858,1301,1265,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177859,1301,1268,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177860,1301,1272,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL),(177861,9168,1246,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177862,9168,5282,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177863,9168,6096,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177864,9168,1154,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177865,9168,1192,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177866,9168,1155,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177867,9168,1164,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177868,9168,1156,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177869,9168,6065,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177870,9168,5092,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177871,9168,5086,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177872,9168,5087,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177873,9168,5085,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177874,9168,5088,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177875,9168,5089,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177876,9168,5356,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177877,9168,1248,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177878,9168,5096,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177879,9168,1088,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177880,9168,1088,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177881,9168,1088,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177882,9168,1112,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177883,9168,1109,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177884,9168,1110,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177885,9168,1111,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177886,9168,1255,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177887,9168,1277,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177888,9168,1261,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177889,9168,1263,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177890,9168,1265,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177891,9168,1268,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177892,9168,1272,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL),(177893,2640,1246,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177894,2640,5282,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177895,2640,6096,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177896,2640,1154,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177897,2640,1192,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177898,2640,1155,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177899,2640,1164,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177900,2640,1156,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177901,2640,6065,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177902,2640,5092,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177903,2640,5086,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177904,2640,5087,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177905,2640,5085,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177906,2640,5088,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177907,2640,5089,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177908,2640,5356,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177909,2640,1248,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177910,2640,5096,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177911,2640,1088,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177912,2640,1088,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177913,2640,1088,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177914,2640,1112,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177915,2640,1109,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177916,2640,1110,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177917,2640,1111,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177918,2640,1255,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177919,2640,1277,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177920,2640,1261,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177921,2640,1265,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177922,2640,1268,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177923,2640,1272,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL),(177924,5605,1246,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177925,5605,5282,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177926,5605,6096,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177927,5605,5272,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177928,5605,1146,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177929,5605,1154,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177930,5605,1192,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177931,5605,1155,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177932,5605,1164,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177933,5605,1156,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177934,5605,6065,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177935,5605,5092,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177936,5605,5086,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177937,5605,5087,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177938,5605,5085,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177939,5605,5088,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177940,5605,5089,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177941,5605,5356,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177942,5605,1248,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177943,5605,5497,15490,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177944,5605,730,15490,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177945,5605,853,15490,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177946,5605,5096,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177947,5605,1088,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177948,5605,1088,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177949,5605,1088,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177950,5605,1112,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177951,5605,1109,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177952,5605,1110,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177953,5605,1111,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177954,5605,1255,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177955,5605,1277,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177956,5605,1261,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177957,5605,1265,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177958,5605,1268,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177959,5605,1271,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177960,5605,1272,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL),(177961,697,1246,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177962,697,5282,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177963,697,6096,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177964,697,1154,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177965,697,1192,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177966,697,1155,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177967,697,1164,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177968,697,1156,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177969,697,5092,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177970,697,5086,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177971,697,5087,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177972,697,5085,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177973,697,5088,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177974,697,5089,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177975,697,5356,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177976,697,1248,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177977,697,5497,15501,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177978,697,730,15501,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177979,697,853,15501,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,813,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177980,697,5096,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177981,697,1088,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177982,697,1088,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177983,697,1088,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177984,697,1112,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177985,697,1109,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177986,697,1110,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177987,697,1111,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177988,697,1255,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177989,697,1277,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177990,697,1261,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177991,697,1265,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177992,697,1268,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177993,697,1272,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL),(177994,7188,1246,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(177995,7188,5282,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(177996,7188,6096,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(177997,7188,5272,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(177998,7188,1146,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(177999,7188,1154,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178000,7188,1192,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178001,7188,5092,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178002,7188,5086,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178003,7188,5087,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178004,7188,5085,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178005,7188,5088,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178006,7188,5089,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178007,7188,5356,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178008,7188,1248,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178009,7188,5096,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178010,7188,1112,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178011,7188,1109,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178012,7188,1110,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178013,7188,1111,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178014,7188,1255,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178015,7188,1277,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178016,7188,1261,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178017,7188,1265,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178018,7188,1268,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178019,7188,1272,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL),(178020,2307,1246,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178021,2307,5282,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178022,2307,6096,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178023,2307,5272,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178024,2307,1146,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178025,2307,1154,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178026,2307,1192,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178027,2307,1155,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178028,2307,1164,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178029,2307,1156,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178030,2307,5092,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178031,2307,5086,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178032,2307,5087,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178033,2307,5085,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178034,2307,5088,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178035,2307,5089,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178036,2307,5356,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178037,2307,1248,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178038,2307,5096,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178039,2307,1088,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178040,2307,1088,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178041,2307,1088,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178042,2307,1112,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178043,2307,1109,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178044,2307,1110,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178045,2307,1111,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178046,2307,1255,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178047,2307,1277,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178048,2307,1261,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178049,2307,1265,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178050,2307,1268,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178051,2307,1272,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL),(178052,2048,1246,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178053,2048,5282,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178054,2048,6096,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178055,2048,5272,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178056,2048,1146,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178057,2048,1154,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178058,2048,1192,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178059,2048,1155,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178060,2048,1164,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178061,2048,1156,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178062,2048,6065,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178063,2048,5092,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178064,2048,5086,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178065,2048,5087,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178066,2048,5085,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178067,2048,5088,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178068,2048,5089,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178069,2048,5356,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178070,2048,1248,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178071,2048,5096,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178072,2048,1088,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178073,2048,1088,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178074,2048,1088,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178075,2048,1112,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178076,2048,1109,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178077,2048,1110,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178078,2048,1111,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178079,2048,1255,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178080,2048,1277,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178081,2048,1261,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178082,2048,1265,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178083,2048,1268,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178084,2048,1272,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL),(178085,3577,1246,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178086,3577,5282,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178087,3577,6096,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178088,3577,1154,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178089,3577,1192,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178090,3577,1155,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178091,3577,1164,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178092,3577,1156,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178093,3577,5092,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178094,3577,5086,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178095,3577,5087,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178096,3577,5085,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178097,3577,5088,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178098,3577,5089,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178099,3577,5356,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178100,3577,1248,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178101,3577,5096,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178102,3577,1088,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178103,3577,1088,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178104,3577,1088,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178105,3577,1112,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178106,3577,1109,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178107,3577,1110,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178108,3577,1111,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178109,3577,1255,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178110,3577,1277,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178111,3577,1261,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178112,3577,1265,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178113,3577,1268,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178114,3577,1272,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL),(178115,5017,1246,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178116,5017,5282,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178117,5017,6096,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178118,5017,1154,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178119,5017,5092,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178120,5017,5086,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178121,5017,5087,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178122,5017,5085,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178123,5017,5088,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178124,5017,5089,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178125,5017,5356,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178126,5017,1248,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178127,5017,5096,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178128,5017,6042,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178129,5017,6042,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178130,5017,6042,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178131,5017,1255,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178132,5017,1277,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178133,5017,1261,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178134,5017,1265,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178135,5017,1268,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178136,5017,1271,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178137,5017,1272,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL),(178138,6894,1246,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178139,6894,5282,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178140,6894,6096,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178141,6894,1154,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178142,6894,1192,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178143,6894,1156,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178144,6894,5092,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178145,6894,5086,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178146,6894,5087,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178147,6894,5085,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178148,6894,5088,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178149,6894,5089,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178150,6894,5356,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178151,6894,1248,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178152,6894,5096,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178153,6894,6042,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178154,6894,1112,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178155,6894,1109,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178156,6894,1110,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178157,6894,1111,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178158,6894,1255,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178159,6894,1277,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178160,6894,1261,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178161,6894,1265,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178162,6894,1268,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178163,6894,1272,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL),(178164,3733,1246,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178165,3733,5282,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178166,3733,6096,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178167,3733,1154,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178168,3733,1192,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178169,3733,1155,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178170,3733,1164,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178171,3733,1156,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178172,3733,5092,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178173,3733,5086,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178174,3733,5087,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178175,3733,5085,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178176,3733,5088,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178177,3733,5089,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178178,3733,5356,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178179,3733,1248,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178180,3733,952,15527,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178181,3733,5497,15527,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178182,3733,730,15527,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178183,3733,853,15527,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178184,3733,21,15527,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178185,3733,851,15527,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178186,3733,729,15527,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178187,3733,654,15527,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178188,3733,678,15527,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178189,3733,5096,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178190,3733,1088,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178191,3733,1088,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178192,3733,1088,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178193,3733,1112,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178194,3733,1109,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178195,3733,1110,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178196,3733,1111,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178197,3733,1255,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178198,3733,1277,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178199,3733,1261,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178200,3733,1265,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178201,3733,1268,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178202,3733,1271,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178203,3733,1272,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL),(178204,950,1246,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178205,950,5282,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178206,950,6096,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178207,950,5272,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178208,950,1146,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178209,950,1154,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178210,950,1192,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178211,950,1155,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178212,950,1164,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178213,950,1156,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178214,950,5092,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178215,950,5086,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178216,950,5087,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178217,950,5085,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178218,950,5088,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178219,950,5089,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178220,950,5356,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178221,950,1248,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178222,950,5096,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178223,950,1088,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178224,950,1088,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178225,950,1088,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178226,950,1112,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178227,950,1109,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178228,950,1110,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178229,950,1111,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178230,950,1255,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178231,950,1277,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178232,950,1261,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178233,950,1265,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178234,950,1268,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178235,950,1271,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178236,950,1272,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL),(178237,7441,1246,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178238,7441,5282,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178239,7441,6096,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178240,7441,1154,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178241,7441,1192,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178242,7441,1155,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178243,7441,1164,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178244,7441,1156,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178245,7441,5092,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178246,7441,5086,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178247,7441,5087,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178248,7441,5085,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178249,7441,5088,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178250,7441,5089,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178251,7441,5356,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178252,7441,1248,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178253,7441,5096,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178254,7441,1088,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178255,7441,1088,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178256,7441,1088,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178257,7441,1112,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178258,7441,1109,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178259,7441,1110,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178260,7441,1111,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178261,7441,1255,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178262,7441,1277,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178263,7441,1261,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178264,7441,1265,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178265,7441,1268,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178266,7441,1272,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL),(178267,2198,1246,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178268,2198,5282,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178269,2198,6096,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178270,2198,1154,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178271,2198,1192,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178272,2198,1155,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178273,2198,1164,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178274,2198,1156,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178275,2198,5092,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178276,2198,5086,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178277,2198,5087,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178278,2198,5085,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178279,2198,5088,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178280,2198,5089,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178281,2198,5356,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178282,2198,1248,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178283,2198,5096,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178284,2198,1088,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178285,2198,1088,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178286,2198,1088,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178287,2198,1112,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178288,2198,1109,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178289,2198,1110,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178290,2198,1111,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178291,2198,1255,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178292,2198,1277,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178293,2198,1261,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178294,2198,1265,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178295,2198,1268,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178296,2198,1272,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL),(178297,2854,1246,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178298,2854,5282,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178299,2854,6096,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178300,2854,5272,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178301,2854,1146,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178302,2854,1154,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178303,2854,1192,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178304,2854,1155,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178305,2854,1164,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178306,2854,1156,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178307,2854,5092,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178308,2854,5086,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178309,2854,5087,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178310,2854,5085,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178311,2854,5088,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178312,2854,5089,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178313,2854,5356,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178314,2854,1248,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178315,2854,5096,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178316,2854,1088,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178317,2854,1088,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178318,2854,1088,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178319,2854,1112,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178320,2854,1109,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178321,2854,1110,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178322,2854,1111,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178323,2854,1255,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178324,2854,1277,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178325,2854,1261,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178326,2854,1265,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178327,2854,1268,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178328,2854,1271,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178329,2854,1271,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178330,2854,1271,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178331,2854,1271,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178332,2854,1272,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL),(178333,2350,1246,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178334,2350,5282,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178335,2350,6096,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178336,2350,5272,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178337,2350,1146,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178338,2350,1154,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178339,2350,1192,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178340,2350,1155,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178341,2350,1164,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178342,2350,1156,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178343,2350,5092,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178344,2350,5086,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178345,2350,5087,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178346,2350,5085,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178347,2350,5088,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178348,2350,5089,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178349,2350,5356,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178350,2350,1248,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178351,2350,5497,15567,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178352,2350,730,15567,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178353,2350,853,15567,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1339,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178354,2350,5096,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178355,2350,1088,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178356,2350,1088,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178357,2350,1088,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178358,2350,1112,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178359,2350,1109,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178360,2350,1110,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178361,2350,1111,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178362,2350,1255,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178363,2350,1277,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178364,2350,1261,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178365,2350,1265,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178366,2350,1268,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178367,2350,1272,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL),(178368,3635,1246,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178369,3635,5282,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178370,3635,6096,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178371,3635,1154,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178372,3635,1192,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178373,3635,1155,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178374,3635,1164,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178375,3635,1156,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178376,3635,5092,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178377,3635,5086,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178378,3635,5087,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178379,3635,5085,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178380,3635,5088,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178381,3635,5089,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178382,3635,5356,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178383,3635,1248,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178384,3635,5096,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178385,3635,1088,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178386,3635,1088,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178387,3635,1088,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178388,3635,1112,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178389,3635,1109,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178390,3635,1110,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178391,3635,1111,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178392,3635,1255,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178393,3635,1277,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178394,3635,1261,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178395,3635,1265,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178396,3635,1268,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178397,3635,1272,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL),(178398,6514,1246,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178399,6514,5282,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178400,6514,6096,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178401,6514,5272,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178402,6514,1146,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178403,6514,1154,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178404,6514,1192,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178405,6514,1164,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178406,6514,1156,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178407,6514,6065,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178408,6514,1165,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178409,6514,5092,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178410,6514,5086,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178411,6514,5087,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178412,6514,5085,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178413,6514,5088,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178414,6514,5089,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178415,6514,5356,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178416,6514,1248,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178417,6514,5096,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178418,6514,1088,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178419,6514,1088,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178420,6514,1112,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178421,6514,1109,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178422,6514,1110,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178423,6514,1111,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178424,6514,1255,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178425,6514,1277,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178426,6514,1261,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178427,6514,1265,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178428,6514,1268,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178429,6514,1272,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL),(178430,1648,1246,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178431,1648,5282,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178432,1648,6096,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178433,1648,1154,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178434,1648,1192,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178435,1648,1155,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178436,1648,1164,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178437,1648,1156,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178438,1648,5092,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178439,1648,5086,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178440,1648,5087,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178441,1648,5085,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178442,1648,5088,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178443,1648,5089,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178444,1648,5356,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178445,1648,1248,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178446,1648,5096,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178447,1648,6042,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178448,1648,1088,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178449,1648,1088,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178450,1648,1088,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178451,1648,1112,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178452,1648,1109,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178453,1648,1110,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178454,1648,1111,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178455,1648,1255,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178456,1648,1277,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178457,1648,1261,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178458,1648,1265,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178459,1648,1268,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178460,1648,1271,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178461,1648,1271,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178462,1648,1271,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178463,1648,1271,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178464,1648,1272,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL),(178465,3293,1246,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178466,3293,5282,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178467,3293,6096,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178468,3293,1154,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178469,3293,1192,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178470,3293,1155,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178471,3293,1164,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178472,3293,1156,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178473,3293,5092,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178474,3293,5086,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178475,3293,5087,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178476,3293,5085,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178477,3293,5088,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178478,3293,5089,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178479,3293,5356,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178480,3293,1248,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178481,3293,5096,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178482,3293,1088,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178483,3293,1088,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178484,3293,1088,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178485,3293,1112,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178486,3293,1109,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178487,3293,1110,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178488,3293,1111,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178489,3293,1255,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178490,3293,1277,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178491,3293,1261,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178492,3293,1265,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178493,3293,1268,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178494,3293,1272,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL),(178495,7307,1246,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178496,7307,5282,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178497,7307,6096,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178498,7307,1154,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178499,7307,1192,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178500,7307,1155,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178501,7307,1164,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178502,7307,1156,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178503,7307,6065,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178504,7307,6077,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178505,7307,5092,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178506,7307,5086,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178507,7307,5087,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178508,7307,5085,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178509,7307,5088,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178510,7307,5089,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178511,7307,5356,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178512,7307,1248,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178513,7307,5096,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178514,7307,1088,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178515,7307,1088,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178516,7307,1088,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178517,7307,1112,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178518,7307,1109,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178519,7307,1110,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178520,7307,1111,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178521,7307,1255,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178522,7307,1277,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178523,7307,1261,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178524,7307,1265,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178525,7307,1268,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178526,7307,1272,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL),(178527,2322,1246,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178528,2322,5282,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178529,2322,6096,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178530,2322,5272,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178531,2322,1146,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178532,2322,1154,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178533,2322,1192,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178534,2322,1155,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178535,2322,1164,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178536,2322,1156,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178537,2322,1165,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178538,2322,5092,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178539,2322,5086,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178540,2322,5087,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178541,2322,5085,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178542,2322,5088,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178543,2322,5089,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178544,2322,5356,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178545,2322,1248,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178546,2322,952,15597,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178547,2322,5497,15597,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178548,2322,730,15597,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178549,2322,853,15597,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,417,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178550,2322,21,15597,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178551,2322,851,15597,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178552,2322,729,15597,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178553,2322,678,15597,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178554,2322,5096,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178555,2322,6042,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178556,2322,1088,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178557,2322,1088,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178558,2322,1088,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178559,2322,1112,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178560,2322,1109,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178561,2322,1110,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178562,2322,1111,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178563,2322,1255,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178564,2322,1277,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178565,2322,1261,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178566,2322,1265,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178567,2322,1268,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178568,2322,1272,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL),(178569,653,1246,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178570,653,5282,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178571,653,6096,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178572,653,5272,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178573,653,1146,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178574,653,1154,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178575,653,1192,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178576,653,1156,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178577,653,1165,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178578,653,5092,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178579,653,5086,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178580,653,5087,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178581,653,5085,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178582,653,5088,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178583,653,5089,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178584,653,5356,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178585,653,1248,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178586,653,5096,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178587,653,1112,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178588,653,1109,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178589,653,1110,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178590,653,1111,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178591,653,1255,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178592,653,1277,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178593,653,1261,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178594,653,1265,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178595,653,1268,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178596,653,1272,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL),(178597,9106,1246,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178598,9106,5282,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178599,9106,6096,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178600,9106,5272,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178601,9106,1154,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178602,9106,1192,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178603,9106,1164,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178604,9106,1156,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178605,9106,6065,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178606,9106,1165,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178607,9106,5092,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178608,9106,5086,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178609,9106,5087,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178610,9106,5085,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178611,9106,5088,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178612,9106,5089,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178613,9106,952,15609,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1550,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178614,9106,5497,15609,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178615,9106,730,15609,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178616,9106,853,15609,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,548,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178617,9106,21,15609,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178618,9106,851,15609,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178619,9106,729,15609,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178620,9106,654,15609,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178621,9106,678,15609,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178622,9106,1276,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178623,9106,5096,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178624,9106,1088,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178625,9106,1088,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178626,9106,1088,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178627,9106,1112,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178628,9106,1109,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178629,9106,1110,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178630,9106,1111,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178631,9106,1255,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178632,9106,1277,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178633,9106,1261,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178634,9106,1265,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178635,9106,1268,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178636,9106,1272,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL),(178637,7638,1246,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178638,7638,5282,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178639,7638,6096,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178640,7638,1154,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178641,7638,1192,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178642,7638,1155,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178643,7638,1164,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178644,7638,1156,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178645,7638,6065,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178646,7638,6077,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178647,7638,5092,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178648,7638,5086,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178649,7638,5087,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178650,7638,5085,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178651,7638,5088,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178652,7638,5089,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178653,7638,5356,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178654,7638,1248,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178655,7638,5096,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178656,7638,1088,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178657,7638,1088,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178658,7638,1088,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178659,7638,1112,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178660,7638,1109,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178661,7638,1110,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178662,7638,1111,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178663,7638,1255,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178664,7638,1277,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178665,7638,1261,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178666,7638,1265,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178667,7638,1268,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178668,7638,1272,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL),(178669,7030,1246,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178670,7030,5282,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178671,7030,6096,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178672,7030,1154,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178673,7030,1192,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178674,7030,1155,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178675,7030,1164,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178676,7030,1156,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178677,7030,6065,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178678,7030,5092,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178679,7030,5086,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178680,7030,5087,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178681,7030,5085,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178682,7030,5088,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178683,7030,5089,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178684,7030,5356,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178685,7030,1248,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178686,7030,5096,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178687,7030,1088,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178688,7030,1088,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178689,7030,1088,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178690,7030,1112,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178691,7030,1109,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178692,7030,1110,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178693,7030,1111,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178694,7030,1255,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178695,7030,1277,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178696,7030,1261,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178697,7030,1265,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178698,7030,1268,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178699,7030,1272,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL),(178700,4523,1246,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178701,4523,5282,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178702,4523,6096,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178703,4523,1154,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178704,4523,1192,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178705,4523,1155,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178706,4523,1164,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178707,4523,1156,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178708,4523,5092,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178709,4523,5086,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178710,4523,5087,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178711,4523,5085,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178712,4523,5088,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178713,4523,5089,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178714,4523,5356,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178715,4523,1248,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178716,4523,5096,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178717,4523,6042,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178718,4523,1088,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178719,4523,1088,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178720,4523,1088,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178721,4523,1112,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178722,4523,1109,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178723,4523,1110,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178724,4523,1111,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178725,4523,1255,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178726,4523,1277,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178727,4523,1261,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178728,4523,1265,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178729,4523,1268,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178730,4523,1272,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL),(178731,7820,1246,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178732,7820,5282,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178733,7820,6096,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178734,7820,5272,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178735,7820,1146,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178736,7820,1154,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178737,7820,1192,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178738,7820,1156,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178739,7820,1165,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178740,7820,5092,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178741,7820,5086,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178742,7820,5087,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178743,7820,5085,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178744,7820,5088,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178745,7820,5089,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178746,7820,5356,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178747,7820,1248,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178748,7820,5096,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178749,7820,1112,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178750,7820,1109,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178751,7820,1110,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178752,7820,1111,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178753,7820,1255,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178754,7820,1277,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178755,7820,1261,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178756,7820,1265,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178757,7820,1268,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178758,7820,1272,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL),(178759,3849,1246,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178760,3849,5282,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178761,3849,6096,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178762,3849,5272,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178763,3849,1146,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178764,3849,1154,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178765,3849,1192,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178766,3849,5092,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178767,3849,5086,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178768,3849,5087,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178769,3849,5085,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178770,3849,5088,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178771,3849,5089,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178772,3849,5356,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178773,3849,1248,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178774,3849,5096,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178775,3849,1112,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178776,3849,1109,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178777,3849,1110,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178778,3849,1111,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178779,3849,1255,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178780,3849,1277,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178781,3849,1261,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178782,3849,1265,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178783,3849,1268,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178784,3849,1272,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL),(178785,20,1246,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178786,20,5282,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178787,20,6096,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178788,20,5272,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178789,20,1146,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178790,20,1154,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178791,20,1192,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178792,20,1155,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178793,20,1164,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178794,20,1156,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178795,20,5092,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178796,20,5086,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178797,20,5087,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178798,20,5085,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178799,20,5088,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178800,20,5089,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178801,20,5356,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178802,20,1248,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178803,20,5096,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178804,20,1088,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178805,20,1088,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178806,20,1088,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178807,20,1112,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178808,20,1109,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178809,20,1110,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178810,20,1111,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178811,20,1255,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178812,20,1277,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178813,20,1261,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178814,20,1265,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178815,20,1268,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178816,20,1271,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178817,20,1271,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178818,20,1271,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178819,20,1271,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178820,20,1271,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178821,20,1271,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178822,20,1272,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL),(178823,3652,1246,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178824,3652,5282,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178825,3652,6096,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178826,3652,5272,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178827,3652,1146,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178828,3652,1154,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178829,3652,1192,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178830,3652,1155,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178831,3652,1164,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178832,3652,1156,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178833,3652,5092,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178834,3652,5086,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178835,3652,5087,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178836,3652,5085,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178837,3652,5088,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178838,3652,5089,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178839,3652,5356,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178840,3652,1248,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178841,3652,5096,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178842,3652,1088,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178843,3652,1088,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178844,3652,1088,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178845,3652,1112,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178846,3652,1109,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178847,3652,1110,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178848,3652,1111,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178849,3652,1255,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178850,3652,1277,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178851,3652,1261,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178852,3652,1265,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178853,3652,1268,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178854,3652,1272,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL),(178855,5902,1246,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178856,5902,5282,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178857,5902,6096,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178858,5902,5272,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178859,5902,1146,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178860,5902,1154,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178861,5902,1192,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178862,5902,1156,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178863,5902,5092,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178864,5902,5086,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178865,5902,5087,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178866,5902,5085,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178867,5902,5088,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178868,5902,5089,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178869,5902,5356,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178870,5902,1248,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178871,5902,5096,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178872,5902,1112,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178873,5902,1109,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178874,5902,1110,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178875,5902,1111,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178876,5902,1255,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178877,5902,1277,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178878,5902,1261,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178879,5902,1265,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178880,5902,1268,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL),(178881,1147,1246,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178882,1147,5282,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178883,1147,6096,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178884,1147,1154,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178885,1147,1192,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178886,1147,1155,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178887,1147,1164,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178888,1147,1156,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178889,1147,5092,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178890,1147,5086,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178891,1147,5087,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178892,1147,5085,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178893,1147,5088,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178894,1147,5089,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178895,1147,5356,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178896,1147,1248,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178897,1147,5096,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178898,1147,1088,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178899,1147,1088,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178900,1147,1088,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178901,1147,1112,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178902,1147,1109,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178903,1147,1110,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178904,1147,1111,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178905,1147,1255,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178906,1147,1277,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178907,1147,1261,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178908,1147,1265,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178909,1147,1268,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178910,1147,1272,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL),(178911,6967,1246,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178912,6967,5282,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178913,6967,6096,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178914,6967,1154,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178915,6967,1192,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178916,6967,1155,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178917,6967,1164,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178918,6967,1156,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178919,6967,6065,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178920,6967,5092,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178921,6967,5086,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178922,6967,5087,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178923,6967,5085,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178924,6967,5088,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178925,6967,5089,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178926,6967,5356,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178927,6967,1248,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178928,6967,5096,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178929,6967,1088,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178930,6967,1088,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178931,6967,1088,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178932,6967,1112,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178933,6967,1109,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178934,6967,1110,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178935,6967,1111,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178936,6967,1255,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178937,6967,1277,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178938,6967,1261,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178939,6967,1265,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178940,6967,1268,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL),(178941,2237,1246,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178942,2237,5282,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178943,2237,6096,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178944,2237,5272,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178945,2237,1146,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178946,2237,1154,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178947,2237,1192,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178948,2237,1155,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178949,2237,1164,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178950,2237,1156,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178951,2237,5092,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178952,2237,5086,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178953,2237,5087,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178954,2237,5085,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178955,2237,5088,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178956,2237,5089,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178957,2237,5356,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178958,2237,1248,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178959,2237,5096,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178960,2237,1088,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178961,2237,1088,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178962,2237,1088,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178963,2237,1112,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178964,2237,1109,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178965,2237,1110,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178966,2237,1111,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178967,2237,1255,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178968,2237,1277,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178969,2237,1261,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178970,2237,1265,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178971,2237,1268,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178972,2237,1271,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178973,2237,1271,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178974,2237,1271,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178975,2237,1271,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178976,2237,1272,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL),(178977,817,1246,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178978,817,5282,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178979,817,6096,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178980,817,5272,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178981,817,1146,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178982,817,1154,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178983,817,1192,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178984,817,1155,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178985,817,1164,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178986,817,1156,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178987,817,5092,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178988,817,5086,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178989,817,5087,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178990,817,5085,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178991,817,5088,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178992,817,5089,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178993,817,5356,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178994,817,1248,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178995,817,952,15704,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2420,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178996,817,5497,15704,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,520,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178997,817,730,15704,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178998,817,853,15704,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,958,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(178999,817,21,15704,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(179000,817,851,15704,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(179001,817,729,15704,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(179002,817,790,15704,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(179003,817,654,15704,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(179004,817,678,15704,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(179005,817,5096,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(179006,817,1088,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(179007,817,1088,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(179008,817,1088,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(179009,817,1112,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(179010,817,1109,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(179011,817,1110,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(179012,817,1111,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(179013,817,1255,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(179014,817,1277,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(179015,817,1261,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(179016,817,1265,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(179017,817,1268,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(179018,817,1272,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL),(179019,7409,1246,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179020,7409,5282,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179021,7409,6096,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179022,7409,5272,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179023,7409,1146,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179024,7409,1154,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179025,7409,1192,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179026,7409,1155,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179027,7409,1164,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179028,7409,1156,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179029,7409,6065,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179030,7409,5092,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179031,7409,5086,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179032,7409,5087,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179033,7409,5085,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179034,7409,5088,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179035,7409,5089,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179036,7409,5356,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179037,7409,1248,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179038,7409,5096,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179039,7409,1088,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179040,7409,1088,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179041,7409,1088,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179042,7409,1112,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179043,7409,1109,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179044,7409,1110,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179045,7409,1111,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179046,7409,1255,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179047,7409,1277,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179048,7409,1261,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179049,7409,1265,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179050,7409,1268,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179051,7409,1272,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL),(179052,7041,1246,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179053,7041,5282,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179054,7041,6096,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179055,7041,5272,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179056,7041,1146,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179057,7041,1154,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179058,7041,1192,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179059,7041,1155,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179060,7041,1164,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179061,7041,1156,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179062,7041,6065,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179063,7041,5092,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179064,7041,5086,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179065,7041,5087,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179066,7041,5085,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179067,7041,5088,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179068,7041,5089,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179069,7041,5356,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179070,7041,1248,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179071,7041,5096,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179072,7041,6042,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179073,7041,1088,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179074,7041,1088,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179075,7041,1088,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179076,7041,1112,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179077,7041,1109,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179078,7041,1110,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179079,7041,1111,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179080,7041,1255,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179081,7041,1277,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179082,7041,1261,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179083,7041,1265,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179084,7041,1268,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL),(179085,1083,1246,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179086,1083,5282,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179087,1083,6096,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179088,1083,5272,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179089,1083,1146,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179090,1083,1154,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179091,1083,1192,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179092,1083,1155,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179093,1083,1164,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179094,1083,1156,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179095,1083,5092,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179096,1083,5086,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179097,1083,5087,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179098,1083,5085,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179099,1083,5088,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179100,1083,5089,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179101,1083,5356,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179102,1083,1248,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179103,1083,5096,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179104,1083,1088,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179105,1083,1088,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179106,1083,1088,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179107,1083,1112,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179108,1083,1109,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179109,1083,1110,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179110,1083,1111,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179111,1083,1255,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179112,1083,1277,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179113,1083,1261,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179114,1083,1265,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179115,1083,1268,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179116,1083,1271,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179117,1083,1271,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179118,1083,1271,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179119,1083,1272,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL),(179120,1028,1246,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179121,1028,5282,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179122,1028,6096,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179123,1028,1154,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179124,1028,1192,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179125,1028,1155,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179126,1028,1164,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179127,1028,1156,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179128,1028,5092,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179129,1028,5086,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179130,1028,5087,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179131,1028,5085,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179132,1028,5088,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179133,1028,5089,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179134,1028,5356,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179135,1028,1248,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179136,1028,5497,15714,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,372,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179137,1028,730,15714,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179138,1028,853,15714,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1333,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179139,1028,5096,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179140,1028,1088,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179141,1028,1088,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179142,1028,1088,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179143,1028,1112,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179144,1028,1109,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179145,1028,1110,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179146,1028,1111,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179147,1028,1255,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179148,1028,1277,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179149,1028,1261,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179150,1028,1265,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179151,1028,1268,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179152,1028,1272,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL),(179153,3229,1246,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179154,3229,5282,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179155,3229,5272,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179156,3229,1146,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179157,3229,1154,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179158,3229,1192,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179159,3229,1155,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179160,3229,1164,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179161,3229,1156,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179162,3229,6065,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179163,3229,5092,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179164,3229,5086,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179165,3229,5087,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179166,3229,5085,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179167,3229,5088,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179168,3229,5089,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179169,3229,5356,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179170,3229,1248,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179171,3229,5096,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179172,3229,1088,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179173,3229,1088,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179174,3229,1088,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179175,3229,1112,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179176,3229,1109,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179177,3229,1110,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179178,3229,1111,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179179,3229,1255,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179180,3229,1277,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179181,3229,1261,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179182,3229,1265,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179183,3229,1268,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179184,3229,1271,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179185,3229,1272,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL),(179186,75,1246,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179187,75,5282,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179188,75,6096,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179189,75,5272,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179190,75,1146,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179191,75,1154,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179192,75,1192,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179193,75,1155,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179194,75,1164,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179195,75,1156,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179196,75,1156,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179197,75,5092,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179198,75,5086,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179199,75,5087,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179200,75,5085,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179201,75,5088,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179202,75,5089,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179203,75,5356,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179204,75,1248,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179205,75,5096,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179206,75,1088,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179207,75,1088,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179208,75,1088,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179209,75,1112,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179210,75,1109,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179211,75,1110,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179212,75,1111,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179213,75,1255,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179214,75,1277,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179215,75,1261,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179216,75,1265,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179217,75,1268,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179218,75,1271,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179219,75,1271,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179220,75,1271,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179221,75,1272,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL),(179222,1546,1246,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179223,1546,5282,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179224,1546,6096,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179225,1546,1154,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179226,1546,1192,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179227,1546,1155,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179228,1546,1164,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179229,1546,1156,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179230,1546,5092,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179231,1546,5086,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179232,1546,5087,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179233,1546,5085,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179234,1546,5088,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179235,1546,5089,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179236,1546,5356,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179237,1546,952,15721,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3630,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179238,1546,5497,15721,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,373,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179239,1546,730,15721,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179240,1546,853,15721,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179241,1546,21,15721,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179242,1546,851,15721,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179243,1546,729,15721,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179244,1546,790,15721,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179245,1546,654,15721,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179246,1546,678,15721,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179247,1546,5096,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179248,1546,1088,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179249,1546,1088,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179250,1546,1088,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179251,1546,1112,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179252,1546,1109,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179253,1546,1110,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179254,1546,1111,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179255,1546,1255,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179256,1546,1277,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179257,1546,1261,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179258,1546,1265,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179259,1546,1268,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179260,1546,1272,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL),(179261,2724,1246,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179262,2724,5282,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179263,2724,6096,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179264,2724,1084,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179265,2724,5272,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179266,2724,1146,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179267,2724,1154,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179268,2724,1192,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179269,2724,1155,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179270,2724,1164,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179271,2724,1156,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179272,2724,6065,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179273,2724,5092,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179274,2724,5086,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179275,2724,5087,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179276,2724,5085,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179277,2724,5088,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179278,2724,5089,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179279,2724,5096,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179280,2724,1088,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179281,2724,1088,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179282,2724,1088,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179283,2724,1112,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179284,2724,1109,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179285,2724,1110,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179286,2724,1111,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179287,2724,1255,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179288,2724,1277,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179289,2724,1261,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179290,2724,1265,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179291,2724,1268,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179292,2724,1271,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179293,2724,1271,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179294,2724,1271,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179295,2724,1272,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL),(179296,3331,1246,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179297,3331,5282,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179298,3331,6096,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179299,3331,5272,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179300,3331,1146,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179301,3331,1154,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179302,3331,1192,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179303,3331,1156,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179304,3331,5092,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179305,3331,5086,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179306,3331,5087,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179307,3331,5085,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179308,3331,5088,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179309,3331,5089,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179310,3331,5356,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179311,3331,5497,15728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,613,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179312,3331,730,15728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179313,3331,853,15728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1682,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179314,3331,5096,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179315,3331,6042,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179316,3331,1112,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179317,3331,1109,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179318,3331,1110,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179319,3331,1111,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179320,3331,1255,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179321,3331,1277,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179322,3331,1261,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179323,3331,1265,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179324,3331,1268,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179325,3331,1271,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179326,3331,1272,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL),(179327,6802,1246,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179328,6802,5282,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179329,6802,6096,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179330,6802,5272,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179331,6802,1146,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179332,6802,1154,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179333,6802,1192,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179334,6802,1155,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179335,6802,1164,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179336,6802,1156,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179337,6802,6065,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179338,6802,5092,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179339,6802,5086,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179340,6802,5087,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179341,6802,5085,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179342,6802,5088,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179343,6802,5089,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179344,6802,5356,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179345,6802,1248,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179346,6802,5096,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179347,6802,1088,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179348,6802,1088,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179349,6802,1088,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179350,6802,1112,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179351,6802,1109,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179352,6802,1110,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179353,6802,1111,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179354,6802,1255,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179355,6802,1277,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179356,6802,1261,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179357,6802,1265,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179358,6802,1268,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL),(179359,1249,1246,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179360,1249,5282,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179361,1249,6096,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179362,1249,5272,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179363,1249,1146,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179364,1249,1154,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179365,1249,1192,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179366,1249,1155,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179367,1249,1164,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179368,1249,1156,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179369,1249,5092,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179370,1249,5086,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179371,1249,5087,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179372,1249,5085,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179373,1249,5088,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179374,1249,5089,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179375,1249,5356,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179376,1249,1248,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179377,1249,5096,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179378,1249,6042,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179379,1249,1088,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179380,1249,1088,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179381,1249,1088,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179382,1249,1112,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179383,1249,1109,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179384,1249,1110,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179385,1249,1111,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179386,1249,1255,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179387,1249,1277,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179388,1249,1261,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179389,1249,1265,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179390,1249,1268,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179391,1249,1272,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL),(179392,469,1246,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179393,469,5282,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179394,469,6096,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179395,469,5272,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179396,469,1146,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179397,469,1154,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179398,469,1192,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179399,469,1155,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179400,469,1164,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179401,469,1156,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179402,469,5092,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179403,469,5086,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179404,469,5087,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179405,469,5085,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179406,469,5088,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179407,469,5089,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179408,469,5356,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179409,469,1248,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179410,469,5096,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179411,469,6042,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179412,469,1088,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179413,469,1088,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179414,469,1088,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179415,469,1112,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179416,469,1109,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179417,469,1110,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179418,469,1111,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179419,469,1255,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179420,469,1277,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179421,469,1261,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179422,469,1265,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179423,469,1268,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179424,469,1272,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL),(179425,8113,1246,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179426,8113,5282,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179427,8113,6096,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179428,8113,1154,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179429,8113,1192,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179430,8113,1155,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179431,8113,1164,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179432,8113,5092,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179433,8113,5086,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179434,8113,5087,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179435,8113,5085,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179436,8113,5088,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179437,8113,5089,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179438,8113,5356,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179439,8113,1248,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179440,8113,5096,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179441,8113,6042,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179442,8113,6042,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179443,8113,1088,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179444,8113,1088,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179445,8113,1088,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179446,8113,1112,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179447,8113,1109,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179448,8113,1110,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179449,8113,1111,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179450,8113,1255,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179451,8113,1277,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179452,8113,1261,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179453,8113,1265,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179454,8113,1268,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL),(179455,7784,1246,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179456,7784,5282,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179457,7784,6096,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179458,7784,5272,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179459,7784,1146,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179460,7784,1154,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179461,7784,1192,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179462,7784,1155,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179463,7784,1164,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179464,7784,1156,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179465,7784,6065,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179466,7784,5092,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179467,7784,5086,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179468,7784,5087,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179469,7784,5085,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179470,7784,5088,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179471,7784,5089,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179472,7784,5356,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179473,7784,1248,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179474,7784,5096,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179475,7784,6042,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179476,7784,1088,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179477,7784,1088,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179478,7784,1088,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179479,7784,1112,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179480,7784,1109,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179481,7784,1110,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179482,7784,1111,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179483,7784,1255,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179484,7784,1277,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179485,7784,1261,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179486,7784,1265,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179487,7784,1268,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL),(179488,3988,1246,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179489,3988,5282,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179490,3988,6096,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179491,3988,5272,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179492,3988,1146,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179493,3988,1154,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179494,3988,1192,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179495,3988,1155,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179496,3988,1164,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179497,3988,1156,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179498,3988,5092,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179499,3988,5086,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179500,3988,5087,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179501,3988,5085,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179502,3988,5088,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179503,3988,5089,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179504,3988,5356,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179505,3988,1248,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179506,3988,5096,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179507,3988,6042,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179508,3988,1088,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179509,3988,1088,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179510,3988,1088,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179511,3988,1112,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179512,3988,1109,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179513,3988,1110,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179514,3988,1111,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179515,3988,1255,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179516,3988,1277,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179517,3988,1261,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179518,3988,1265,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179519,3988,1268,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL),(179520,1096,1246,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179521,1096,5282,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179522,1096,6096,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179523,1096,1154,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179524,1096,1192,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179525,1096,1155,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179526,1096,1164,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179527,1096,1156,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179528,1096,5092,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179529,1096,5086,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179530,1096,5087,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179531,1096,5085,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179532,1096,5088,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179533,1096,5089,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179534,1096,5356,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179535,1096,1248,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179536,1096,5497,15746,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179537,1096,730,15746,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179538,1096,853,15746,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1117,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179539,1096,5096,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179540,1096,1088,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179541,1096,1088,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179542,1096,1088,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179543,1096,1112,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179544,1096,1109,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179545,1096,1110,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179546,1096,1111,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179547,1096,1255,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179548,1096,1277,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179549,1096,1261,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179550,1096,1265,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179551,1096,1268,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179552,1096,1272,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL),(179553,5183,1246,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179554,5183,6096,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179555,5183,5272,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179556,5183,1146,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179557,5183,1279,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179558,5183,1154,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179559,5183,1192,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179560,5183,5092,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179561,5183,5086,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179562,5183,5087,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179563,5183,5085,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179564,5183,5088,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179565,5183,5089,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179566,5183,5356,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179567,5183,1248,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179568,5183,5096,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179569,5183,6042,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179570,5183,1112,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179571,5183,1109,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179572,5183,1110,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179573,5183,1111,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179574,5183,1255,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179575,5183,1277,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179576,5183,1261,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179577,5183,1265,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179578,5183,1268,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL),(179579,8780,1246,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179580,8780,5282,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179581,8780,6096,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179582,8780,1154,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179583,8780,1192,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179584,8780,1155,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179585,8780,1164,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179586,8780,1156,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179587,8780,6065,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179588,8780,5092,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179589,8780,5086,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179590,8780,5087,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179591,8780,5085,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179592,8780,5088,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179593,8780,5089,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179594,8780,5356,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179595,8780,1248,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179596,8780,5096,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179597,8780,6042,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179598,8780,1088,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179599,8780,1088,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179600,8780,1088,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179601,8780,1112,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179602,8780,1109,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179603,8780,1110,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179604,8780,1111,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179605,8780,1255,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179606,8780,1277,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179607,8780,1261,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179608,8780,1265,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179609,8780,1268,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179610,8780,1271,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL),(179611,8522,1246,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179612,8522,5282,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179613,8522,6096,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179614,8522,1154,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179615,8522,1192,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179616,8522,1155,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179617,8522,1164,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179618,8522,1156,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179619,8522,5092,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179620,8522,5086,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179621,8522,5087,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179622,8522,5085,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179623,8522,5088,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179624,8522,5089,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179625,8522,5356,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179626,8522,1248,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179627,8522,5096,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179628,8522,6042,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179629,8522,1088,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179630,8522,1088,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179631,8522,1088,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179632,8522,1112,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179633,8522,1109,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179634,8522,1110,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179635,8522,1111,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179636,8522,1255,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179637,8522,1277,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179638,8522,1261,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179639,8522,1265,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179640,8522,1268,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179641,8522,1271,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179642,8522,1271,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179643,8522,1271,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179644,8522,1271,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179645,8522,1271,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL),(179646,3799,1246,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179647,3799,5282,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179648,3799,6096,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179649,3799,1154,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179650,3799,1192,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179651,3799,1155,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179652,3799,1164,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179653,3799,1156,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179654,3799,5092,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179655,3799,5086,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179656,3799,5087,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179657,3799,5085,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179658,3799,5088,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179659,3799,5089,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179660,3799,5356,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179661,3799,952,15779,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2780,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179662,3799,5497,15779,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179663,3799,730,15779,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179664,3799,853,15779,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,756,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179665,3799,21,15779,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179666,3799,851,15779,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179667,3799,729,15779,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179668,3799,790,15779,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179669,3799,654,15779,NULL,'1899-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179670,3799,678,15779,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179671,3799,5096,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179672,3799,6042,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179673,3799,1088,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179674,3799,1088,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179675,3799,1112,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179676,3799,1109,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179677,3799,1110,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179678,3799,1111,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179679,3799,1255,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179680,3799,1277,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179681,3799,1261,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179682,3799,1265,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179683,3799,1268,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179684,3799,1272,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL),(179685,6696,1246,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179686,6696,5282,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179687,6696,6096,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179688,6696,1154,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179689,6696,1192,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179690,6696,1156,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179691,6696,6065,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179692,6696,5092,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179693,6696,5086,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179694,6696,5087,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179695,6696,5085,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179696,6696,5088,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179697,6696,5089,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179698,6696,5356,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179699,6696,1248,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179700,6696,5096,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179701,6696,6042,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179702,6696,1112,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179703,6696,1109,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179704,6696,1110,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179705,6696,1111,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179706,6696,1255,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179707,6696,1277,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179708,6696,1261,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179709,6696,1265,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179710,6696,1268,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179711,6696,1272,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL),(179712,6124,1246,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179713,6124,5282,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179714,6124,6096,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179715,6124,1154,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179716,6124,1192,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179717,6124,5092,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179718,6124,5086,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179719,6124,5087,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179720,6124,5085,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179721,6124,5088,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179722,6124,5089,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179723,6124,5356,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179724,6124,1248,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179725,6124,5096,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179726,6124,6042,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179727,6124,1112,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179728,6124,1109,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179729,6124,1110,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179730,6124,1111,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179731,6124,1255,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179732,6124,1277,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179733,6124,1261,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179734,6124,1265,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179735,6124,1268,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL),(179736,7763,1246,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179737,7763,5282,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179738,7763,6096,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179739,7763,5272,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179740,7763,1146,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179741,7763,1154,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179742,7763,1192,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179743,7763,1155,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179744,7763,1164,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179745,7763,1156,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179746,7763,5092,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179747,7763,5086,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179748,7763,5087,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179749,7763,5085,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179750,7763,5088,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179751,7763,5089,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179752,7763,5356,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179753,7763,1248,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179754,7763,1276,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179755,7763,5096,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179756,7763,6042,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179757,7763,1088,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179758,7763,1088,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179759,7763,1088,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179760,7763,1112,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179761,7763,1109,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179762,7763,1110,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179763,7763,1111,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179764,7763,1255,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179765,7763,1277,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179766,7763,1261,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179767,7763,1265,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179768,7763,1268,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL),(179769,2107,1246,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179770,2107,5282,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179771,2107,6096,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179772,2107,1154,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179773,2107,1192,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179774,2107,1156,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179775,2107,5092,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179776,2107,5086,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179777,2107,5087,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179778,2107,5085,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179779,2107,5088,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179780,2107,5089,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179781,2107,5356,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179782,2107,1248,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179783,2107,5096,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179784,2107,6042,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179785,2107,6042,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179786,2107,1112,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179787,2107,1109,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179788,2107,1110,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179789,2107,1111,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179790,2107,1255,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179791,2107,1277,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179792,2107,1261,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179793,2107,1265,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179794,2107,1268,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179795,2107,1271,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179796,2107,1271,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179797,2107,1271,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179798,2107,1271,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179799,2107,1272,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL),(179800,914,1246,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179801,914,5282,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179802,914,6096,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179803,914,1154,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179804,914,1192,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179805,914,1156,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179806,914,6065,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179807,914,5092,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179808,914,5086,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179809,914,5087,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179810,914,5085,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179811,914,5088,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179812,914,5089,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179813,914,5356,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179814,914,1248,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179815,914,5096,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179816,914,6042,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179817,914,1112,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179818,914,1109,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179819,914,1110,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179820,914,1111,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179821,914,1255,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179822,914,1277,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179823,914,1261,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179824,914,1265,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179825,914,1268,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179826,914,1272,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL),(179827,4646,1246,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179828,4646,5282,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179829,4646,5272,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179830,4646,1146,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179831,4646,1154,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179832,4646,1192,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179833,4646,1155,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179834,4646,1164,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179835,4646,1156,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179836,4646,1165,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179837,4646,5092,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179838,4646,5086,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179839,4646,5087,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179840,4646,5085,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179841,4646,5088,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179842,4646,5089,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179843,4646,5356,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179844,4646,1248,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179845,4646,5096,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179846,4646,6042,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179847,4646,1088,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179848,4646,1088,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179849,4646,1088,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179850,4646,1112,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179851,4646,1109,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179852,4646,1110,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179853,4646,1111,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179854,4646,1255,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179855,4646,1277,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179856,4646,1261,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179857,4646,1265,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179858,4646,1268,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179859,4646,1272,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL),(179860,4176,1246,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179861,4176,5282,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179862,4176,5272,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179863,4176,1146,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179864,4176,1154,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179865,4176,1192,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179866,4176,1155,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179867,4176,1164,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179868,4176,1156,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179869,4176,6065,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179870,4176,5092,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179871,4176,5086,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179872,4176,5087,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179873,4176,5085,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179874,4176,5088,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179875,4176,5089,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179876,4176,5356,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179877,4176,1248,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179878,4176,5096,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179879,4176,1088,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179880,4176,1088,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179881,4176,1088,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179882,4176,1112,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179883,4176,1109,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179884,4176,1110,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179885,4176,1111,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179886,4176,1255,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179887,4176,1277,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179888,4176,1261,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179889,4176,1265,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179890,4176,1268,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179891,4176,1272,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL),(179892,7442,1246,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179893,7442,5282,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179894,7442,6096,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179895,7442,5272,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179896,7442,1146,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179897,7442,1154,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179898,7442,1192,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179899,7442,1155,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179900,7442,1164,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179901,7442,1156,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179902,7442,6065,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179903,7442,5092,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179904,7442,5086,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179905,7442,5087,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179906,7442,5085,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179907,7442,5088,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179908,7442,5089,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179909,7442,5356,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179910,7442,1248,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179911,7442,1276,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179912,7442,5096,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179913,7442,6042,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179914,7442,1112,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179915,7442,1109,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179916,7442,1110,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179917,7442,1111,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179918,7442,1255,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179919,7442,1277,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179920,7442,1261,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179921,7442,1265,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179922,7442,1268,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL),(179923,3292,1246,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179924,3292,5282,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179925,3292,5272,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179926,3292,1146,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179927,3292,1154,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179928,3292,1192,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179929,3292,1155,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179930,3292,1164,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179931,3292,1156,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179932,3292,5092,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179933,3292,5086,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179934,3292,5087,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179935,3292,5085,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179936,3292,5088,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179937,3292,5089,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179938,3292,5356,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179939,3292,1248,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179940,3292,5096,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179941,3292,1088,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179942,3292,1088,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179943,3292,1088,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179944,3292,1112,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179945,3292,1109,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179946,3292,1110,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179947,3292,1111,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179948,3292,1255,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179949,3292,1277,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179950,3292,1261,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179951,3292,1265,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179952,3292,1268,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179953,3292,1272,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL),(179954,2304,1246,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179955,2304,5282,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179956,2304,6096,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179957,2304,1154,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179958,2304,1192,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179959,2304,1155,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179960,2304,1164,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179961,2304,1156,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179962,2304,5092,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179963,2304,5086,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179964,2304,5087,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179965,2304,5085,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179966,2304,5088,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179967,2304,5089,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179968,2304,5356,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179969,2304,1248,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179970,2304,952,15824,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179971,2304,5497,15824,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,638,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179972,2304,730,15824,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179973,2304,853,15824,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1476,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179974,2304,21,15824,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179975,2304,851,15824,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179976,2304,729,15824,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,332000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179977,2304,654,15824,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179978,2304,678,15824,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179979,2304,5096,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179980,2304,1112,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179981,2304,1109,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179982,2304,1110,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179983,2304,1111,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179984,2304,1255,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179985,2304,1277,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179986,2304,1261,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179987,2304,1265,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179988,2304,1268,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179989,2304,1272,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL),(179990,2001,1246,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(179991,2001,5282,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(179992,2001,6096,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(179993,2001,1154,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(179994,2001,1192,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(179995,2001,1155,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(179996,2001,1164,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(179997,2001,1156,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(179998,2001,5092,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(179999,2001,5086,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(180000,2001,5087,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(180001,2001,5085,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(180002,2001,5088,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(180003,2001,5089,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(180004,2001,5356,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(180005,2001,1248,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(180006,2001,5096,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(180007,2001,1088,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(180008,2001,1088,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(180009,2001,1088,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(180010,2001,1112,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(180011,2001,1109,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(180012,2001,1110,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(180013,2001,1111,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(180014,2001,1255,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(180015,2001,1277,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(180016,2001,1261,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(180017,2001,1265,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(180018,2001,1268,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL),(180019,6737,1246,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180020,6737,5282,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180021,6737,6096,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180022,6737,5272,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180023,6737,1146,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180024,6737,1154,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180025,6737,1192,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180026,6737,1164,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180027,6737,1156,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180028,6737,6065,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180029,6737,5092,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180030,6737,5086,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180031,6737,5087,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180032,6737,5085,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180033,6737,5088,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180034,6737,5089,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180035,6737,5356,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180036,6737,1248,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180037,6737,5096,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180038,6737,6042,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180039,6737,1088,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180040,6737,1088,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180041,6737,1112,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180042,6737,1109,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180043,6737,1110,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180044,6737,1111,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180045,6737,1255,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180046,6737,1277,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180047,6737,1261,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180048,6737,1265,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180049,6737,1268,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180050,6737,1271,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180051,6737,1271,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180052,6737,1271,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180053,6737,1271,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180054,6737,1272,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL),(180055,2112,1246,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180056,2112,5282,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180057,2112,5272,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180058,2112,1146,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180059,2112,1154,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180060,2112,1192,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180061,2112,1164,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180062,2112,1156,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180063,2112,5092,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180064,2112,5086,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180065,2112,5087,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180066,2112,5085,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180067,2112,5088,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180068,2112,5089,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180069,2112,5356,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180070,2112,1248,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180071,2112,5096,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180072,2112,1088,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180073,2112,1088,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180074,2112,1088,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180075,2112,1112,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180076,2112,1109,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180077,2112,1110,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180078,2112,1111,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180079,2112,1255,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180080,2112,1277,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180081,2112,1261,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180082,2112,1265,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180083,2112,1268,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180084,2112,1272,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL),(180085,4284,1246,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180086,4284,5282,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180087,4284,6096,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180088,4284,5272,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180089,4284,1146,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180090,4284,1154,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180091,4284,1192,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180092,4284,1155,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180093,4284,1164,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180094,4284,1156,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180095,4284,6065,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180096,4284,5092,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180097,4284,5086,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180098,4284,5087,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180099,4284,5085,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180100,4284,5088,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180101,4284,5089,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180102,4284,5356,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180103,4284,1248,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180104,4284,5096,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180105,4284,1088,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180106,4284,1088,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180107,4284,1088,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180108,4284,1112,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180109,4284,1109,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180110,4284,1110,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180111,4284,1111,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180112,4284,1255,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180113,4284,1277,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180114,4284,1261,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180115,4284,1265,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180116,4284,1268,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180117,4284,1272,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL),(180118,6697,1246,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180119,6697,5282,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180120,6697,6096,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180121,6697,5272,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180122,6697,1146,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180123,6697,1154,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180124,6697,1192,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180125,6697,1164,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180126,6697,1156,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180127,6697,6065,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180128,6697,5092,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180129,6697,5086,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180130,6697,5087,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180131,6697,5085,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180132,6697,5088,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180133,6697,5089,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180134,6697,5356,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180135,6697,1248,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180136,6697,5096,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180137,6697,1088,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180138,6697,1088,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180139,6697,1088,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180140,6697,1112,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180141,6697,1109,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180142,6697,1110,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180143,6697,1111,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180144,6697,1255,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180145,6697,1277,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180146,6697,1261,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180147,6697,1265,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180148,6697,1268,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180149,6697,1272,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL),(180150,5179,1246,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180151,5179,5282,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180152,5179,6096,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180153,5179,1154,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180154,5179,1192,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180155,5179,1155,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180156,5179,1164,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180157,5179,1156,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180158,5179,5092,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180159,5179,5086,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180160,5179,5087,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180161,5179,5085,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180162,5179,5088,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180163,5179,5089,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180164,5179,5356,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180165,5179,1248,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180166,5179,1276,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180167,5179,5096,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180168,5179,1088,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180169,5179,1088,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180170,5179,1088,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180171,5179,1112,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180172,5179,1109,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180173,5179,1110,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180174,5179,1111,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180175,5179,1255,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180176,5179,1277,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180177,5179,1261,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180178,5179,1265,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180179,5179,1268,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180180,5179,1272,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL),(180181,5456,1246,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180182,5456,5282,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180183,5456,6096,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180184,5456,5272,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180185,5456,1146,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180186,5456,1154,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180187,5456,1192,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180188,5456,5092,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180189,5456,5086,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180190,5456,5087,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180191,5456,5085,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180192,5456,5088,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180193,5456,5089,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180194,5456,5356,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180195,5456,1248,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180196,5456,5096,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180197,5456,6042,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180198,5456,6042,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180199,5456,1112,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180200,5456,1109,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180201,5456,1110,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180202,5456,1111,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180203,5456,1255,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180204,5456,1277,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180205,5456,1261,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180206,5456,1265,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180207,5456,1268,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180208,5456,1272,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL),(180209,7399,1246,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180210,7399,5282,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180211,7399,6096,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180212,7399,5272,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180213,7399,1146,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180214,7399,1154,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180215,7399,1192,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180216,7399,1155,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180217,7399,1164,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180218,7399,1156,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180219,7399,6065,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180220,7399,5092,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180221,7399,5086,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180222,7399,5087,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180223,7399,5085,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180224,7399,5088,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180225,7399,5089,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180226,7399,5356,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180227,7399,1248,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180228,7399,5096,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180229,7399,1088,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180230,7399,1088,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180231,7399,1088,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180232,7399,1112,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180233,7399,1109,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180234,7399,1110,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180235,7399,1111,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180236,7399,1255,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180237,7399,1277,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180238,7399,1261,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180239,7399,1265,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180240,7399,1268,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180241,7399,1272,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL),(180242,4776,1246,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180243,4776,5282,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180244,4776,6096,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180245,4776,5272,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180246,4776,1146,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180247,4776,1154,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180248,4776,1192,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180249,4776,5092,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180250,4776,5086,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180251,4776,5087,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180252,4776,5085,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180253,4776,5088,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180254,4776,5089,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180255,4776,5356,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180256,4776,1248,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180257,4776,5497,15846,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180258,4776,730,15846,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180259,4776,853,15846,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180260,4776,5096,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180261,4776,1112,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180262,4776,1109,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180263,4776,1110,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180264,4776,1111,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180265,4776,1255,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180266,4776,1277,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180267,4776,1261,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180268,4776,1265,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180269,4776,1268,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180270,4776,1272,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL),(180271,194,1246,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180272,194,5282,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180273,194,6096,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180274,194,5272,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180275,194,1146,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180276,194,1154,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180277,194,1192,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180278,194,1164,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180279,194,1156,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180280,194,5092,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180281,194,5086,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180282,194,5087,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180283,194,5085,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180284,194,5088,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180285,194,5089,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180286,194,5356,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180287,194,1248,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180288,194,12,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180289,194,5096,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180290,194,1088,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180291,194,1088,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180292,194,1112,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180293,194,1109,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180294,194,1110,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180295,194,1111,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180296,194,1255,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180297,194,1277,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180298,194,1261,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180299,194,1265,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180300,194,1268,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180301,194,1272,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL),(180302,4373,1246,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180303,4373,5282,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180304,4373,6096,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180305,4373,5272,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180306,4373,1146,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180307,4373,1154,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180308,4373,1192,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180309,4373,5092,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180310,4373,5086,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180311,4373,5087,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180312,4373,5085,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180313,4373,5088,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180314,4373,5089,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180315,4373,5356,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180316,4373,1248,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180317,4373,1276,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180318,4373,5096,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180319,4373,6042,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180320,4373,1112,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180321,4373,1109,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180322,4373,1110,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180323,4373,1111,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180324,4373,1255,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180325,4373,1277,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180326,4373,1261,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180327,4373,1265,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180328,4373,1268,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180329,4373,1272,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL),(180330,5634,1246,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180331,5634,5282,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180332,5634,6096,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180333,5634,5272,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180334,5634,1146,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180335,5634,1154,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180336,5634,1192,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180337,5634,1155,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180338,5634,1164,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180339,5634,1156,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180340,5634,6065,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180341,5634,5092,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180342,5634,5086,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180343,5634,5087,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180344,5634,5085,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180345,5634,5088,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180346,5634,5089,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180347,5634,5356,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180348,5634,1248,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180349,5634,5096,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180350,5634,1088,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180351,5634,1088,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180352,5634,1088,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180353,5634,1112,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180354,5634,1109,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180355,5634,1110,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180356,5634,1111,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180357,5634,1255,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180358,5634,1277,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180359,5634,1261,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180360,5634,1265,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180361,5634,1268,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180362,5634,1271,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180363,5634,1271,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180364,5634,1271,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180365,5634,1271,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180366,5634,1272,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL),(180367,5452,1246,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180368,5452,5282,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180369,5452,6096,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180370,5452,5272,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180371,5452,1146,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180372,5452,1154,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180373,5452,1192,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180374,5452,1155,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180375,5452,1164,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180376,5452,1156,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180377,5452,6065,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180378,5452,5092,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180379,5452,5086,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180380,5452,5087,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180381,5452,5085,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180382,5452,5088,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180383,5452,5089,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180384,5452,5356,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180385,5452,1248,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180386,5452,1276,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180387,5452,5096,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180388,5452,1088,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180389,5452,1088,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180390,5452,1088,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180391,5452,1112,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180392,5452,1109,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180393,5452,1110,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180394,5452,1111,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180395,5452,1255,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180396,5452,1277,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180397,5452,1261,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180398,5452,1265,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180399,5452,1268,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180400,5452,1272,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL),(180401,6979,1246,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180402,6979,5282,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180403,6979,6096,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180404,6979,5272,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180405,6979,1146,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180406,6979,1154,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180407,6979,1192,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180408,6979,1155,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180409,6979,1164,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180410,6979,1156,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180411,6979,6065,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180412,6979,5092,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180413,6979,5086,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180414,6979,5087,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180415,6979,5085,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180416,6979,5088,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180417,6979,5089,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180418,6979,5356,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180419,6979,1248,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180420,6979,5096,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',1,1,'2006-05-03 15:29:56','wrong RTC date was entered  (new obsId: 688682)'),(180421,6979,1088,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180422,6979,1088,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180423,6979,1088,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180424,6979,1112,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180425,6979,1109,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180426,6979,1110,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180427,6979,1111,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180428,6979,1255,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180429,6979,1277,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180430,6979,1261,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180431,6979,1265,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180432,6979,1268,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180433,6979,1272,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL),(180434,5518,1246,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180435,5518,5282,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180436,5518,6096,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180437,5518,5272,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180438,5518,1146,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180439,5518,1154,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180440,5518,1192,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180441,5518,1164,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180442,5518,1156,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180443,5518,6065,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180444,5518,5092,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180445,5518,5086,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180446,5518,5087,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180447,5518,5085,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180448,5518,5088,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180449,5518,5089,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180450,5518,5356,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180451,5518,1248,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180452,5518,5096,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180453,5518,6042,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180454,5518,1088,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180455,5518,1088,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180456,5518,1088,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180457,5518,1112,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180458,5518,1109,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180459,5518,1110,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180460,5518,1111,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180461,5518,1255,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180462,5518,1277,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180463,5518,1261,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180464,5518,1265,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180465,5518,1268,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180466,5518,1272,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL),(180467,4227,1246,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180468,4227,5282,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180469,4227,6096,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180470,4227,5272,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180471,4227,1146,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180472,4227,1154,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180473,4227,1192,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180474,4227,5092,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180475,4227,5086,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180476,4227,5087,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180477,4227,5085,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180478,4227,5088,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180479,4227,5089,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180480,4227,5356,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180481,4227,1248,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180482,4227,5497,15860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,702,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180483,4227,730,15860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180484,4227,853,15860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180485,4227,1276,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180486,4227,5096,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180487,4227,6042,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180488,4227,1112,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180489,4227,1109,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180490,4227,1110,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180491,4227,1111,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180492,4227,1255,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180493,4227,1277,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180494,4227,1261,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180495,4227,1265,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180496,4227,1268,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180497,4227,1272,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL),(180498,6717,1246,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180499,6717,5282,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180500,6717,6096,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180501,6717,5272,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180502,6717,1146,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180503,6717,1154,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180504,6717,1192,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180505,6717,5092,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180506,6717,5086,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180507,6717,5087,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180508,6717,5085,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180509,6717,5088,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180510,6717,5089,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180511,6717,5356,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180512,6717,1248,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180513,6717,5096,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180514,6717,1112,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180515,6717,1109,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180516,6717,1110,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180517,6717,1111,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180518,6717,1255,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180519,6717,1277,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180520,6717,1261,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180521,6717,1265,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180522,6717,1268,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180523,6717,1271,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180524,6717,1271,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180525,6717,1271,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180526,6717,1271,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180527,6717,1272,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL),(180528,7208,1246,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180529,7208,5282,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180530,7208,6096,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180531,7208,1154,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180532,7208,1192,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180533,7208,1155,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180534,7208,1164,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180535,7208,1156,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180536,7208,6065,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180537,7208,5092,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180538,7208,5086,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180539,7208,5087,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180540,7208,5085,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180541,7208,5088,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180542,7208,5089,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180543,7208,5356,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180544,7208,1248,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180545,7208,5096,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180546,7208,1088,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180547,7208,1088,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180548,7208,1088,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180549,7208,1112,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180550,7208,1109,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180551,7208,1110,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180552,7208,1111,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180553,7208,1255,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180554,7208,1277,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180555,7208,1261,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180556,7208,1265,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180557,7208,1268,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180558,7208,1272,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL),(180559,2688,1246,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180560,2688,5282,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180561,2688,5272,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180562,2688,1146,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180563,2688,1154,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180564,2688,1192,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180565,2688,5092,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180566,2688,5086,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180567,2688,5087,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180568,2688,5085,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180569,2688,5088,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180570,2688,5089,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180571,2688,5356,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180572,2688,1248,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180573,2688,5497,15866,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180574,2688,730,15866,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180575,2688,853,15866,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1356,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180576,2688,5096,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180577,2688,1112,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180578,2688,1109,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180579,2688,1110,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180580,2688,1111,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180581,2688,1255,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180582,2688,1277,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180583,2688,1261,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180584,2688,1265,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180585,2688,1268,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180586,2688,1272,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL),(180587,6966,1246,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180588,6966,5282,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180589,6966,1154,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180590,6966,1192,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180591,6966,1164,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180592,6966,1156,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180593,6966,6065,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180594,6966,5092,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180595,6966,5086,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180596,6966,5087,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180597,6966,5085,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180598,6966,5088,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180599,6966,5089,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180600,6966,5356,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180601,6966,1248,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180602,6966,5096,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180603,6966,1088,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180604,6966,1088,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180605,6966,1088,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180606,6966,1112,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180607,6966,1109,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180608,6966,1110,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180609,6966,1111,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180610,6966,1255,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180611,6966,1277,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180612,6966,1261,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180613,6966,1265,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180614,6966,1268,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180615,6966,1272,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL),(180616,5350,1246,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180617,5350,5282,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180618,5350,5272,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180619,5350,1146,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180620,5350,1154,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180621,5350,1192,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180622,5350,1155,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180623,5350,1164,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180624,5350,1156,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180625,5350,1156,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180626,5350,6065,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180627,5350,5092,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180628,5350,5086,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180629,5350,5090,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180630,5350,5087,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180631,5350,5085,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180632,5350,5088,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180633,5350,5089,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180634,5350,5356,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180635,5350,1248,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180636,5350,5096,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180637,5350,1088,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180638,5350,1088,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180639,5350,1088,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180640,5350,1112,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180641,5350,1109,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180642,5350,1110,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180643,5350,1111,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180644,5350,1255,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180645,5350,1277,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180646,5350,1261,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180647,5350,1252,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180648,5350,1265,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180649,5350,1268,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180650,5350,1272,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL),(180651,5515,1246,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180652,5515,5282,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180653,5515,6096,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180654,5515,1154,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180655,5515,1192,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180656,5515,1156,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180657,5515,1165,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180658,5515,5092,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180659,5515,5086,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180660,5515,5087,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180661,5515,5085,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180662,5515,5088,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180663,5515,5089,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180664,5515,5497,15871,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180665,5515,730,15871,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180666,5515,853,15871,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,912,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180667,5515,5096,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180668,5515,1112,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180669,5515,1109,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180670,5515,1110,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180671,5515,1111,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180672,5515,1255,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180673,5515,1277,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180674,5515,1261,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180675,5515,1265,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180676,5515,1268,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180677,5515,1272,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL),(180678,8607,1246,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180679,8607,5282,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180680,8607,6096,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180681,8607,1154,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180682,8607,1192,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180683,8607,1155,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180684,8607,1164,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180685,8607,1156,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180686,8607,6065,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180687,8607,5092,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180688,8607,5086,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180689,8607,5087,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180690,8607,5085,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180691,8607,5088,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180692,8607,5089,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180693,8607,5356,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180694,8607,1248,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180695,8607,5096,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180696,8607,6042,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180697,8607,6042,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180698,8607,1088,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180699,8607,1088,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180700,8607,1088,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180701,8607,1112,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180702,8607,1109,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180703,8607,1110,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180704,8607,1111,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180705,8607,1255,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180706,8607,1277,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180707,8607,1261,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180708,8607,1262,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180709,8607,1265,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180710,8607,1268,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180711,8607,1272,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL),(180712,7396,1246,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180713,7396,5282,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180714,7396,6096,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180715,7396,5272,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180716,7396,1146,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180717,7396,1154,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180718,7396,1192,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180719,7396,1156,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180720,7396,6065,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180721,7396,5092,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180722,7396,5086,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180723,7396,5087,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180724,7396,5085,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180725,7396,5088,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180726,7396,5089,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180727,7396,5356,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180728,7396,1248,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180729,7396,1276,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180730,7396,5096,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180731,7396,1112,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180732,7396,1109,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180733,7396,1110,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180734,7396,1111,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180735,7396,1255,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180736,7396,1277,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180737,7396,1261,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180738,7396,1265,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180739,7396,1268,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180740,7396,1272,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL),(180741,5356,1246,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180742,5356,5282,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180743,5356,6096,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180744,5356,5272,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180745,5356,1146,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180746,5356,1154,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180747,5356,1192,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180748,5356,1164,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180749,5356,1156,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180750,5356,6065,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180751,5356,5092,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180752,5356,5086,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180753,5356,5087,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180754,5356,5085,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180755,5356,5088,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180756,5356,5089,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180757,5356,5356,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180758,5356,1248,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180759,5356,1276,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180760,5356,5096,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180761,5356,1088,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180762,5356,1088,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180763,5356,1088,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180764,5356,1112,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180765,5356,1109,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180766,5356,1110,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180767,5356,1111,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180768,5356,1255,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180769,5356,1250,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180770,5356,1250,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180771,5356,1250,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180772,5356,1277,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180773,5356,1261,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180774,5356,1265,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180775,5356,1268,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180776,5356,1272,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL),(180777,6917,1246,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180778,6917,5282,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180779,6917,6096,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180780,6917,5272,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180781,6917,1146,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180782,6917,1154,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180783,6917,1192,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180784,6917,1164,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180785,6917,1156,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180786,6917,6065,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180787,6917,5092,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180788,6917,5086,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180789,6917,5087,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180790,6917,5085,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180791,6917,5088,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180792,6917,5089,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180793,6917,5356,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180794,6917,1248,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180795,6917,1276,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180796,6917,5096,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180797,6917,1088,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180798,6917,1088,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180799,6917,1088,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180800,6917,1112,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180801,6917,1109,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180802,6917,1110,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180803,6917,1111,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180804,6917,1255,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180805,6917,1277,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180806,6917,1261,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180807,6917,1265,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180808,6917,1268,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180809,6917,1272,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL),(180810,9172,1246,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180811,9172,5282,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180812,9172,6096,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180813,9172,1154,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180814,9172,1192,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180815,9172,1164,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180816,9172,1156,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180817,9172,5092,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180818,9172,5086,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180819,9172,5087,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180820,9172,5085,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180821,9172,5088,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180822,9172,5089,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180823,9172,5497,15889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180824,9172,730,15889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180825,9172,853,15889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180826,9172,21,15889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180827,9172,851,15889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180828,9172,729,15889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180829,9172,790,15889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180830,9172,654,15889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180831,9172,678,15889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180832,9172,5096,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180833,9172,6042,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180834,9172,1088,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180835,9172,1088,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180836,9172,1088,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180837,9172,1112,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180838,9172,1109,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180839,9172,1110,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180840,9172,1111,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180841,9172,1255,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180842,9172,1277,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180843,9172,1261,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180844,9172,1265,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180845,9172,1268,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180846,9172,1272,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL),(180847,7337,1246,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180848,7337,5282,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180849,7337,6096,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180850,7337,1154,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180851,7337,1192,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180852,7337,1155,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180853,7337,1164,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180854,7337,1156,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180855,7337,5092,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180856,7337,5086,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180857,7337,5087,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180858,7337,5085,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180859,7337,5088,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180860,7337,5089,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180861,7337,5356,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180862,7337,1248,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180863,7337,5096,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180864,7337,1088,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180865,7337,1088,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180866,7337,1088,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180867,7337,1112,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180868,7337,1109,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180869,7337,1110,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180870,7337,1111,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180871,7337,1255,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180872,7337,1277,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180873,7337,1261,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180874,7337,1265,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180875,7337,1268,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180876,7337,1272,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL),(180877,2827,1246,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180878,2827,5282,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180879,2827,6096,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180880,2827,1154,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180881,2827,1192,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180882,2827,1164,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180883,2827,1156,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180884,2827,6077,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180885,2827,5092,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180886,2827,5086,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180887,2827,5087,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180888,2827,5085,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180889,2827,5088,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180890,2827,5089,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180891,2827,5356,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180892,2827,1248,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180893,2827,5096,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180894,2827,1088,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180895,2827,1088,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180896,2827,1088,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180897,2827,1112,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180898,2827,1109,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180899,2827,1110,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180900,2827,1111,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180901,2827,1255,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180902,2827,1277,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180903,2827,1261,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180904,2827,1265,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180905,2827,1268,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL),(180906,7060,1246,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180907,7060,5282,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180908,7060,6096,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180909,7060,5272,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180910,7060,1146,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180911,7060,1154,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180912,7060,1192,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180913,7060,1164,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180914,7060,1156,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180915,7060,6065,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180916,7060,5092,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180917,7060,5086,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180918,7060,5087,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180919,7060,5085,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180920,7060,5088,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180921,7060,5089,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180922,7060,5356,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180923,7060,1248,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180924,7060,1276,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180925,7060,5096,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180926,7060,1088,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180927,7060,1088,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180928,7060,1088,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180929,7060,1112,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180930,7060,1109,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180931,7060,1110,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180932,7060,1111,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180933,7060,1255,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180934,7060,1277,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180935,7060,1261,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180936,7060,1265,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180937,7060,1268,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180938,7060,1272,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL),(180939,3042,1246,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180940,3042,5282,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180941,3042,6096,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180942,3042,1154,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180943,3042,1155,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180944,3042,1164,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180945,3042,1156,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180946,3042,5092,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180947,3042,5086,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180948,3042,5087,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180949,3042,5085,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180950,3042,5088,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180951,3042,5089,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180952,3042,5356,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180953,3042,1248,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180954,3042,5096,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180955,3042,1088,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180956,3042,1088,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180957,3042,1088,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180958,3042,1112,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180959,3042,1109,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180960,3042,1110,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180961,3042,1111,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180962,3042,1255,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180963,3042,1277,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180964,3042,1261,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180965,3042,1265,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180966,3042,1268,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180967,3042,1272,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL),(180968,5076,1246,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180969,5076,5282,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180970,5076,6096,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180971,5076,5272,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180972,5076,1146,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180973,5076,1154,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180974,5076,1192,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180975,5076,1155,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180976,5076,1164,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180977,5076,1156,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180978,5076,6065,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180979,5076,5092,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180980,5076,5086,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180981,5076,5087,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180982,5076,5085,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180983,5076,5088,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (180984,5076,5089,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180985,5076,5356,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180986,5076,1248,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180987,5076,952,15903,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180988,5076,5497,15903,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180989,5076,730,15903,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180990,5076,853,15903,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180991,5076,21,15903,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180992,5076,851,15903,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180993,5076,729,15903,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180994,5076,790,15903,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180995,5076,654,15903,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180996,5076,678,15903,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180997,5076,1276,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180998,5076,5096,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(180999,5076,1088,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(181000,5076,1088,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(181001,5076,1088,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(181002,5076,1112,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(181003,5076,1109,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(181004,5076,1110,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(181005,5076,1111,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(181006,5076,1255,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(181007,5076,1277,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(181008,5076,1261,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(181009,5076,1265,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(181010,5076,1268,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(181011,5076,1272,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL),(181012,6674,1246,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181013,6674,5282,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181014,6674,6096,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181015,6674,1154,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181016,6674,1192,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181017,6674,1164,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181018,6674,1156,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181019,6674,6065,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181020,6674,5092,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181021,6674,5086,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181022,6674,5087,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181023,6674,5085,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181024,6674,5088,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181025,6674,5089,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181026,6674,5356,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181027,6674,1248,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181028,6674,1276,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181029,6674,5096,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181030,6674,1088,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181031,6674,1088,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181032,6674,1088,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181033,6674,1112,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181034,6674,1109,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181035,6674,1110,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181036,6674,1111,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181037,6674,1255,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181038,6674,1277,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181039,6674,1261,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181040,6674,1265,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181041,6674,1268,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181042,6674,1272,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL),(181043,6508,1246,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181044,6508,5282,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181045,6508,6096,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181046,6508,5272,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181047,6508,1146,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181048,6508,1154,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181049,6508,1192,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181050,6508,1155,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181051,6508,1164,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181052,6508,1156,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181053,6508,1165,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181054,6508,5092,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181055,6508,5086,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181056,6508,5087,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181057,6508,5085,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181058,6508,5088,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181059,6508,5089,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181060,6508,5356,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181061,6508,1248,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181062,6508,5096,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181063,6508,6042,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181064,6508,6042,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181065,6508,1088,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181066,6508,1088,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181067,6508,1088,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181068,6508,1112,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181069,6508,1109,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181070,6508,1110,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181071,6508,1111,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181072,6508,1255,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181073,6508,1277,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181074,6508,1261,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181075,6508,1265,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181076,6508,1268,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181077,6508,1272,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL),(181078,2111,1246,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181079,2111,5282,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181080,2111,6096,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181081,2111,5272,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181082,2111,1154,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181083,2111,1192,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181084,2111,1164,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181085,2111,1247,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181086,2111,1156,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181087,2111,6065,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181088,2111,5092,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181089,2111,5086,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181090,2111,5087,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181091,2111,5085,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181092,2111,5088,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181093,2111,5089,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181094,2111,5356,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181095,2111,1248,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181096,2111,5096,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181097,2111,1088,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181098,2111,1088,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181099,2111,1088,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181100,2111,1112,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181101,2111,1109,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181102,2111,1110,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181103,2111,1111,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181104,2111,1255,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181105,2111,1277,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181106,2111,1261,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181107,2111,1265,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181108,2111,1268,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181109,2111,1272,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL),(181110,7903,1246,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181111,7903,5282,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181112,7903,6096,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181113,7903,5272,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181114,7903,1146,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181115,7903,1154,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181116,7903,1192,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181117,7903,1156,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181118,7903,5092,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181119,7903,5086,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181120,7903,5087,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181121,7903,5085,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181122,7903,5088,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181123,7903,5089,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181124,7903,5356,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181125,7903,1248,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181126,7903,952,15911,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181127,7903,5497,15911,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181128,7903,730,15911,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181129,7903,853,15911,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1242,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181130,7903,21,15911,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181131,7903,851,15911,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181132,7903,729,15911,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181133,7903,790,15911,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181134,7903,654,15911,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181135,7903,678,15911,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181136,7903,5096,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181137,7903,6042,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181138,7903,1112,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181139,7903,1109,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181140,7903,1110,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181141,7903,1111,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181142,7903,1255,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181143,7903,1277,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181144,7903,1261,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181145,7903,1263,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181146,7903,1265,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181147,7903,1268,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181148,7903,1272,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL),(181149,7189,1246,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181150,7189,5282,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181151,7189,6096,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181152,7189,1154,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181153,7189,1192,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181154,7189,1155,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181155,7189,1164,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181156,7189,1156,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181157,7189,6065,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181158,7189,5092,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181159,7189,5086,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181160,7189,5087,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181161,7189,5085,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181162,7189,5088,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181163,7189,5089,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181164,7189,5356,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181165,7189,1248,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181166,7189,5096,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181167,7189,1088,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181168,7189,1088,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181169,7189,1088,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181170,7189,1112,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181171,7189,1109,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181172,7189,1110,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181173,7189,1111,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181174,7189,1255,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181175,7189,1277,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181176,7189,1261,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181177,7189,1265,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181178,7189,1268,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL),(181179,5360,1246,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181180,5360,5282,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181181,5360,6096,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181182,5360,5272,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181183,5360,1146,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181184,5360,1154,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181185,5360,1192,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181186,5360,1155,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181187,5360,1156,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181188,5360,1156,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181189,5360,1165,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181190,5360,6077,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181191,5360,5092,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181192,5360,5086,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181193,5360,5087,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181194,5360,5085,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181195,5360,5088,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181196,5360,5089,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181197,5360,5356,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181198,5360,1248,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181199,5360,5096,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181200,5360,1088,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181201,5360,1088,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181202,5360,1088,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181203,5360,1112,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181204,5360,1109,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181205,5360,1110,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181206,5360,1111,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181207,5360,1255,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181208,5360,1277,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181209,5360,1261,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181210,5360,1265,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181211,5360,1268,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181212,5360,1272,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL),(181213,3666,1246,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181214,3666,5282,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181215,3666,6096,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181216,3666,1154,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181217,3666,1192,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181218,3666,1155,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181219,3666,1164,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181220,3666,1156,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181221,3666,6065,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181222,3666,5092,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181223,3666,5086,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181224,3666,5087,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181225,3666,5085,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181226,3666,5088,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181227,3666,5089,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181228,3666,5497,15920,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181229,3666,730,15920,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181230,3666,853,15920,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181231,3666,5096,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181232,3666,6042,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181233,3666,1088,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181234,3666,1088,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181235,3666,1088,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181236,3666,1112,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181237,3666,1109,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181238,3666,1110,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181239,3666,1111,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181240,3666,1255,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181241,3666,1277,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181242,3666,1261,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181243,3666,1262,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181244,3666,1265,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181245,3666,1268,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181246,3666,1272,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL),(181247,5118,1246,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181248,5118,5282,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181249,5118,6096,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181250,5118,5272,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181251,5118,1146,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181252,5118,1154,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181253,5118,1192,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181254,5118,1155,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181255,5118,1164,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181256,5118,1156,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181257,5118,6065,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181258,5118,5092,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181259,5118,5086,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181260,5118,5087,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181261,5118,5085,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181262,5118,5088,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181263,5118,5089,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181264,5118,5356,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181265,5118,1248,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181266,5118,952,15924,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2290,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181267,5118,5497,15924,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181268,5118,730,15924,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181269,5118,853,15924,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,951,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181270,5118,21,15924,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181271,5118,851,15924,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181272,5118,729,15924,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181273,5118,790,15924,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181274,5118,654,15924,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181275,5118,678,15924,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181276,5118,5096,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181277,5118,1088,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181278,5118,1088,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181279,5118,1088,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181280,5118,1112,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181281,5118,1109,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181282,5118,1110,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181283,5118,1111,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181284,5118,1255,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181285,5118,1277,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181286,5118,1261,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181287,5118,1262,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181288,5118,1265,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181289,5118,1268,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181290,5118,1272,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL),(181291,1823,1246,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181292,1823,5282,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181293,1823,6096,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181294,1823,5272,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181295,1823,1146,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181296,1823,1154,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181297,1823,1192,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181298,1823,1155,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181299,1823,1164,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181300,1823,1156,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181301,1823,5092,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181302,1823,5086,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181303,1823,5087,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181304,1823,5085,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181305,1823,5088,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181306,1823,5089,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181307,1823,5356,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181308,1823,1248,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181309,1823,5096,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181310,1823,1088,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181311,1823,1088,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181312,1823,1088,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181313,1823,1112,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181314,1823,1109,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181315,1823,1110,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181316,1823,1111,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181317,1823,1255,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181318,1823,1277,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181319,1823,1261,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181320,1823,1265,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181321,1823,1268,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181322,1823,1272,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL),(181323,1744,1246,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181324,1744,5282,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181325,1744,6096,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181326,1744,5272,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181327,1744,1146,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181328,1744,1154,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181329,1744,1192,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181330,1744,1156,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181331,1744,5092,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181332,1744,5086,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181333,1744,5087,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181334,1744,5085,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181335,1744,5088,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181336,1744,5089,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181337,1744,5356,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181338,1744,1248,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181339,1744,5096,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181340,1744,6042,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181341,1744,1112,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181342,1744,1109,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181343,1744,1110,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181344,1744,1111,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181345,1744,1255,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181346,1744,1277,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181347,1744,1261,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181348,1744,1265,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181349,1744,1268,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL),(181350,3305,1252,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate',1,'2006-04-27 09:00:56',0,1,NULL,NULL),(181351,6322,1246,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181352,6322,5282,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181353,6322,6096,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181354,6322,5272,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181355,6322,1146,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181356,6322,5599,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181357,6322,1154,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181358,6322,1192,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181359,6322,1155,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181360,6322,1164,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181361,6322,1156,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181362,6322,5092,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181363,6322,5086,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181364,6322,5087,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181365,6322,5085,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181366,6322,5088,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181367,6322,5089,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181368,6322,5356,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181369,6322,1248,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181370,6322,5096,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181371,6322,1088,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181372,6322,1088,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181373,6322,1088,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181374,6322,1112,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181375,6322,1109,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181376,6322,1110,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181377,6322,1111,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181378,6322,1255,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181379,6322,1277,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181380,6322,1261,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181381,6322,1265,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181382,6322,1268,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL),(181383,8166,1246,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181384,8166,5282,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181385,8166,6096,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181386,8166,5272,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181387,8166,1146,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181388,8166,1154,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181389,8166,1192,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181390,8166,1155,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181391,8166,1164,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181392,8166,1156,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181393,8166,5092,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181394,8166,5086,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181395,8166,5087,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181396,8166,5085,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181397,8166,5088,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181398,8166,5089,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181399,8166,5356,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181400,8166,1248,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181401,8166,5096,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181402,8166,1088,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181403,8166,1088,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181404,8166,1088,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181405,8166,1112,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181406,8166,1109,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181407,8166,1110,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181408,8166,1111,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181409,8166,1255,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181410,8166,1277,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181411,8166,1261,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181412,8166,1265,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181413,8166,1268,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181414,8166,1272,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL),(181415,3012,1246,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181416,3012,5282,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181417,3012,6096,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181418,3012,5272,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181419,3012,1154,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181420,3012,1192,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181421,3012,1155,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181422,3012,1164,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181423,3012,1156,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181424,3012,5092,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181425,3012,5086,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181426,3012,5087,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181427,3012,5085,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181428,3012,5088,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181429,3012,5089,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181430,3012,5356,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181431,3012,1248,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181432,3012,5096,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181433,3012,1088,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181434,3012,1088,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181435,3012,1088,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181436,3012,1112,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181437,3012,1109,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181438,3012,1110,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181439,3012,1111,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181440,3012,1255,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181441,3012,1277,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181442,3012,1261,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181443,3012,1265,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181444,3012,1268,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181445,3012,1272,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL),(181446,2164,1246,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181447,2164,5282,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181448,2164,6096,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181449,2164,1154,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181450,2164,1192,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181451,2164,1155,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181452,2164,1164,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181453,2164,1156,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181454,2164,5092,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181455,2164,5086,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181456,2164,5087,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181457,2164,5085,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181458,2164,5088,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181459,2164,5089,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181460,2164,5096,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181461,2164,1088,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181462,2164,1088,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181463,2164,1088,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181464,2164,1112,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181465,2164,1109,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181466,2164,1110,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181467,2164,1111,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181468,2164,1255,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181469,2164,1277,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181470,2164,1261,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181471,2164,1265,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181472,2164,1268,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181473,2164,1272,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL),(181474,3166,1246,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181475,3166,5282,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181476,3166,6096,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181477,3166,1154,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181478,3166,1192,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181479,3166,5092,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181480,3166,5086,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181481,3166,5087,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181482,3166,5085,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181483,3166,5088,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181484,3166,5089,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181485,3166,5356,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181486,3166,1248,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181487,3166,5096,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181488,3166,1112,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181489,3166,1109,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181490,3166,1110,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181491,3166,1111,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181492,3166,1255,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181493,3166,1277,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181494,3166,1261,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181495,3166,1265,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181496,3166,1268,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181497,3166,1271,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181498,3166,1272,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL),(181499,8417,1246,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181500,8417,5282,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181501,8417,6096,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181502,8417,1154,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181503,8417,1192,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181504,8417,1155,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181505,8417,1164,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181506,8417,1156,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181507,8417,5092,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181508,8417,5086,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181509,8417,5087,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181510,8417,5085,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181511,8417,5088,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181512,8417,5089,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181513,8417,5356,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181514,8417,1248,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181515,8417,5096,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181516,8417,1088,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181517,8417,1088,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181518,8417,1088,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181519,8417,1112,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181520,8417,1109,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181521,8417,1110,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181522,8417,1111,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181523,8417,1255,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181524,8417,1277,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181525,8417,1261,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181526,8417,1265,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181527,8417,1268,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181528,8417,1271,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181529,8417,1271,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181530,8417,1271,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL),(181531,4013,1246,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181532,4013,5282,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181533,4013,1154,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181534,4013,1192,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181535,4013,1155,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181536,4013,1164,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181537,4013,1156,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181538,4013,6077,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181539,4013,5092,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181540,4013,5086,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181541,4013,5087,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181542,4013,5085,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181543,4013,5088,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181544,4013,5089,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181545,4013,5356,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181546,4013,1248,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181547,4013,5096,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181548,4013,1088,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181549,4013,1088,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181550,4013,1088,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181551,4013,1112,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181552,4013,1109,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181553,4013,1111,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181554,4013,1255,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181555,4013,1250,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181556,4013,1250,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181557,4013,1250,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181558,4013,1277,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181559,4013,1261,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181560,4013,1265,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181561,4013,1268,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181562,4013,1271,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181563,4013,1272,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL),(181564,3165,1246,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181565,3165,5282,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181566,3165,6096,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181567,3165,1154,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181568,3165,1192,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181569,3165,1155,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181570,3165,1164,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181571,3165,1156,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181572,3165,5092,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181573,3165,5086,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181574,3165,5087,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181575,3165,5085,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181576,3165,5088,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181577,3165,5089,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181578,3165,5356,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181579,3165,1248,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181580,3165,5096,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181581,3165,1088,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181582,3165,1088,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181583,3165,1088,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181584,3165,1112,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181585,3165,1109,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181586,3165,1110,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181587,3165,1111,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181588,3165,1255,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181589,3165,1277,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181590,3165,1261,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181591,3165,1265,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181592,3165,1268,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181593,3165,1272,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL),(181594,6389,1246,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181595,6389,5282,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181596,6389,6096,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181597,6389,1154,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181598,6389,1192,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181599,6389,1156,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181600,6389,6077,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181601,6389,5092,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181602,6389,5086,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181603,6389,5087,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181604,6389,5085,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181605,6389,5088,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181606,6389,5089,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181607,6389,5356,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181608,6389,1248,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181609,6389,5096,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181610,6389,1112,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181611,6389,1109,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181612,6389,1110,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181613,6389,1111,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181614,6389,1255,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181615,6389,1277,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181616,6389,1261,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181617,6389,1265,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181618,6389,1268,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181619,6389,1271,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL),(181620,4121,1246,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181621,4121,5282,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181622,4121,6096,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181623,4121,1154,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181624,4121,1192,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181625,4121,1155,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181626,4121,1164,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181627,4121,1156,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181628,4121,6065,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181629,4121,1165,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181630,4121,5092,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181631,4121,5086,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181632,4121,5087,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181633,4121,5085,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181634,4121,5088,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181635,4121,5089,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181636,4121,5356,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181637,4121,1248,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181638,4121,5096,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181639,4121,6042,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181640,4121,1088,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181641,4121,1088,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181642,4121,1088,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181643,4121,1112,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181644,4121,1109,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181645,4121,1110,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181646,4121,1111,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181647,4121,1255,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181648,4121,1277,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181649,4121,1261,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181650,4121,1265,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181651,4121,1268,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181652,4121,1272,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL),(181653,3180,1246,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181654,3180,5282,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181655,3180,6096,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181656,3180,5272,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181657,3180,1146,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181658,3180,1154,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181659,3180,1192,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181660,3180,1155,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181661,3180,1164,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181662,3180,1156,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181663,3180,5092,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181664,3180,5086,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181665,3180,5087,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181666,3180,5085,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181667,3180,5088,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181668,3180,5089,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181669,3180,5356,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181670,3180,1248,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181671,3180,1276,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181672,3180,5096,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181673,3180,1088,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181674,3180,1088,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181675,3180,1088,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181676,3180,1112,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181677,3180,1109,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181678,3180,1110,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181679,3180,1111,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181680,3180,1255,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181681,3180,1277,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181682,3180,1261,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181683,3180,1265,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181684,3180,1268,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181685,3180,1271,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181686,3180,1271,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181687,3180,1271,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181688,3180,1272,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL),(181689,7606,1246,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181690,7606,5282,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181691,7606,6096,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181692,7606,5272,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181693,7606,1154,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181694,7606,1192,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181695,7606,1164,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181696,7606,1156,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181697,7606,6065,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181698,7606,1165,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181699,7606,5092,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181700,7606,5086,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181701,7606,5087,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181702,7606,5085,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181703,7606,5088,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181704,7606,5089,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181705,7606,5356,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181706,7606,1248,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181707,7606,5096,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181708,7606,1088,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181709,7606,1088,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181710,7606,1088,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181711,7606,1112,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181712,7606,1109,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181713,7606,1110,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181714,7606,1111,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181715,7606,1255,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181716,7606,1277,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181717,7606,1261,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181718,7606,1265,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181719,7606,1268,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181720,7606,1272,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL),(181721,845,1246,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181722,845,5282,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181723,845,6096,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181724,845,5272,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181725,845,1146,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181726,845,1154,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181727,845,1192,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181728,845,1155,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181729,845,1164,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181730,845,1156,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181731,845,6065,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181732,845,5092,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181733,845,5086,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181734,845,5090,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181735,845,5087,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181736,845,5085,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181737,845,5088,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181738,845,5089,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181739,845,5356,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181740,845,1248,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181741,845,952,15977,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1440,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181742,845,5497,15977,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181743,845,730,15977,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181744,845,853,15977,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,331,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181745,845,21,15977,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181746,845,851,15977,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181747,845,729,15977,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181748,845,654,15977,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181749,845,678,15977,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181750,845,5096,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181751,845,6042,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181752,845,1088,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181753,845,1088,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181754,845,1088,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181755,845,1112,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181756,845,1109,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181757,845,1110,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181758,845,1111,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181759,845,1255,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181760,845,1277,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181761,845,1261,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181762,845,1265,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181763,845,1268,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181764,845,1272,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL),(181765,6175,1246,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181766,6175,5282,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181767,6175,6096,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181768,6175,5272,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181769,6175,1146,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181770,6175,1154,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181771,6175,1192,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181772,6175,1155,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181773,6175,1164,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181774,6175,1156,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181775,6175,5092,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181776,6175,5086,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181777,6175,5087,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181778,6175,5085,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181779,6175,5088,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181780,6175,5089,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181781,6175,5356,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181782,6175,1248,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181783,6175,5096,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181784,6175,1088,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181785,6175,1088,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181786,6175,1112,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181787,6175,1109,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181788,6175,1110,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181789,6175,1111,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181790,6175,1255,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181791,6175,1277,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181792,6175,1261,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181793,6175,1265,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181794,6175,1268,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL),(181795,2294,1246,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181796,2294,5282,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181797,2294,6096,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181798,2294,5272,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181799,2294,1146,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181800,2294,1154,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181801,2294,1192,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181802,2294,1164,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181803,2294,1156,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181804,2294,1156,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181805,2294,6065,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181806,2294,1165,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181807,2294,5092,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181808,2294,5086,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181809,2294,5087,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181810,2294,5085,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181811,2294,5088,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181812,2294,5089,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181813,2294,5356,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181814,2294,1248,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181815,2294,5096,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181816,2294,6042,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,881,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181817,2294,1112,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181818,2294,1109,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181819,2294,1110,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181820,2294,1111,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181821,2294,1255,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181822,2294,1277,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181823,2294,1261,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181824,2294,1265,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181825,2294,1268,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181826,2294,1271,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181827,2294,1271,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181828,2294,1271,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181829,2294,1271,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181830,2294,1272,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL),(181831,6605,1246,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181832,6605,5282,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181833,6605,6096,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181834,6605,1154,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181835,6605,1192,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181836,6605,1156,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181837,6605,1165,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181838,6605,5092,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181839,6605,5086,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181840,6605,5087,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181841,6605,5085,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181842,6605,5088,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181843,6605,5089,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181844,6605,5356,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181845,6605,1248,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181846,6605,1276,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181847,6605,5096,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181848,6605,1112,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181849,6605,1109,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181850,6605,1110,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181851,6605,1111,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181852,6605,1255,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181853,6605,1277,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181854,6605,1261,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181855,6605,1265,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181856,6605,1268,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181857,6605,1272,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL),(181858,8927,1246,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181859,8927,5282,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181860,8927,6096,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181861,8927,5272,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181862,8927,1146,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181863,8927,1154,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181864,8927,1192,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181865,8927,1155,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181866,8927,1164,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181867,8927,1156,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181868,8927,6065,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181869,8927,5092,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181870,8927,5086,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181871,8927,5087,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181872,8927,5085,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181873,8927,5088,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181874,8927,5089,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181875,8927,5356,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181876,8927,1248,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181877,8927,1276,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181878,8927,5096,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181879,8927,1088,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181880,8927,1088,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181881,8927,1088,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181882,8927,1112,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181883,8927,1109,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181884,8927,1110,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181885,8927,1111,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181886,8927,1255,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181887,8927,1250,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181888,8927,1250,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181889,8927,1250,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181890,8927,1261,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181891,8927,1265,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181892,8927,1268,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181893,8927,1271,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181894,8927,1271,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181895,8927,1271,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181896,8927,1272,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL),(181897,6517,1246,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181898,6517,5282,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181899,6517,6096,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181900,6517,5272,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181901,6517,1146,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181902,6517,1279,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181903,6517,1154,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181904,6517,1192,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181905,6517,1155,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181906,6517,1164,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181907,6517,1156,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181908,6517,5092,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181909,6517,5086,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181910,6517,5087,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181911,6517,5085,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181912,6517,5088,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181913,6517,5089,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181914,6517,5356,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181915,6517,1248,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181916,6517,5096,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181917,6517,6042,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181918,6517,1088,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181919,6517,1088,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181920,6517,1088,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181921,6517,1112,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181922,6517,1109,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181923,6517,1110,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181924,6517,1111,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181925,6517,1255,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181926,6517,1277,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181927,6517,1261,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181928,6517,1265,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181929,6517,1268,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL),(181930,7297,1246,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181931,7297,5282,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181932,7297,6096,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181933,7297,5272,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181934,7297,1146,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181935,7297,1154,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181936,7297,1192,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181937,7297,5092,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181938,7297,5086,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181939,7297,5087,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181940,7297,5085,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181941,7297,5088,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181942,7297,5089,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181943,7297,5356,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181944,7297,1248,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181945,7297,1276,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181946,7297,5096,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181947,7297,6042,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181948,7297,1112,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181949,7297,1109,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181950,7297,1110,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181951,7297,1111,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181952,7297,1255,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181953,7297,1277,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181954,7297,1261,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181955,7297,1265,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181956,7297,1268,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181957,7297,1272,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL),(181958,6946,1246,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181959,6946,5282,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181960,6946,6096,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181961,6946,1192,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181962,6946,1155,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181963,6946,1164,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181964,6946,1156,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181965,6946,1165,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181966,6946,5092,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181967,6946,5086,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181968,6946,5087,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181969,6946,5085,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181970,6946,5088,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181971,6946,5089,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181972,6946,5356,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181973,6946,1248,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181974,6946,1276,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181975,6946,5096,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181976,6946,1088,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181977,6946,1088,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181978,6946,1088,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181979,6946,1112,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181980,6946,1109,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181981,6946,1110,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181982,6946,1111,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181983,6946,1255,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181984,6946,1277,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181985,6946,1261,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181986,6946,1265,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181987,6946,1268,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181988,6946,1272,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181989,6946,1246,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181990,6946,5282,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181991,6946,6096,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181992,6946,1192,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181993,6946,1155,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181994,6946,1164,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181995,6946,1156,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181996,6946,1165,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181997,6946,5092,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181998,6946,5086,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(181999,6946,5087,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182000,6946,5085,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182001,6946,5088,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182002,6946,5089,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182003,6946,5356,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182004,6946,1248,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182005,6946,1276,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182006,6946,5096,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182007,6946,1088,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182008,6946,1088,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182009,6946,1088,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182010,6946,1112,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182011,6946,1109,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182012,6946,1110,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182013,6946,1111,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182014,6946,1255,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182015,6946,1277,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182016,6946,1261,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182017,6946,1265,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182018,6946,1268,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182019,6946,1272,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL),(182020,5075,1246,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182021,5075,5282,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182022,5075,5272,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182023,5075,1146,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182024,5075,1154,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182025,5075,1192,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182026,5075,1155,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182027,5075,1164,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182028,5075,1156,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182029,5075,1165,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182030,5075,5092,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182031,5075,5086,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182032,5075,5087,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182033,5075,5085,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182034,5075,5088,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182035,5075,5089,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182036,5075,5356,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182037,5075,1248,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182038,5075,1276,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182039,5075,5096,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182040,5075,6042,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182041,5075,1088,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182042,5075,1088,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182043,5075,1088,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182044,5075,1112,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182045,5075,1109,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182046,5075,1110,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182047,5075,1111,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182048,5075,1255,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182049,5075,1277,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182050,5075,1261,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182051,5075,1266,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182052,5075,1265,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182053,5075,1268,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182054,5075,1272,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL),(182055,1882,1246,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182056,1882,5282,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182057,1882,6096,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182058,1882,5272,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182059,1882,1146,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182060,1882,1154,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182061,1882,1192,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182062,1882,1155,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182063,1882,1164,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182064,1882,1156,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182065,1882,5092,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182066,1882,5086,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182067,1882,5087,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182068,1882,5085,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182069,1882,5088,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182070,1882,5089,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182071,1882,5356,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182072,1882,1248,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182073,1882,1276,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182074,1882,5096,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182075,1882,1088,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182076,1882,1088,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182077,1882,1088,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182078,1882,1112,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182079,1882,1109,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182080,1882,1110,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182081,1882,1111,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182082,1882,1255,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182083,1882,1277,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182084,1882,1261,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182085,1882,1265,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182086,1882,1268,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182087,1882,1271,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182088,1882,1271,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182089,1882,1271,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182090,1882,1271,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182091,1882,1272,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL),(182092,7688,1246,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182093,7688,5282,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182094,7688,6096,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182095,7688,1154,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182096,7688,1192,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182097,7688,5092,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182098,7688,5086,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182099,7688,5087,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182100,7688,5085,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182101,7688,5088,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182102,7688,5089,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182103,7688,5356,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182104,7688,1248,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182105,7688,5096,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182106,7688,6042,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182107,7688,6042,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182108,7688,1112,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182109,7688,1109,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182110,7688,1110,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182111,7688,1111,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182112,7688,1255,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182113,7688,1277,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182114,7688,1261,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182115,7688,1265,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182116,7688,1268,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182117,7688,1271,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182118,7688,1271,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL),(182119,1860,1246,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182120,1860,5282,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182121,1860,6096,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182122,1860,1154,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182123,1860,1192,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182124,1860,1164,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182125,1860,1156,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182126,1860,5092,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182127,1860,5086,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182128,1860,5087,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182129,1860,5085,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182130,1860,5088,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182131,1860,5089,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182132,1860,5356,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182133,1860,1248,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182134,1860,5096,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182135,1860,6042,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182136,1860,1112,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182137,1860,1109,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182138,1860,1110,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182139,1860,1111,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182140,1860,1255,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182141,1860,1277,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182142,1860,1261,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182143,1860,1265,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182144,1860,1268,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182145,1860,1272,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL),(182146,6977,5282,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182147,6977,6096,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182148,6977,1154,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182149,6977,1192,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182150,6977,1164,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182151,6977,1156,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182152,6977,5092,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182153,6977,5086,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182154,6977,5087,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182155,6977,5085,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182156,6977,5088,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182157,6977,5089,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182158,6977,5356,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182159,6977,1248,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182160,6977,1276,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182161,6977,5096,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182162,6977,1088,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182163,6977,1088,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182164,6977,1112,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182165,6977,1109,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182166,6977,1110,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182167,6977,1111,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182168,6977,1255,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182169,6977,1277,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182170,6977,1261,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182171,6977,1265,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182172,6977,1268,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182173,6977,1271,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182174,6977,1271,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182175,6977,1271,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182176,6977,1272,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL),(182177,8438,1246,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182178,8438,5282,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182179,8438,6096,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182180,8438,1084,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182181,8438,5272,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182182,8438,1146,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182183,8438,1279,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182184,8438,1154,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182185,8438,1192,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182186,8438,1155,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182187,8438,1164,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182188,8438,1156,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182189,8438,5092,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182190,8438,5086,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182191,8438,5087,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182192,8438,5085,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182193,8438,5088,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182194,8438,5089,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182195,8438,5356,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182196,8438,1248,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182197,8438,654,16023,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182198,8438,5096,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182199,8438,1088,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182200,8438,1088,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182201,8438,1112,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182202,8438,1109,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182203,8438,1110,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182204,8438,1111,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182205,8438,1255,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182206,8438,1277,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182207,8438,1261,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182208,8438,1265,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182209,8438,1268,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182210,8438,1272,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL),(182211,2772,1246,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182212,2772,5282,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182213,2772,6096,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182214,2772,1154,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182215,2772,1192,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182216,2772,1156,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182217,2772,5092,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182218,2772,5086,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182219,2772,5087,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182220,2772,5085,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182221,2772,5088,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182222,2772,5089,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182223,2772,5356,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182224,2772,1248,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182225,2772,5497,16025,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,425,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182226,2772,730,16025,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182227,2772,853,16025,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,534,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182228,2772,5096,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182229,2772,6042,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182230,2772,6042,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182231,2772,1112,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182232,2772,1109,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182233,2772,1110,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182234,2772,1111,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182235,2772,1255,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182236,2772,1277,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182237,2772,1261,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182238,2772,1265,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182239,2772,1268,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182240,2772,1272,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL),(182241,7601,1246,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182242,7601,5282,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182243,7601,1154,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182244,7601,1192,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182245,7601,1164,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182246,7601,1156,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182247,7601,6065,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182248,7601,5092,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182249,7601,5086,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182250,7601,5087,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182251,7601,5085,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182252,7601,5088,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182253,7601,5089,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182254,7601,5356,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182255,7601,1248,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182256,7601,1276,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182257,7601,5096,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182258,7601,6042,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182259,7601,6042,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182260,7601,1088,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182261,7601,1088,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182262,7601,1088,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182263,7601,1112,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182264,7601,1109,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182265,7601,1110,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182266,7601,1111,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182267,7601,1255,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182268,7601,1250,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182269,7601,1250,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182270,7601,1250,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182271,7601,1277,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182272,7601,1261,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182273,7601,1265,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182274,7601,1268,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182275,7601,1272,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL),(182276,7892,1246,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182277,7892,5282,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182278,7892,6096,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182279,7892,5272,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182280,7892,1146,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182281,7892,1154,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182282,7892,1192,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182283,7892,1155,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182284,7892,1164,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182285,7892,1156,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182286,7892,5092,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182287,7892,5086,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182288,7892,5087,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182289,7892,5085,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182290,7892,5088,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182291,7892,5089,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182292,7892,5356,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182293,7892,1248,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182294,7892,5096,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182295,7892,1088,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182296,7892,1088,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182297,7892,1088,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182298,7892,1112,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182299,7892,1109,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182300,7892,1110,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182301,7892,1111,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182302,7892,1255,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182303,7892,1277,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182304,7892,1261,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182305,7892,1265,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182306,7892,1268,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182307,7892,1272,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL),(182308,8012,1246,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182309,8012,5282,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182310,8012,6096,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182311,8012,5272,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182312,8012,1146,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182313,8012,1154,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182314,8012,1192,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182315,8012,1155,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182316,8012,1164,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182317,8012,1156,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182318,8012,6065,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182319,8012,5092,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182320,8012,5086,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182321,8012,5087,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182322,8012,5085,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182323,8012,5088,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182324,8012,5089,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182325,8012,5356,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182326,8012,1248,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182327,8012,5096,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182328,8012,6042,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182329,8012,1088,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182330,8012,1088,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182331,8012,1088,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182332,8012,1112,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182333,8012,1109,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182334,8012,1110,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182335,8012,1111,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182336,8012,1255,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182337,8012,1277,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182338,8012,1261,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182339,8012,1265,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182340,8012,1268,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182341,8012,1271,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182342,8012,1272,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL),(182343,7657,1246,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182344,7657,5282,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182345,7657,6096,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182346,7657,1154,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182347,7657,1192,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182348,7657,1155,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182349,7657,1164,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182350,7657,6065,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182351,7657,1165,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182352,7657,5092,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182353,7657,5086,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182354,7657,5087,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182355,7657,5085,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182356,7657,5088,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182357,7657,5089,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182358,7657,5356,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182359,7657,1248,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182360,7657,1276,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182361,7657,5096,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182362,7657,6042,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182363,7657,1088,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182364,7657,1088,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182365,7657,1088,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182366,7657,1112,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182367,7657,1109,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182368,7657,1110,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182369,7657,1111,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182370,7657,1255,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182371,7657,1277,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182372,7657,1261,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182373,7657,1265,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182374,7657,1268,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182375,7657,1272,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL),(182376,1053,1246,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182377,1053,5282,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182378,1053,6096,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182379,1053,5272,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182380,1053,1146,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182381,1053,1154,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182382,1053,1192,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182383,1053,5092,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182384,1053,5086,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182385,1053,5087,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182386,1053,5085,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182387,1053,5088,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182388,1053,5089,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182389,1053,5356,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182390,1053,1248,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182391,1053,952,16040,NULL,'2005-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3730,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182392,1053,5497,16040,NULL,'2005-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,803,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182393,1053,730,16040,NULL,'2005-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182394,1053,853,16040,NULL,'2005-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2045,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182395,1053,21,16040,NULL,'2005-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182396,1053,851,16040,NULL,'2005-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182397,1053,729,16040,NULL,'2005-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,333000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182398,1053,790,16040,NULL,'2005-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182399,1053,654,16040,NULL,'2005-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182400,1053,678,16040,NULL,'2005-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182401,1053,5096,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182402,1053,1112,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182403,1053,1109,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182404,1053,1110,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182405,1053,1111,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182406,1053,1255,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182407,1053,1277,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182408,1053,1261,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182409,1053,1265,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182410,1053,1268,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182411,1053,1272,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL),(182412,5923,1246,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182413,5923,5282,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182414,5923,6096,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182415,5923,1154,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182416,5923,1192,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182417,5923,1155,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182418,5923,1164,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182419,5923,1156,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182420,5923,6065,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182421,5923,1165,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182422,5923,5092,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182423,5923,5086,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182424,5923,5087,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182425,5923,5085,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182426,5923,5088,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182427,5923,5089,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182428,5923,5356,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182429,5923,1248,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182430,5923,1276,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182431,5923,5096,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182432,5923,1088,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182433,5923,1088,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182434,5923,1088,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182435,5923,1112,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182436,5923,1109,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182437,5923,1110,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182438,5923,1111,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182439,5923,1255,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182440,5923,1277,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182441,5923,1261,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182442,5923,1265,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182443,5923,1268,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182444,5923,1272,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL),(182445,3705,1246,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182446,3705,5282,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182447,3705,6096,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182448,3705,1084,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182449,3705,5272,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182450,3705,1279,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182451,3705,1154,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182452,3705,1192,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182453,3705,1156,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182454,3705,5092,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182455,3705,5086,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182456,3705,5087,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182457,3705,5085,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182458,3705,5088,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182459,3705,5089,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182460,3705,5356,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182461,3705,1248,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182462,3705,5096,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182463,3705,6042,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1293,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182464,3705,6042,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182465,3705,1112,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182466,3705,1109,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182467,3705,1110,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182468,3705,1111,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182469,3705,1255,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182470,3705,1277,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182471,3705,1261,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182472,3705,1265,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182473,3705,1268,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182474,3705,1272,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL),(182475,958,1246,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182476,958,5282,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182477,958,6096,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182478,958,1154,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182479,958,1192,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182480,958,1164,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182481,958,1156,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182482,958,5092,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182483,958,5086,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182484,958,5087,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182485,958,5085,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182486,958,5088,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182487,958,5089,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182488,958,5356,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182489,958,1248,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182490,958,5096,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182491,958,1088,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182492,958,1088,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182493,958,1088,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182494,958,1112,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182495,958,1109,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182496,958,1110,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182497,958,1111,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182498,958,1255,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182499,958,1277,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182500,958,1261,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182501,958,1265,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182502,958,1268,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182503,958,1272,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL),(182504,6490,1246,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182505,6490,5282,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182506,6490,6096,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182507,6490,5272,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182508,6490,1146,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182509,6490,1154,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182510,6490,1192,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182511,6490,1155,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182512,6490,1164,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182513,6490,1156,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182514,6490,6065,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182515,6490,1165,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182516,6490,5092,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182517,6490,5086,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182518,6490,5087,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182519,6490,5085,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182520,6490,5088,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182521,6490,5089,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182522,6490,5356,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182523,6490,1248,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182524,6490,952,16051,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1310,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182525,6490,5497,16051,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182526,6490,730,16051,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182527,6490,853,16051,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,511,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182528,6490,21,16051,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182529,6490,851,16051,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182530,6490,729,16051,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182531,6490,654,16051,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182532,6490,678,16051,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182533,6490,1276,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182534,6490,5096,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182535,6490,1088,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182536,6490,1088,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182537,6490,1088,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182538,6490,1112,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182539,6490,1109,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182540,6490,1110,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182541,6490,1111,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182542,6490,1255,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182543,6490,1277,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182544,6490,1261,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182545,6490,1265,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182546,6490,1268,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182547,6490,1272,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL),(182548,2412,1246,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182549,2412,5282,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182550,2412,1154,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182551,2412,1192,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182552,2412,1155,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182553,2412,1164,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182554,2412,1156,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182555,2412,5092,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182556,2412,5086,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182557,2412,5087,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182558,2412,5085,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182559,2412,5088,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182560,2412,5089,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182561,2412,5096,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182562,2412,1088,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182563,2412,1088,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182564,2412,1088,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182565,2412,1112,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182566,2412,1109,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182567,2412,1110,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182568,2412,1111,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182569,2412,1255,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182570,2412,1277,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182571,2412,1261,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182572,2412,1265,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182573,2412,1268,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182574,2412,1272,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL),(182575,4090,1246,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182576,4090,5282,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182577,4090,6096,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182578,4090,1154,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182579,4090,1192,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182580,4090,5092,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182581,4090,5086,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182582,4090,5087,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182583,4090,5085,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182584,4090,5088,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182585,4090,5089,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182586,4090,5356,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182587,4090,1248,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182588,4090,5497,16055,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182589,4090,730,16055,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182590,4090,853,16055,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182591,4090,5096,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182592,4090,1112,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182593,4090,1109,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182594,4090,1110,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182595,4090,1111,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182596,4090,1255,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182597,4090,1277,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182598,4090,1261,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182599,4090,1263,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182600,4090,1265,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182601,4090,1268,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182602,4090,1272,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL),(182603,8881,1246,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182604,8881,5282,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182605,8881,6096,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182606,8881,1154,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182607,8881,1192,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182608,8881,1155,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182609,8881,1164,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182610,8881,1156,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182611,8881,6065,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182612,8881,6077,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182613,8881,5092,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182614,8881,5086,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182615,8881,5087,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182616,8881,5085,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182617,8881,5088,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182618,8881,5089,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182619,8881,5356,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182620,8881,1248,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182621,8881,5096,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182622,8881,1088,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182623,8881,1088,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182624,8881,1088,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182625,8881,1112,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182626,8881,1109,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182627,8881,1110,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182628,8881,1111,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182629,8881,1111,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182630,8881,1255,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182631,8881,1277,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182632,8881,1261,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182633,8881,1265,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182634,8881,1268,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182635,8881,1272,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL),(182636,6415,1246,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182637,6415,5282,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182638,6415,6096,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182639,6415,5272,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182640,6415,1146,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182641,6415,1154,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182642,6415,1192,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182643,6415,5092,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182644,6415,5086,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182645,6415,5087,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182646,6415,5085,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182647,6415,5088,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182648,6415,5089,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182649,6415,5356,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182650,6415,1248,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182651,6415,5497,16058,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182652,6415,730,16058,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182653,6415,853,16058,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182654,6415,5096,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182655,6415,1112,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182656,6415,1109,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182657,6415,1110,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182658,6415,1111,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182659,6415,1255,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182660,6415,1277,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182661,6415,1261,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182662,6415,1263,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182663,6415,1265,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182664,6415,1268,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182665,6415,1272,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL),(182666,4906,1246,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182667,4906,5282,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182668,4906,6096,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182669,4906,1154,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182670,4906,1192,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182671,4906,1164,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182672,4906,1156,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182673,4906,1165,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182674,4906,5092,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182675,4906,5086,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182676,4906,5087,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182677,4906,5085,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182678,4906,5088,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182679,4906,5089,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182680,4906,5356,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182681,4906,1248,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182682,4906,1276,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182683,4906,5096,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182684,4906,6042,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182685,4906,1088,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182686,4906,1088,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182687,4906,1088,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182688,4906,1112,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182689,4906,1109,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182690,4906,1110,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182691,4906,1111,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182692,4906,1255,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182693,4906,1277,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182694,4906,1261,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182695,4906,1265,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182696,4906,1268,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182697,4906,1272,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL),(182698,8595,1246,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182699,8595,5282,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182700,8595,6096,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182701,8595,5272,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182702,8595,1146,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182703,8595,1154,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182704,8595,1192,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182705,8595,1155,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182706,8595,1164,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182707,8595,1156,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182708,8595,6065,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182709,8595,5092,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182710,8595,5086,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182711,8595,5087,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182712,8595,5085,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182713,8595,5088,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182714,8595,5089,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182715,8595,5356,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182716,8595,1248,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182717,8595,5096,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182718,8595,1088,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182719,8595,1088,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182720,8595,1088,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182721,8595,1112,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182722,8595,1109,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182723,8595,1110,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182724,8595,1111,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182725,8595,1255,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182726,8595,1277,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182727,8595,1261,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182728,8595,1265,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182729,8595,1268,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182730,8595,1272,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL),(182731,584,1246,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182732,584,5282,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182733,584,6096,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182734,584,5272,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182735,584,1146,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182736,584,1154,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182737,584,1192,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182738,584,1155,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182739,584,1164,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182740,584,1156,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182741,584,5092,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182742,584,5086,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182743,584,5087,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182744,584,5085,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182745,584,5088,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182746,584,5089,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182747,584,5356,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182748,584,1248,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182749,584,952,16065,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2810,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182750,584,5497,16065,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182751,584,730,16065,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182752,584,853,16065,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1415,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182753,584,21,16065,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182754,584,851,16065,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182755,584,729,16065,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182756,584,654,16065,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182757,584,678,16065,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182758,584,5096,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182759,584,1088,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182760,584,1088,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182761,584,1088,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182762,584,1112,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182763,584,1109,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182764,584,1110,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182765,584,1111,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182766,584,1255,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182767,584,1277,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182768,584,1261,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182769,584,1265,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182770,584,1268,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182771,584,1272,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL),(182772,2406,5356,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 10:32:39',0,1,NULL,NULL),(182773,2406,1248,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 10:33:08',0,1,NULL,NULL),(182774,2108,5356,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 10:37:07',0,1,NULL,NULL),(182775,2108,1248,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 10:37:42',0,1,NULL,NULL),(182776,7379,1246,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182777,7379,5282,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182778,7379,6096,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182779,7379,5272,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182780,7379,1146,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182781,7379,1154,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182782,7379,1192,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182783,7379,1155,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182784,7379,1164,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182785,7379,1156,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182786,7379,6065,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182787,7379,5092,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182788,7379,5086,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182789,7379,5087,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182790,7379,5085,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182791,7379,5088,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182792,7379,5089,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182793,7379,5356,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182794,7379,1248,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182795,7379,5096,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182796,7379,1088,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182797,7379,1088,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182798,7379,1088,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182799,7379,1112,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182800,7379,1109,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182801,7379,1110,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182802,7379,1111,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182803,7379,1255,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182804,7379,1277,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182805,7379,1261,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182806,7379,1265,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182807,7379,1268,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182808,7379,1272,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL),(182809,8235,1246,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182810,8235,5282,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182811,8235,6096,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182812,8235,1154,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182813,8235,1192,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182814,8235,5092,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182815,8235,5086,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182816,8235,5087,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182817,8235,5085,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182818,8235,5088,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182819,8235,5089,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182820,8235,5356,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182821,8235,1248,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182822,8235,5096,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182823,8235,1112,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182824,8235,1109,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182825,8235,1110,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182826,8235,1111,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182827,8235,1255,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182828,8235,1277,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182829,8235,1261,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182830,8235,1265,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182831,8235,1268,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182832,8235,1272,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL),(182833,6060,1246,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182834,6060,5282,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182835,6060,6096,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182836,6060,5272,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182837,6060,1146,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182838,6060,1154,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182839,6060,1192,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182840,6060,1156,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182841,6060,1165,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182842,6060,5092,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182843,6060,5086,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182844,6060,5087,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182845,6060,5085,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182846,6060,5088,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182847,6060,5089,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182848,6060,5356,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182849,6060,1248,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182850,6060,952,16074,NULL,'2006-06-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182851,6060,5497,16074,NULL,'2006-06-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,187,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182852,6060,730,16074,NULL,'2006-06-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182853,6060,853,16074,NULL,'2006-06-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,733,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182854,6060,21,16074,NULL,'2006-06-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182855,6060,851,16074,NULL,'2006-06-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182856,6060,729,16074,NULL,'2006-06-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182857,6060,790,16074,NULL,'2006-06-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182858,6060,654,16074,NULL,'2006-06-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182859,6060,678,16074,NULL,'2006-06-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182860,6060,5096,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182861,6060,1112,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182862,6060,1109,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182863,6060,1110,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182864,6060,1111,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182865,6060,1255,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182866,6060,1250,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182867,6060,1250,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182868,6060,1250,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182869,6060,1277,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182870,6060,1261,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182871,6060,1263,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182872,6060,1251,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182873,6060,1265,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182874,6060,1268,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182875,6060,1272,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL),(182876,6566,1246,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182877,6566,5282,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182878,6566,6096,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182879,6566,5272,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182880,6566,1146,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182881,6566,1154,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182882,6566,1192,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182883,6566,5092,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182884,6566,5086,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182885,6566,5087,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182886,6566,5085,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182887,6566,5088,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182888,6566,5089,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182889,6566,5356,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182890,6566,1248,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182891,6566,5096,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182892,6566,1112,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182893,6566,1109,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182894,6566,1110,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182895,6566,1111,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182896,6566,1255,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182897,6566,1277,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182898,6566,1261,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182899,6566,1265,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182900,6566,1268,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182901,6566,1271,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182902,6566,1272,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL),(182903,1927,5356,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 11:18:53',0,1,NULL,NULL),(182904,1927,1248,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 11:19:14',0,1,NULL,NULL),(182905,2563,1248,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 11:23:58',0,1,NULL,NULL),(182906,2563,5356,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 11:25:23',0,1,NULL,NULL),(182907,8849,1246,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182908,8849,5282,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182909,8849,6096,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182910,8849,5272,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182911,8849,1146,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182912,8849,1154,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182913,8849,1192,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182914,8849,1164,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182915,8849,1156,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182916,8849,5092,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182917,8849,5086,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182918,8849,5087,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182919,8849,5085,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182920,8849,5088,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182921,8849,5089,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182922,8849,5356,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182923,8849,1248,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182924,8849,5096,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182925,8849,1088,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182926,8849,1088,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182927,8849,1088,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182928,8849,1112,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182929,8849,1109,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182930,8849,1110,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182931,8849,1111,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182932,8849,1255,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182933,8849,1277,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182934,8849,1261,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182935,8849,1265,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182936,8849,1268,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182937,8849,1272,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL),(182938,1054,1246,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182939,1054,5282,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182940,1054,6096,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182941,1054,1154,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182942,1054,1164,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182943,1054,1156,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182944,1054,5092,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182945,1054,5086,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182946,1054,5087,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182947,1054,5085,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182948,1054,5088,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182949,1054,5089,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182950,1054,5356,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182951,1054,1248,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182952,1054,5096,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182953,1054,6042,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182954,1054,1088,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182955,1054,1088,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182956,1054,1088,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182957,1054,1112,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182958,1054,1109,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182959,1054,1110,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182960,1054,1111,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182961,1054,1255,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182962,1054,1277,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182963,1054,1261,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182964,1054,1265,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182965,1054,1268,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182966,1054,1272,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL),(182967,3236,1246,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182968,3236,5282,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182969,3236,6096,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182970,3236,5272,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182971,3236,1146,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182972,3236,1154,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182973,3236,1192,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182974,3236,1155,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182975,3236,1164,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182976,3236,1156,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182977,3236,5092,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182978,3236,5086,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182979,3236,5087,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182980,3236,5085,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182981,3236,5088,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182982,3236,5089,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182983,3236,5356,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182984,3236,1248,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182985,3236,5096,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182986,3236,1088,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182987,3236,1088,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182988,3236,1088,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182989,3236,1112,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182990,3236,1109,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182991,3236,1110,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182992,3236,1111,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182993,3236,1255,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182994,3236,1277,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182995,3236,1261,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182996,3236,1265,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182997,3236,1268,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182998,3236,1272,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL),(182999,609,1246,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183000,609,5282,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183001,609,6096,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183002,609,5272,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183003,609,1146,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183004,609,1154,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183005,609,1164,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183006,609,1156,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183007,609,5092,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183008,609,5086,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183009,609,5087,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183010,609,5085,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183011,609,5088,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183012,609,5089,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183013,609,5356,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183014,609,1248,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183015,609,5096,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183016,609,1088,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183017,609,1088,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183018,609,1088,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183019,609,1112,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183020,609,1109,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183021,609,1110,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183022,609,1111,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183023,609,1255,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183024,609,1277,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183025,609,1261,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183026,609,1265,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183027,609,1268,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183028,609,1272,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL),(183029,1808,1113,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-08-23 00:00:00',NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 11:31:45',0,1,NULL,NULL),(183030,6922,1246,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183031,6922,5282,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183032,6922,6096,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183033,6922,5272,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183034,6922,1146,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183035,6922,1154,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183036,6922,1192,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183037,6922,1156,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183038,6922,1165,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183039,6922,6077,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183040,6922,5092,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183041,6922,5086,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183042,6922,5087,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183043,6922,5085,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183044,6922,5088,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183045,6922,5089,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183046,6922,5356,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183047,6922,1248,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183048,6922,5096,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183049,6922,6042,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183050,6922,1112,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183051,6922,1109,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183052,6922,1110,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183053,6922,1111,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183054,6922,1255,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183055,6922,1277,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183056,6922,1261,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183057,6922,1265,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183058,6922,1268,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183059,6922,1272,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL),(183060,1683,5356,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 11:32:55',0,1,NULL,NULL),(183061,3353,1246,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183062,3353,5282,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183063,3353,6096,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183064,3353,5272,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183065,3353,1146,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183066,3353,1154,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183067,3353,1155,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183068,3353,1164,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183069,3353,1156,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183070,3353,6065,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183071,3353,5092,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183072,3353,5086,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183073,3353,5087,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183074,3353,5085,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183075,3353,5088,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183076,3353,5089,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183077,3353,5356,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183078,3353,1248,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183079,3353,5096,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183080,3353,1088,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183081,3353,1088,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183082,3353,1088,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183083,3353,1112,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183084,3353,1109,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183085,3353,1110,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183086,3353,1111,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183087,3353,1255,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183088,3353,1277,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183089,3353,1261,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183090,3353,1265,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183091,3353,1268,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183092,3353,1272,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL),(183093,1683,1248,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 11:33:56',0,1,NULL,NULL),(183094,6446,1246,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183095,6446,5282,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183096,6446,6096,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183097,6446,1154,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183098,6446,1192,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183099,6446,1156,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183100,6446,1165,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183101,6446,5092,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183102,6446,5086,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183103,6446,5087,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183104,6446,5085,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183105,6446,5088,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183106,6446,5089,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183107,6446,5497,16106,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,685,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183108,6446,730,16106,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183109,6446,853,16106,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,985,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183110,6446,1276,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183111,6446,5096,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183112,6446,1112,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183113,6446,1109,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183114,6446,1110,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183115,6446,1111,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183116,6446,1255,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183117,6446,1277,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183118,6446,1261,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183119,6446,1265,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183120,6446,1268,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183121,6446,1272,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL),(183122,5617,1246,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183123,5617,5282,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183124,5617,6096,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183125,5617,5272,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183126,5617,1146,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183127,5617,1154,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183128,5617,1192,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183129,5617,1156,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183130,5617,6065,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183131,5617,6077,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183132,5617,5092,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183133,5617,5086,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183134,5617,5087,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183135,5617,5085,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183136,5617,5088,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183137,5617,5089,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183138,5617,5356,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183139,5617,1248,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183140,5617,952,16110,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2180,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183141,5617,5497,16110,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,189,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183142,5617,730,16110,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183143,5617,853,16110,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183144,5617,21,16110,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183145,5617,851,16110,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183146,5617,729,16110,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183147,5617,790,16110,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183148,5617,654,16110,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183149,5617,678,16110,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183150,5617,5096,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183151,5617,1112,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183152,5617,1109,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183153,5617,1110,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183154,5617,1111,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183155,5617,1255,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183156,5617,1277,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183157,5617,1261,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183158,5617,1265,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183159,5617,1268,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183160,5617,1272,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL),(183161,8773,1246,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183162,8773,5282,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183163,8773,6096,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183164,8773,5272,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183165,8773,1146,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183166,8773,1154,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183167,8773,1192,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183168,8773,1155,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183169,8773,1164,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183170,8773,1156,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183171,8773,5092,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183172,8773,5086,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183173,8773,5087,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183174,8773,5085,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183175,8773,5088,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183176,8773,5089,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183177,8773,5356,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183178,8773,1248,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183179,8773,5096,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183180,8773,6042,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183181,8773,1088,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183182,8773,1088,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183183,8773,1088,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183184,8773,1112,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183185,8773,1109,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183186,8773,1110,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183187,8773,1111,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183188,8773,1255,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183189,8773,1277,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183190,8773,1261,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183191,8773,1265,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183192,8773,1268,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183193,8773,1272,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL),(183194,1683,1250,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 11:36:28',0,1,NULL,NULL),(183195,3434,1246,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183196,3434,5282,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183197,3434,6096,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183198,3434,1154,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183199,3434,1192,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183200,3434,1155,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183201,3434,1164,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183202,3434,1156,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183203,3434,5092,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183204,3434,5086,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183205,3434,5087,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183206,3434,5085,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183207,3434,5088,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183208,3434,5089,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183209,3434,5356,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183210,3434,1248,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183211,3434,5096,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183212,3434,1088,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183213,3434,1088,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183214,3434,1088,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183215,3434,1112,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183216,3434,1109,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183217,3434,1110,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183218,3434,1111,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183219,3434,1255,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183220,3434,1277,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183221,3434,1261,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183222,3434,1265,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183223,3434,1268,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183224,3434,1272,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL),(183225,7489,1246,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183226,7489,5282,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183227,7489,6096,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183228,7489,5272,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183229,7489,1146,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183230,7489,1154,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183231,7489,1192,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183232,7489,5092,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183233,7489,5086,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183234,7489,5087,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183235,7489,5085,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183236,7489,5088,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183237,7489,5089,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183238,7489,5356,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183239,7489,1248,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183240,7489,5096,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183241,7489,1112,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183242,7489,1110,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183243,7489,1111,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183244,7489,1255,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183245,7489,1277,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183246,7489,1261,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183247,7489,1265,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183248,7489,1268,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183249,7489,1272,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL),(183250,2875,1246,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183251,2875,5282,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183252,2875,6096,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183253,2875,1154,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183254,2875,1192,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183255,2875,1155,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183256,2875,1164,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183257,2875,1156,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183258,2875,5092,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183259,2875,5086,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183260,2875,5087,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183261,2875,5085,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183262,2875,5088,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183263,2875,5089,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183264,2875,5356,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183265,2875,1248,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183266,2875,5096,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183267,2875,1088,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183268,2875,1088,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183269,2875,1088,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183270,2875,1112,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183271,2875,1109,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183272,2875,1111,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183273,2875,1255,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183274,2875,1277,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183275,2875,1261,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183276,2875,1265,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183277,2875,1268,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183278,2875,1272,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL),(183279,5032,1246,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183280,5032,5282,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183281,5032,5272,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183282,5032,1146,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183283,5032,1154,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183284,5032,1192,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183285,5032,1164,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183286,5032,1156,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183287,5032,6065,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183288,5032,1165,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183289,5032,5092,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183290,5032,5086,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183291,5032,5087,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183292,5032,5085,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183293,5032,5088,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183294,5032,5089,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183295,5032,5356,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183296,5032,1248,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183297,5032,1276,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183298,5032,5096,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183299,5032,6042,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183300,5032,6042,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183301,5032,1088,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183302,5032,1088,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183303,5032,1088,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183304,5032,1112,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183305,5032,1109,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183306,5032,1110,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183307,5032,1111,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183308,5032,1255,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183309,5032,1277,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183310,5032,1261,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183311,5032,1265,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183312,5032,1268,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183313,5032,1272,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL),(183314,7918,1246,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183315,7918,5282,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183316,7918,6096,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183317,7918,5272,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183318,7918,1146,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183319,7918,1154,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183320,7918,1192,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183321,7918,1155,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183322,7918,1164,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183323,7918,1156,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183324,7918,6065,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183325,7918,5092,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183326,7918,5086,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183327,7918,5087,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183328,7918,5085,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183329,7918,5088,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183330,7918,5089,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183331,7918,5356,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183332,7918,1248,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183333,7918,5096,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183334,7918,1088,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183335,7918,1088,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183336,7918,1088,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183337,7918,1112,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183338,7918,1109,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183339,7918,1110,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183340,7918,1111,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183341,7918,1255,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183342,7918,1277,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183343,7918,1261,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183344,7918,1265,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183345,7918,1268,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183346,7918,1272,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL),(183347,8990,1246,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183348,8990,5282,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183349,8990,6096,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183350,8990,1154,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183351,8990,1192,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183352,8990,1155,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183353,8990,1164,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183354,8990,1156,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183355,8990,6065,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183356,8990,5092,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183357,8990,5086,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183358,8990,5087,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183359,8990,5085,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183360,8990,5088,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183361,8990,5089,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183362,8990,5356,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183363,8990,1248,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183364,8990,5497,16127,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183365,8990,730,16127,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183366,8990,853,16127,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1562,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183367,8990,21,16127,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183368,8990,851,16127,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183369,8990,729,16127,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183370,8990,790,16127,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183371,8990,654,16127,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183372,8990,678,16127,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183373,8990,5096,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183374,8990,1088,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183375,8990,1088,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183376,8990,1088,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183377,8990,1112,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183378,8990,1109,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183379,8990,1110,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183380,8990,1111,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183381,8990,1255,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183382,8990,1277,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183383,8990,1261,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183384,8990,1265,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183385,8990,1268,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183386,8990,1271,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183387,8990,1272,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL),(183388,9222,1246,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183389,9222,5282,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183390,9222,6096,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183391,9222,1154,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183392,9222,1192,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183393,9222,1155,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183394,9222,1113,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-09-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183395,9222,1164,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183396,9222,1156,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183397,9222,6077,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183398,9222,5092,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183399,9222,5086,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183400,9222,5087,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183401,9222,5085,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183402,9222,5088,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183403,9222,5089,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183404,9222,5356,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183405,9222,1248,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183406,9222,5096,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183407,9222,1088,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183408,9222,1088,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183409,9222,1088,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183410,9222,1112,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183411,9222,1109,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183412,9222,1110,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183413,9222,1111,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183414,9222,1255,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183415,9222,1277,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183416,9222,1261,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183417,9222,1265,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183418,9222,1268,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183419,9222,1271,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183420,9222,1271,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183421,9222,1271,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183422,9222,1271,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183423,9222,1272,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL),(183424,8425,1246,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183425,8425,5282,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183426,8425,6096,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183427,8425,5272,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183428,8425,1146,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183429,8425,1154,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183430,8425,1192,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183431,8425,1164,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183432,8425,1156,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183433,8425,5092,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183434,8425,5086,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183435,8425,5087,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183436,8425,5085,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183437,8425,5088,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183438,8425,5089,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183439,8425,5356,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183440,8425,1248,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183441,8425,5096,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183442,8425,6042,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183443,8425,6042,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183444,8425,1088,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183445,8425,1088,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183446,8425,1088,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183447,8425,1112,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183448,8425,1109,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183449,8425,1110,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183450,8425,1111,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183451,8425,1255,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183452,8425,1277,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183453,8425,1261,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183454,8425,1265,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183455,8425,1268,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183456,8425,1272,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL),(183457,8992,1246,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183458,8992,5282,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183459,8992,6096,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183460,8992,5272,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183461,8992,1279,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183462,8992,1154,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183463,8992,1192,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183464,8992,1164,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183465,8992,1156,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183466,8992,5092,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183467,8992,5086,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183468,8992,5087,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183469,8992,5085,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183470,8992,5088,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183471,8992,5089,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183472,8992,5356,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183473,8992,1248,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183474,8992,5096,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183475,8992,1088,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183476,8992,1088,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183477,8992,1088,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183478,8992,1112,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183479,8992,1109,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183480,8992,1110,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183481,8992,1111,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183482,8992,1255,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183483,8992,1277,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183484,8992,1261,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183485,8992,1265,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183486,8992,1268,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183487,8992,1272,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL),(183488,8345,1246,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183489,8345,5282,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183490,8345,6096,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183491,8345,1154,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183492,8345,1192,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183493,8345,1155,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183494,8345,1164,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183495,8345,1156,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183496,8345,6065,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183497,8345,5092,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183498,8345,5086,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183499,8345,5087,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183500,8345,5085,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183501,8345,5088,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183502,8345,5089,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183503,8345,5356,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183504,8345,1248,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183505,8345,5096,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183506,8345,6042,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183507,8345,6042,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183508,8345,1088,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183509,8345,1088,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183510,8345,1088,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183511,8345,1112,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183512,8345,1109,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183513,8345,1110,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183514,8345,1111,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183515,8345,1255,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183516,8345,1277,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183517,8345,1261,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183518,8345,1265,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183519,8345,1268,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183520,8345,1271,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183521,8345,1271,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183522,8345,1271,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183523,8345,1271,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183524,8345,1272,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL),(183525,6963,1246,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183526,6963,5282,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183527,6963,6096,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183528,6963,1154,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183529,6963,1192,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183530,6963,5092,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183531,6963,5086,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183532,6963,5087,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183533,6963,5085,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183534,6963,5088,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183535,6963,5089,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183536,6963,5356,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183537,6963,1248,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183538,6963,5096,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183539,6963,1112,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183540,6963,1109,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183541,6963,1110,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183542,6963,1111,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183543,6963,1255,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183544,6963,1277,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183545,6963,1261,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183546,6963,1265,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183547,6963,1268,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183548,6963,1272,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL),(183549,7691,1246,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183550,7691,5282,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183551,7691,6096,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183552,7691,1154,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183553,7691,1192,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183554,7691,1155,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183555,7691,1164,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183556,7691,1156,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183557,7691,6065,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183558,7691,5092,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183559,7691,5086,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183560,7691,5087,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183561,7691,5085,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183562,7691,5088,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183563,7691,5089,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183564,7691,5356,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183565,7691,1248,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183566,7691,5096,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183567,7691,1088,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183568,7691,1088,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183569,7691,1088,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183570,7691,1112,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183571,7691,1109,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183572,7691,1110,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183573,7691,1111,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183574,7691,1255,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183575,7691,1277,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183576,7691,1261,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183577,7691,1265,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183578,7691,1268,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183579,7691,1271,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183580,7691,1271,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183581,7691,1271,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183582,7691,1271,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183583,7691,1272,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL),(183584,9175,1246,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183585,9175,5282,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183586,9175,6096,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183587,9175,1154,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183588,9175,1192,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183589,9175,1155,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183590,9175,1164,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183591,9175,1156,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183592,9175,6065,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183593,9175,5092,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183594,9175,5086,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183595,9175,5087,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183596,9175,5085,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183597,9175,5088,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183598,9175,5089,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183599,9175,5356,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183600,9175,1248,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183601,9175,952,16159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183602,9175,5497,16159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183603,9175,730,16159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183604,9175,853,16159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183605,9175,21,16159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183606,9175,851,16159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183607,9175,729,16159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183608,9175,790,16159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114.57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183609,9175,654,16159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183610,9175,678,16159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183611,9175,5096,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183612,9175,1088,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183613,9175,1088,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183614,9175,1088,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183615,9175,1112,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183616,9175,1109,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183617,9175,1110,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183618,9175,1111,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183619,9175,1255,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183620,9175,1277,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183621,9175,1261,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183622,9175,1265,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183623,9175,1268,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183624,9175,1272,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL),(183625,3318,1246,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183626,3318,5282,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183627,3318,6096,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183628,3318,1154,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183629,3318,1192,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183630,3318,1156,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183631,3318,5092,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183632,3318,5086,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183633,3318,5087,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183634,3318,5085,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183635,3318,5088,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183636,3318,5089,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183637,3318,5356,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183638,3318,1248,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183639,3318,5497,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',1,1,'2006-05-09 09:48:56','clinician did not indicate on paper form (new obsId: 803608)'),(183640,3318,730,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',1,1,'2006-05-09 09:49:18','clinician did not indicate on paper form (new obsId: 803701)'),(183641,3318,853,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',1,1,'2006-05-09 09:49:34','clinician did not indicate on paper form (new obsId: 803702)'),(183642,3318,5096,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183643,3318,1112,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183644,3318,1109,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183645,3318,1110,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183646,3318,1111,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183647,3318,1255,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183648,3318,1250,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183649,3318,1250,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183650,3318,1250,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183651,3318,1277,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183652,3318,1261,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183653,3318,1251,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183654,3318,1265,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183655,3318,1268,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183656,3318,1272,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL),(183657,7526,1246,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183658,7526,5282,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183659,7526,6096,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183660,7526,5272,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183661,7526,1146,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183662,7526,1154,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183663,7526,1192,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183664,7526,1155,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183665,7526,1164,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183666,7526,1156,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183667,7526,5092,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183668,7526,5086,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183669,7526,5087,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183670,7526,5085,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183671,7526,5088,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183672,7526,5089,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183673,7526,5356,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183674,7526,1248,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183675,7526,5497,16162,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,406,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183676,7526,730,16162,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183677,7526,853,16162,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1132,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183678,7526,5096,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183679,7526,1088,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183680,7526,1088,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183681,7526,1112,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183682,7526,1109,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183683,7526,1110,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183684,7526,1111,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183685,7526,1255,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183686,7526,1277,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183687,7526,1261,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183688,7526,1265,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183689,7526,1268,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183690,7526,1272,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL),(183691,5079,1246,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183692,5079,5282,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183693,5079,6096,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183694,5079,1154,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183695,5079,1192,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183696,5079,1164,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183697,5079,1156,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183698,5079,1165,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183699,5079,5092,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183700,5079,5086,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183701,5079,5087,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183702,5079,5085,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183703,5079,5088,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183704,5079,5089,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183705,5079,5356,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183706,5079,1248,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183707,5079,1276,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183708,5079,5096,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183709,5079,1088,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183710,5079,1088,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183711,5079,1088,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183712,5079,1112,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183713,5079,1109,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183714,5079,1110,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183715,5079,1111,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183716,5079,1255,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183717,5079,1277,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183718,5079,1261,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183719,5079,1265,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183720,5079,1268,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183721,5079,1272,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL),(183722,6751,1246,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183723,6751,5282,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183724,6751,6096,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183725,6751,5272,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183726,6751,1146,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183727,6751,1154,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183728,6751,1192,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183729,6751,1155,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183730,6751,1164,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183731,6751,1156,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183732,6751,6065,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183733,6751,5092,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183734,6751,5086,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183735,6751,5087,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183736,6751,5085,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183737,6751,5088,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183738,6751,5089,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183739,6751,5356,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183740,6751,1248,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183741,6751,5096,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183742,6751,1088,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183743,6751,1088,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183744,6751,1088,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183745,6751,1112,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183746,6751,1109,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183747,6751,1110,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183748,6751,1111,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183749,6751,1255,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183750,6751,1277,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183751,6751,1261,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183752,6751,1265,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183753,6751,1268,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183754,6751,1271,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183755,6751,1271,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183756,6751,1271,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183757,6751,1271,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183758,6751,1272,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL),(183759,6684,1246,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183760,6684,5282,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183761,6684,6096,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183762,6684,5272,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183763,6684,1154,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183764,6684,1192,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183765,6684,1155,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183766,6684,1164,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183767,6684,1156,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183768,6684,6065,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183769,6684,1165,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183770,6684,5092,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183771,6684,5086,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183772,6684,5087,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183773,6684,5085,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183774,6684,5088,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183775,6684,5089,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183776,6684,5356,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183777,6684,1248,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183778,6684,5096,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183779,6684,1088,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183780,6684,1088,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183781,6684,1088,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183782,6684,1112,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183783,6684,1109,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183784,6684,1110,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183785,6684,1111,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183786,6684,1255,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183787,6684,1277,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183788,6684,1261,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183789,6684,1265,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183790,6684,1268,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183791,6684,1272,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL),(183792,2033,1246,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183793,2033,5282,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183794,2033,6096,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183795,2033,1154,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183796,2033,1192,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183797,2033,1155,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183798,2033,1164,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183799,2033,1156,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183800,2033,5092,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183801,2033,5086,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183802,2033,5087,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183803,2033,5085,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183804,2033,5088,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183805,2033,5089,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183806,2033,5356,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183807,2033,1248,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183808,2033,5096,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183809,2033,6042,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,507,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183810,2033,1088,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183811,2033,1088,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183812,2033,1088,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183813,2033,1112,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183814,2033,1109,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183815,2033,1110,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183816,2033,1111,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183817,2033,1255,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183818,2033,1277,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183819,2033,1261,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183820,2033,1265,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183821,2033,1268,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183822,2033,1272,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL),(183823,6636,1246,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183824,6636,5282,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183825,6636,6096,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183826,6636,1154,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183827,6636,1164,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183828,6636,1156,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183829,6636,5092,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183830,6636,5086,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183831,6636,5087,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183832,6636,5085,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183833,6636,5088,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183834,6636,5089,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183835,6636,5356,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183836,6636,1248,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183837,6636,1276,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183838,6636,5096,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183839,6636,1088,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183840,6636,1088,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183841,6636,1088,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183842,6636,1112,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183843,6636,1109,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183844,6636,1110,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183845,6636,1111,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183846,6636,1255,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183847,6636,1277,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183848,6636,1261,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183849,6636,1265,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183850,6636,1268,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183851,6636,1272,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL),(183852,7852,1246,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183853,7852,5282,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183854,7852,6096,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183855,7852,1154,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183856,7852,1192,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183857,7852,1155,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183858,7852,1164,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183859,7852,1156,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183860,7852,5092,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183861,7852,5086,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183862,7852,5087,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183863,7852,5085,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183864,7852,5088,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183865,7852,5089,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183866,7852,5356,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183867,7852,1248,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183868,7852,5096,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183869,7852,1088,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183870,7852,1088,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183871,7852,1088,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183872,7852,1112,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183873,7852,1109,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183874,7852,1110,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183875,7852,1111,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183876,7852,1255,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183877,7852,1277,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183878,7852,1261,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183879,7852,1265,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183880,7852,1268,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183881,7852,1272,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL),(183882,1029,1246,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183883,1029,5282,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183884,1029,6096,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183885,1029,5272,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183886,1029,1154,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183887,1029,1192,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183888,1029,1164,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183889,1029,1156,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183890,1029,5092,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183891,1029,5086,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183892,1029,5087,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183893,1029,5085,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183894,1029,5088,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183895,1029,5089,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183896,1029,5356,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183897,1029,1248,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183898,1029,5096,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183899,1029,1088,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183900,1029,1088,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183901,1029,1088,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183902,1029,1112,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183903,1029,1109,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183904,1029,1110,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183905,1029,1111,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183906,1029,1255,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183907,1029,1277,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183908,1029,1261,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183909,1029,1265,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183910,1029,1268,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183911,1029,1272,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL),(183912,1337,1246,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183913,1337,5282,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183914,1337,6096,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183915,1337,5272,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183916,1337,1154,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183917,1337,1192,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183918,1337,1155,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183919,1337,1164,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183920,1337,1156,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183921,1337,6065,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183922,1337,5092,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183923,1337,5086,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183924,1337,5087,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183925,1337,5085,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183926,1337,5088,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183927,1337,5089,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183928,1337,5356,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183929,1337,1248,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183930,1337,5096,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183931,1337,1088,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183932,1337,1088,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183933,1337,1088,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183934,1337,1112,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183935,1337,1109,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183936,1337,1110,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183937,1337,1111,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183938,1337,1255,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183939,1337,1277,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183940,1337,1261,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183941,1337,1265,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183942,1337,1268,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183943,1337,1272,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL),(183944,8969,1246,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183945,8969,5282,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183946,8969,6096,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183947,8969,1154,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183948,8969,1192,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183949,8969,1155,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183950,8969,1164,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183951,8969,1156,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183952,8969,6065,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183953,8969,5092,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183954,8969,5086,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183955,8969,5087,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183956,8969,5085,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183957,8969,5088,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183958,8969,5089,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183959,8969,5356,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183960,8969,1248,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183961,8969,5096,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183962,8969,1088,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183963,8969,1088,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183964,8969,1088,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183965,8969,1112,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183966,8969,1109,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183967,8969,1110,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183968,8969,1111,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183969,8969,1255,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183970,8969,1277,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183971,8969,1261,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183972,8969,1265,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183973,8969,1268,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183974,8969,1272,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL),(183975,8570,1246,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183976,8570,5282,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183977,8570,6096,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183978,8570,5272,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183979,8570,1146,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183980,8570,1154,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183981,8570,1192,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183982,8570,1164,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183983,8570,1156,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183984,8570,5092,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183985,8570,5086,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183986,8570,5087,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183987,8570,5085,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183988,8570,5088,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183989,8570,5089,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183990,8570,5356,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183991,8570,1248,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183992,8570,5096,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183993,8570,1088,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183994,8570,1088,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183995,8570,1112,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183996,8570,1109,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183997,8570,1110,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183998,8570,1111,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(183999,8570,1255,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(184000,8570,1277,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(184001,8570,1261,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(184002,8570,1265,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(184003,8570,1268,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(184004,8570,1271,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(184005,8570,1271,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(184006,8570,1271,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(184007,8570,1271,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(184008,8570,1272,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL),(184009,7018,1246,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184010,7018,5282,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184011,7018,6096,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184012,7018,5272,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184013,7018,1154,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184014,7018,1192,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184015,7018,1155,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184016,7018,1164,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184017,7018,1156,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184018,7018,6065,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184019,7018,5092,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184020,7018,5086,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184021,7018,5087,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184022,7018,5085,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184023,7018,5088,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184024,7018,5089,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184025,7018,5356,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184026,7018,1248,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184027,7018,5096,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184028,7018,1088,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184029,7018,1088,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184030,7018,1088,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184031,7018,1112,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184032,7018,1109,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184033,7018,1110,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184034,7018,1111,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184035,7018,1255,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184036,7018,1277,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184037,7018,1261,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184038,7018,1265,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184039,7018,1268,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184040,7018,1271,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184041,7018,1271,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184042,7018,1271,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184043,7018,1272,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL),(184044,8282,1246,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184045,8282,5282,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184046,8282,6096,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184047,8282,1154,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184048,8282,1192,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184049,8282,1155,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184050,8282,1164,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184051,8282,1156,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184052,8282,5092,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184053,8282,5086,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184054,8282,5087,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184055,8282,5085,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184056,8282,5088,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184057,8282,5089,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184058,8282,5356,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184059,8282,1248,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184060,8282,5096,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184061,8282,1088,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184062,8282,1088,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184063,8282,1088,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184064,8282,1112,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184065,8282,1109,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184066,8282,1110,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184067,8282,1111,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184068,8282,1255,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184069,8282,1277,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184070,8282,1261,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184071,8282,1265,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184072,8282,1268,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184073,8282,1271,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184074,8282,1271,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184075,8282,1271,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184076,8282,1271,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184077,8282,1271,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184078,8282,1272,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL),(184079,6612,1246,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184080,6612,5282,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184081,6612,6096,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184082,6612,1154,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184083,6612,1192,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184084,6612,5092,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184085,6612,5086,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184086,6612,5087,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184087,6612,5085,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184088,6612,5088,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184089,6612,5089,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184090,6612,5356,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184091,6612,1248,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184092,6612,5096,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184093,6612,6042,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184094,6612,1112,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184095,6612,1109,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184096,6612,1110,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184097,6612,1111,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184098,6612,1255,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184099,6612,1277,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184100,6612,1261,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184101,6612,1265,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184102,6612,1268,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184103,6612,1272,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL),(184104,5332,1246,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184105,5332,5282,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184106,5332,6096,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184107,5332,1154,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184108,5332,1192,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184109,5332,1155,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184110,5332,1164,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184111,5332,1156,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184112,5332,6065,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184113,5332,1165,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184114,5332,5092,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184115,5332,5086,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184116,5332,5087,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184117,5332,5085,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184118,5332,5088,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184119,5332,5089,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184120,5332,5356,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184121,5332,1248,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184122,5332,1276,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184123,5332,5096,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184124,5332,1088,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184125,5332,1088,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184126,5332,1088,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184127,5332,1112,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184128,5332,1109,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184129,5332,1110,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184130,5332,1111,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184131,5332,1255,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184132,5332,1277,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184133,5332,1261,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184134,5332,1265,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184135,5332,1268,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184136,5332,1272,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL),(184137,889,1246,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184138,889,5282,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184139,889,6096,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184140,889,5272,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184141,889,1154,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184142,889,1192,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184143,889,1164,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184144,889,1156,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184145,889,5092,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184146,889,5086,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184147,889,5087,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184148,889,5085,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184149,889,5088,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184150,889,5089,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184151,889,5356,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184152,889,1248,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184153,889,5096,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184154,889,1088,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184155,889,1088,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184156,889,1088,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184157,889,1112,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184158,889,1109,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184159,889,1110,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184160,889,1111,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184161,889,1255,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184162,889,1277,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184163,889,1261,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184164,889,1265,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184165,889,1268,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184166,889,1272,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL),(184167,5705,1246,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184168,5705,5282,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184169,5705,6096,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184170,5705,1154,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184171,5705,1192,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184172,5705,1155,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184173,5705,1164,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184174,5705,1156,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184175,5705,6065,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184176,5705,5092,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184177,5705,5086,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184178,5705,5087,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184179,5705,5085,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184180,5705,5088,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184181,5705,5089,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184182,5705,5356,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184183,5705,1248,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184184,5705,5096,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184185,5705,1088,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184186,5705,1088,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184187,5705,1088,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184188,5705,1112,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184189,5705,1109,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184190,5705,1110,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184191,5705,1111,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184192,5705,1255,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184193,5705,1277,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184194,5705,1261,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184195,5705,1265,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184196,5705,1268,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184197,5705,1272,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL),(184198,8046,1246,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184199,8046,5282,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184200,8046,6096,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184201,8046,1154,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184202,8046,1192,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184203,8046,1155,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184204,8046,1164,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184205,8046,1156,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184206,8046,5092,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184207,8046,5086,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184208,8046,5087,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184209,8046,5085,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184210,8046,5088,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184211,8046,5089,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184212,8046,5356,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184213,8046,1248,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184214,8046,21,16190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184215,8046,851,16190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184216,8046,729,16190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,328000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184217,8046,790,16190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121.78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184218,8046,654,16190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184219,8046,678,16190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184220,8046,5096,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184221,8046,6042,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184222,8046,1088,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184223,8046,1088,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184224,8046,1088,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184225,8046,1112,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184226,8046,1109,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184227,8046,1110,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184228,8046,1111,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184229,8046,1255,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184230,8046,1277,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184231,8046,1261,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184232,8046,1265,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184233,8046,1268,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184234,8046,1272,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL),(184235,9344,1246,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184236,9344,5282,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184237,9344,6096,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184238,9344,5272,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184239,9344,1146,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184240,9344,1154,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184241,9344,1192,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184242,9344,1155,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184243,9344,1164,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184244,9344,1156,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184245,9344,6065,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184246,9344,5092,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184247,9344,5086,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184248,9344,5087,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184249,9344,5085,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184250,9344,5088,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184251,9344,5089,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184252,9344,5356,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184253,9344,1248,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184254,9344,5096,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184255,9344,1088,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184256,9344,1088,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184257,9344,1088,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184258,9344,1112,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184259,9344,1109,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184260,9344,1110,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184261,9344,1111,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184262,9344,1255,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184263,9344,1277,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184264,9344,1261,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184265,9344,1265,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184266,9344,1268,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184267,9344,1272,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL),(184268,7052,1246,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184269,7052,5282,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184270,7052,6096,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184271,7052,5272,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184272,7052,1146,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184273,7052,1154,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184274,7052,1192,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184275,7052,1155,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184276,7052,1164,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184277,7052,1156,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184278,7052,6077,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184279,7052,5092,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184280,7052,5086,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184281,7052,5087,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184282,7052,5085,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184283,7052,5088,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184284,7052,5089,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184285,7052,5356,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184286,7052,1248,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184287,7052,1276,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184288,7052,5096,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184289,7052,6042,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184290,7052,1088,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184291,7052,1088,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184292,7052,1088,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184293,7052,1112,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184294,7052,1109,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184295,7052,1110,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184296,7052,1111,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184297,7052,1255,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184298,7052,1277,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184299,7052,1261,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184300,7052,1265,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184301,7052,1268,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184302,7052,1272,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL),(184303,5352,1246,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184304,5352,5282,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184305,5352,6096,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184306,5352,1154,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184307,5352,1192,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184308,5352,1155,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184309,5352,1164,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184310,5352,1156,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184311,5352,6065,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184312,5352,5092,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184313,5352,5086,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184314,5352,5087,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184315,5352,5085,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184316,5352,5088,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184317,5352,5089,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184318,5352,5356,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184319,5352,1248,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184320,5352,952,16195,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1360,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184321,5352,5497,16195,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184322,5352,730,16195,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184323,5352,853,16195,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184324,5352,21,16195,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184325,5352,851,16195,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184326,5352,729,16195,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184327,5352,790,16195,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184328,5352,654,16195,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184329,5352,678,16195,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184330,5352,5096,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184331,5352,1088,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184332,5352,1088,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184333,5352,1088,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184334,5352,1112,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184335,5352,1109,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184336,5352,1110,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184337,5352,1111,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184338,5352,1255,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184339,5352,1277,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184340,5352,1261,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184341,5352,1265,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184342,5352,1268,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184343,5352,1272,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL),(184344,5121,1246,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184345,5121,5282,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184346,5121,6096,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184347,5121,5272,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184348,5121,1154,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184349,5121,1192,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184350,5121,1156,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184351,5121,1165,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184352,5121,5092,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184353,5121,5086,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184354,5121,5087,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184355,5121,5085,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184356,5121,5088,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184357,5121,5089,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184358,5121,5356,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184359,5121,1248,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184360,5121,5096,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184361,5121,1112,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184362,5121,1109,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184363,5121,1110,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184364,5121,1111,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184365,5121,1255,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184366,5121,1277,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184367,5121,1261,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184368,5121,1265,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184369,5121,1268,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184370,5121,1271,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184371,5121,1272,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL),(184372,8557,1246,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184373,8557,5282,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184374,8557,6096,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184375,8557,5272,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184376,8557,1146,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184377,8557,1154,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184378,8557,1192,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184379,8557,1155,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184380,8557,1164,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184381,8557,1156,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184382,8557,5092,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184383,8557,5086,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184384,8557,5087,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184385,8557,5085,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184386,8557,5088,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184387,8557,5089,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184388,8557,5356,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184389,8557,1248,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184390,8557,5096,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184391,8557,1088,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184392,8557,1088,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184393,8557,1088,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184394,8557,1112,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184395,8557,1109,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184396,8557,1110,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184397,8557,1111,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184398,8557,1255,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184399,8557,1277,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184400,8557,1261,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184401,8557,1265,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184402,8557,1268,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184403,8557,1272,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL),(184404,5303,1246,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184405,5303,5282,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184406,5303,6096,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184407,5303,5272,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184408,5303,1146,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184409,5303,1154,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184410,5303,1192,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184411,5303,1155,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184412,5303,1164,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184413,5303,1156,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184414,5303,5092,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184415,5303,5086,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184416,5303,5087,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184417,5303,5085,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184418,5303,5088,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184419,5303,5089,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184420,5303,5356,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184421,5303,1248,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184422,5303,5096,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184423,5303,1088,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184424,5303,1088,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184425,5303,1088,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184426,5303,1112,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184427,5303,1109,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184428,5303,1110,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184429,5303,1111,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184430,5303,1255,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184431,5303,1277,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184432,5303,1261,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184433,5303,1265,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184434,5303,1268,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184435,5303,1272,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL),(184436,2734,1246,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184437,2734,5282,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184438,2734,6096,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184439,2734,1154,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184440,2734,1192,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184441,2734,1156,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184442,2734,5092,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184443,2734,5086,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184444,2734,5087,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184445,2734,5085,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184446,2734,5088,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184447,2734,5089,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184448,2734,5356,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184449,2734,1248,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184450,2734,1276,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184451,2734,5096,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184452,2734,6042,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184453,2734,6042,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184454,2734,1112,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184455,2734,1109,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184456,2734,1110,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184457,2734,1111,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184458,2734,1255,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184459,2734,1277,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184460,2734,1261,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184461,2734,1265,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184462,2734,1268,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184463,2734,1271,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184464,2734,1272,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL),(184465,4626,1246,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184466,4626,5282,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184467,4626,6096,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184468,4626,1154,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184469,4626,1192,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184470,4626,1155,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184471,4626,1164,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184472,4626,1156,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184473,4626,6065,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184474,4626,5092,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184475,4626,5086,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184476,4626,5087,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184477,4626,5085,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184478,4626,5088,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184479,4626,5089,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184480,4626,5356,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184481,4626,1248,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184482,4626,952,16205,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1390,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184483,4626,21,16205,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184484,4626,851,16205,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184485,4626,729,16205,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184486,4626,678,16205,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184487,4626,5096,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184488,4626,1088,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184489,4626,1088,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184490,4626,1088,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184491,4626,1112,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184492,4626,1109,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184493,4626,1110,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184494,4626,1111,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184495,4626,1255,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184496,4626,1277,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184497,4626,1261,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184498,4626,1265,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184499,4626,1268,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184500,4626,1272,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL),(184501,6569,1246,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184502,6569,5282,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184503,6569,1154,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184504,6569,1192,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184505,6569,1155,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184506,6569,1164,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184507,6569,1156,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184508,6569,6065,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184509,6569,5092,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184510,6569,5086,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184511,6569,5087,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184512,6569,5085,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184513,6569,5088,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184514,6569,5089,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184515,6569,5356,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184516,6569,1248,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184517,6569,5096,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184518,6569,1088,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184519,6569,1088,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184520,6569,1088,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184521,6569,1112,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184522,6569,1109,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184523,6569,1110,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184524,6569,1111,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184525,6569,1255,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184526,6569,1277,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184527,6569,1261,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184528,6569,1265,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184529,6569,1268,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184530,6569,1272,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL),(184531,7339,1246,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184532,7339,5282,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184533,7339,6096,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184534,7339,5272,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184535,7339,1146,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184536,7339,1154,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184537,7339,1192,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184538,7339,1164,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184539,7339,1156,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184540,7339,6065,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184541,7339,1165,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184542,7339,5092,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184543,7339,5086,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184544,7339,5087,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184545,7339,5085,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184546,7339,5088,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184547,7339,5089,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184548,7339,5356,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184549,7339,1248,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184550,7339,1276,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184551,7339,5096,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184552,7339,1088,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184553,7339,1088,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184554,7339,1088,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184555,7339,1112,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184556,7339,1109,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184557,7339,1110,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184558,7339,1111,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184559,7339,1255,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184560,7339,1277,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184561,7339,1261,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184562,7339,1265,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184563,7339,1268,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184564,7339,1272,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL),(184565,698,1246,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184566,698,5282,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184567,698,6096,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184568,698,5272,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184569,698,1154,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184570,698,1192,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184571,698,1164,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184572,698,1156,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184573,698,5092,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184574,698,5086,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184575,698,5087,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184576,698,5085,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184577,698,5088,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184578,698,5089,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184579,698,5356,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184580,698,1248,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184581,698,5497,16213,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,469,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184582,698,853,16213,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2050,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184583,698,5096,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184584,698,1088,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184585,698,1088,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184586,698,1088,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184587,698,1112,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184588,698,1109,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184589,698,1110,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184590,698,1111,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184591,698,1255,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184592,698,1277,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184593,698,1261,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184594,698,1265,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184595,698,1268,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184596,698,1272,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL),(184597,4783,1246,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184598,4783,5282,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184599,4783,6096,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184600,4783,5272,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184601,4783,1146,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184602,4783,1154,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184603,4783,1192,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184604,4783,1155,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184605,4783,1164,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184606,4783,1156,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184607,4783,5092,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184608,4783,5086,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184609,4783,5087,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184610,4783,5085,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184611,4783,5088,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184612,4783,5089,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184613,4783,5356,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184614,4783,1248,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184615,4783,1276,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184616,4783,5096,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184617,4783,6042,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184618,4783,1088,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184619,4783,1088,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184620,4783,1088,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184621,4783,1112,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184622,4783,1109,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184623,4783,1110,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184624,4783,1111,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184625,4783,1255,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184626,4783,1277,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184627,4783,1261,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184628,4783,1265,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184629,4783,1268,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184630,4783,1272,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL),(184631,2059,5282,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184632,2059,6096,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184633,2059,1154,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184634,2059,1192,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184635,2059,1164,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184636,2059,1156,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184637,2059,5092,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184638,2059,5086,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184639,2059,5087,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184640,2059,5085,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184641,2059,5088,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184642,2059,5089,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184643,2059,5356,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184644,2059,1248,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184645,2059,5096,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184646,2059,1088,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184647,2059,1088,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184648,2059,1088,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184649,2059,1112,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184650,2059,1109,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184651,2059,1110,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184652,2059,1111,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184653,2059,1255,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184654,2059,1277,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184655,2059,1261,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184656,2059,1265,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184657,2059,1268,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184658,2059,1272,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL),(184659,4477,1246,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184660,4477,5282,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184661,4477,6096,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184662,4477,5272,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184663,4477,1146,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184664,4477,1154,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184665,4477,1192,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184666,4477,5092,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184667,4477,5086,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184668,4477,5087,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184669,4477,5085,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184670,4477,5088,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184671,4477,5089,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184672,4477,5356,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184673,4477,1248,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184674,4477,5096,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184675,4477,6042,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184676,4477,1112,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184677,4477,1109,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184678,4477,1110,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184679,4477,1111,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184680,4477,1255,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184681,4477,1277,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184682,4477,1261,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184683,4477,1265,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184684,4477,1268,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184685,4477,1272,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL),(184686,4026,1246,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184687,4026,5282,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184688,4026,6096,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184689,4026,1154,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184690,4026,1192,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184691,4026,5092,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184692,4026,5086,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184693,4026,5087,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184694,4026,5085,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184695,4026,5088,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184696,4026,5089,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184697,4026,5356,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184698,4026,1248,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184699,4026,5497,16222,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184700,4026,730,16222,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184701,4026,853,16222,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1297,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184702,4026,5096,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184703,4026,1112,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184704,4026,1109,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184705,4026,1110,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184706,4026,1111,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184707,4026,1255,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184708,4026,1277,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184709,4026,1261,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184710,4026,1265,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184711,4026,1268,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184712,4026,1272,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL),(184713,6267,1246,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184714,6267,5282,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184715,6267,6096,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184716,6267,1154,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184717,6267,1192,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184718,6267,1164,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184719,6267,1156,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184720,6267,6065,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184721,6267,1165,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184722,6267,5092,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184723,6267,5086,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184724,6267,5087,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184725,6267,5085,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184726,6267,5088,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184727,6267,5089,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184728,6267,5356,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184729,6267,1248,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184730,6267,952,16224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1840,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184731,6267,5497,16224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184732,6267,730,16224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184733,6267,853,16224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,898,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184734,6267,21,16224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184735,6267,851,16224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184736,6267,729,16224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,251000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184737,6267,654,16224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184738,6267,678,16224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184739,6267,1276,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184740,6267,5096,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184741,6267,6042,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184742,6267,1088,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184743,6267,1088,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184744,6267,1088,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184745,6267,1112,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184746,6267,1109,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184747,6267,1110,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184748,6267,1111,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184749,6267,1255,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184750,6267,1277,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184751,6267,1261,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184752,6267,1265,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184753,6267,1268,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184754,6267,1272,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL),(184755,4455,1246,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184756,4455,5282,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184757,4455,6096,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184758,4455,1154,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184759,4455,1192,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184760,4455,5092,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184761,4455,5086,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184762,4455,5087,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184763,4455,5085,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184764,4455,5088,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184765,4455,5089,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184766,4455,5356,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184767,4455,1248,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184768,4455,5096,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184769,4455,1112,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184770,4455,1109,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184771,4455,1110,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184772,4455,1111,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184773,4455,1255,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184774,4455,1277,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184775,4455,1261,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184776,4455,1265,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184777,4455,1268,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184778,4455,1272,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL),(184779,4826,1246,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184780,4826,5282,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184781,4826,6096,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184782,4826,5272,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184783,4826,1146,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184784,4826,1154,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184785,4826,1192,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184786,4826,1164,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184787,4826,1156,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184788,4826,1165,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184789,4826,5092,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184790,4826,5086,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184791,4826,5087,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184792,4826,5085,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184793,4826,5088,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184794,4826,5089,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184795,4826,5356,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184796,4826,1248,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184797,4826,1276,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184798,4826,5096,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184799,4826,1088,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184800,4826,1088,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184801,4826,1088,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184802,4826,1112,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184803,4826,1109,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184804,4826,1110,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184805,4826,1111,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184806,4826,1255,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184807,4826,1277,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184808,4826,1261,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184809,4826,1266,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184810,4826,1265,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184811,4826,1268,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184812,4826,1272,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL),(184813,2399,1246,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184814,2399,5282,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184815,2399,6096,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184816,2399,5272,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184817,2399,1154,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184818,2399,1192,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184819,2399,1164,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184820,2399,1156,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184821,2399,5092,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184822,2399,5086,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184823,2399,5087,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184824,2399,5085,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184825,2399,5088,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184826,2399,5089,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184827,2399,5356,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184828,2399,1248,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184829,2399,5096,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184830,2399,1088,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184831,2399,1088,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184832,2399,1088,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184833,2399,1112,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184834,2399,1109,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184835,2399,1110,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184836,2399,1111,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184837,2399,1255,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184838,2399,1277,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184839,2399,1261,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184840,2399,1265,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184841,2399,1268,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184842,2399,1272,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL),(184843,7375,1246,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184844,7375,5282,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184845,7375,6096,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184846,7375,1154,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184847,7375,1192,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184848,7375,1155,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184849,7375,1164,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184850,7375,6065,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184851,7375,6077,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184852,7375,5092,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184853,7375,5086,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184854,7375,5087,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184855,7375,5085,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184856,7375,5088,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184857,7375,5089,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184858,7375,5356,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184859,7375,1248,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184860,7375,5096,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184861,7375,6042,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184862,7375,1088,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184863,7375,1088,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184864,7375,1088,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184865,7375,1112,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184866,7375,1109,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184867,7375,1110,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184868,7375,1111,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184869,7375,1255,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184870,7375,1277,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184871,7375,1261,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184872,7375,1265,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184873,7375,1268,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184874,7375,1272,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL),(184875,1051,1246,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184876,1051,5282,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184877,1051,6096,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184878,1051,1154,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184879,1051,1192,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184880,1051,1164,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184881,1051,1156,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184882,1051,5092,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184883,1051,5086,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184884,1051,5087,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184885,1051,5085,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184886,1051,5088,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184887,1051,5356,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184888,1051,1248,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184889,1051,5096,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184890,1051,1088,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184891,1051,1088,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184892,1051,1088,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184893,1051,1112,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184894,1051,1109,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184895,1051,1110,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184896,1051,1111,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184897,1051,1255,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184898,1051,1277,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184899,1051,1261,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184900,1051,1265,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184901,1051,1268,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184902,1051,1272,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL),(184903,4392,1246,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184904,4392,5282,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184905,4392,6096,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184906,4392,5272,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184907,4392,1154,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184908,4392,1192,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184909,4392,1164,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184910,4392,1156,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184911,4392,6065,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184912,4392,5092,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184913,4392,5086,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184914,4392,5087,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184915,4392,5085,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184916,4392,5088,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184917,4392,5089,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184918,4392,5356,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184919,4392,1248,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184920,4392,5096,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184921,4392,6042,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184922,4392,1088,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184923,4392,1088,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184924,4392,1088,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184925,4392,1112,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184926,4392,1109,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184927,4392,1110,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184928,4392,1111,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184929,4392,1255,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184930,4392,1277,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184931,4392,1261,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184932,4392,1265,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184933,4392,1268,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184934,4392,1272,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL),(184935,949,1246,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184936,949,5282,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184937,949,6096,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184938,949,5272,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184939,949,1154,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184940,949,1192,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184941,949,1164,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184942,949,1156,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184943,949,5092,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184944,949,5086,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184945,949,5087,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184946,949,5085,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184947,949,5088,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184948,949,5089,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184949,949,5356,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184950,949,1248,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184951,949,5096,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184952,949,1088,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184953,949,1088,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184954,949,1088,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184955,949,1112,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184956,949,1109,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184957,949,1110,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184958,949,1111,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184959,949,1255,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184960,949,1277,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184961,949,1261,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184962,949,1265,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184963,949,1268,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184964,949,1272,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL),(184965,2167,1246,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184966,2167,5282,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184967,2167,6096,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184968,2167,5272,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184969,2167,1154,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184970,2167,1164,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184971,2167,1156,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184972,2167,5092,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184973,2167,5086,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184974,2167,5087,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184975,2167,5085,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184976,2167,5088,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184977,2167,5089,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184978,2167,5356,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184979,2167,952,16242,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2930,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184980,2167,5497,16242,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,443,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184981,2167,730,16242,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184982,2167,853,16242,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1414,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184983,2167,21,16242,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184984,2167,851,16242,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184985,2167,729,16242,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184986,2167,790,16242,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184987,2167,654,16242,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184988,2167,678,16242,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184989,2167,5096,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184990,2167,1088,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184991,2167,1088,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184992,2167,1088,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184993,2167,1112,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184994,2167,1109,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184995,2167,1110,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184996,2167,1111,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184997,2167,1255,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184998,2167,1277,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(184999,2167,1261,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(185000,2167,1265,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(185001,2167,1268,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(185002,2167,1272,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL),(185003,7406,1246,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185004,7406,5282,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185005,7406,6096,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185006,7406,5272,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185007,7406,1146,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185008,7406,1154,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185009,7406,1192,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185010,7406,1156,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185011,7406,1165,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185012,7406,5092,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185013,7406,5086,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185014,7406,5087,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185015,7406,5085,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185016,7406,5088,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185017,7406,5089,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185018,7406,5356,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185019,7406,1248,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185020,7406,1276,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185021,7406,5096,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185022,7406,6042,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185023,7406,1112,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185024,7406,1109,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185025,7406,1110,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185026,7406,1111,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185027,7406,1255,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185028,7406,1277,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185029,7406,1261,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185030,7406,1265,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185031,7406,1268,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185032,7406,1272,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL),(185033,5337,1246,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185034,5337,5282,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185035,5337,6096,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185036,5337,5272,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185037,5337,1146,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185038,5337,1154,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185039,5337,1192,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185040,5337,1156,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185041,5337,6065,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185042,5337,6077,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185043,5337,5092,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185044,5337,5086,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185045,5337,5087,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185046,5337,5085,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185047,5337,5088,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185048,5337,5089,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185049,5337,5356,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185050,5337,1248,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185051,5337,5096,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185052,5337,1112,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185053,5337,1109,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185054,5337,1110,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185055,5337,1111,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185056,5337,1255,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185057,5337,1277,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185058,5337,1261,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185059,5337,1269,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185060,5337,1265,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185061,5337,1268,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185062,5337,1272,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL),(185063,6654,1246,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185064,6654,5282,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185065,6654,6096,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185066,6654,5272,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185067,6654,1146,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185068,6654,1154,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185069,6654,1192,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185070,6654,1155,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185071,6654,1164,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185072,6654,1156,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185073,6654,6065,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185074,6654,5092,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185075,6654,5086,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185076,6654,5087,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185077,6654,5085,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185078,6654,5088,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185079,6654,5089,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185080,6654,5356,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185081,6654,1248,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185082,6654,5096,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185083,6654,1088,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185084,6654,1088,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185085,6654,1088,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185086,6654,1112,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185087,6654,1109,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185088,6654,1110,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185089,6654,1111,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185090,6654,1255,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185091,6654,1277,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185092,6654,1261,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185093,6654,1265,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185094,6654,1268,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185095,6654,1272,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL),(185096,1965,1246,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185097,1965,5282,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185098,1965,6096,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185099,1965,5272,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185100,1965,1154,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185101,1965,1192,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185102,1965,1164,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185103,1965,1156,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185104,1965,5092,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185105,1965,5086,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185106,1965,5087,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185107,1965,5085,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185108,1965,5088,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185109,1965,5089,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185110,1965,5356,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185111,1965,1248,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185112,1965,5096,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185113,1965,1088,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185114,1965,1088,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185115,1965,1088,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185116,1965,1112,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185117,1965,1109,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185118,1965,1110,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185119,1965,1111,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185120,1965,1255,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185121,1965,1277,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185122,1965,1261,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185123,1965,1265,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185124,1965,1268,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185125,1965,1271,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185126,1965,1271,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185127,1965,1271,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185128,1965,1271,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185129,1965,1272,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL),(185130,6643,1246,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185131,6643,5282,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185132,6643,6096,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185133,6643,5272,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185134,6643,1146,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185135,6643,1154,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185136,6643,1192,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185137,6643,1156,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185138,6643,6065,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185139,6643,6077,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185140,6643,5092,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185141,6643,5086,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185142,6643,5087,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185143,6643,5085,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185144,6643,5088,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185145,6643,5089,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185146,6643,5356,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185147,6643,1248,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185148,6643,5096,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185149,6643,6042,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185150,6643,1112,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185151,6643,1109,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185152,6643,1110,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185153,6643,1111,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185154,6643,1255,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185155,6643,1277,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185156,6643,1261,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185157,6643,1265,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185158,6643,1268,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185159,6643,1272,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL),(185160,5001,1246,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185161,5001,5282,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185162,5001,6096,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185163,5001,5272,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185164,5001,1146,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185165,5001,1154,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185166,5001,1192,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185167,5001,1164,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185168,5001,1156,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185169,5001,5092,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185170,5001,5086,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185171,5001,5087,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185172,5001,5085,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185173,5001,5088,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185174,5001,5089,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185175,5001,5356,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185176,5001,1248,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185177,5001,1276,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185178,5001,5096,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185179,5001,6042,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185180,5001,1088,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185181,5001,1088,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185182,5001,1088,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185183,5001,1112,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185184,5001,1109,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185185,5001,1110,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185186,5001,1111,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185187,5001,1255,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185188,5001,1277,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185189,5001,1261,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185190,5001,1265,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185191,5001,1268,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185192,5001,1272,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL),(185193,3831,1246,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185194,3831,5282,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185195,3831,1154,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185196,3831,1192,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185197,3831,1164,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185198,3831,1156,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185199,3831,5092,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185200,3831,5086,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185201,3831,5087,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185202,3831,5085,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185203,3831,5088,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185204,3831,5089,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185205,3831,5356,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185206,3831,1248,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185207,3831,1276,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185208,3831,5096,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185209,3831,1088,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185210,3831,1088,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185211,3831,1088,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185212,3831,1112,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185213,3831,1109,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185214,3831,1110,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185215,3831,1111,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185216,3831,1255,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185217,3831,1277,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185218,3831,1265,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185219,3831,1268,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185220,3831,1272,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL),(185221,5863,1246,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185222,5863,5282,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185223,5863,6096,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185224,5863,1154,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185225,5863,1192,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185226,5863,1164,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185227,5863,1156,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185228,5863,6065,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185229,5863,5092,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185230,5863,5086,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185231,5863,5087,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185232,5863,5085,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185233,5863,5088,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185234,5863,5089,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185235,5863,5356,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185236,5863,1248,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185237,5863,952,16264,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2480,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185238,5863,5497,16264,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,365,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185239,5863,730,16264,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185240,5863,853,16264,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1057,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185241,5863,21,16264,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185242,5863,851,16264,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185243,5863,729,16264,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185244,5863,654,16264,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185245,5863,678,16264,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185246,5863,5096,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185247,5863,1088,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185248,5863,1088,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185249,5863,1088,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185250,5863,1112,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185251,5863,1109,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185252,5863,1110,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185253,5863,1111,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185254,5863,1255,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185255,5863,1277,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185256,5863,1261,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185257,5863,1265,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185258,5863,1268,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185259,5863,1272,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL),(185260,4779,1246,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185261,4779,5282,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185262,4779,6096,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185263,4779,5272,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185264,4779,1146,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185265,4779,1154,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185266,4779,1192,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185267,4779,1164,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185268,4779,1156,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185269,4779,1165,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185270,4779,5092,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185271,4779,5086,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185272,4779,5087,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185273,4779,5085,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185274,4779,5088,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185275,4779,5089,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185276,4779,5356,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185277,4779,1248,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185278,4779,1276,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185279,4779,5096,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185280,4779,6042,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185281,4779,1088,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185282,4779,1088,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185283,4779,1088,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185284,4779,1112,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185285,4779,1109,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185286,4779,1110,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185287,4779,1111,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185288,4779,1255,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185289,4779,1277,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185290,4779,1261,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185291,4779,1265,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185292,4779,1268,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185293,4779,1272,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL),(185294,7055,1246,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185295,7055,5282,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185296,7055,6096,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185297,7055,5272,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185298,7055,1146,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185299,7055,1154,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185300,7055,1192,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185301,7055,1164,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185302,7055,1156,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185303,7055,6065,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185304,7055,1165,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185305,7055,5092,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185306,7055,5086,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185307,7055,5087,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185308,7055,5085,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185309,7055,5088,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185310,7055,5089,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185311,7055,5356,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185312,7055,1248,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185313,7055,1276,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185314,7055,5096,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185315,7055,1088,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185316,7055,1088,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185317,7055,1088,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185318,7055,1112,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185319,7055,1109,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185320,7055,1110,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185321,7055,1111,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185322,7055,1255,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185323,7055,1250,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185324,7055,1250,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185325,7055,1250,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185326,7055,1277,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185327,7055,1261,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185328,7055,1265,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185329,7055,1268,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185330,7055,1272,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL),(185331,3445,1246,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185332,3445,5282,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185333,3445,6096,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185334,3445,5272,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185335,3445,1154,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185336,3445,1192,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185337,3445,1164,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185338,3445,1156,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185339,3445,5092,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185340,3445,5086,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185341,3445,5087,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185342,3445,5085,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185343,3445,5088,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185344,3445,5089,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185345,3445,5356,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185346,3445,1248,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185347,3445,5096,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185348,3445,6042,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185349,3445,6042,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185350,3445,1088,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185351,3445,1088,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185352,3445,1088,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185353,3445,1112,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185354,3445,1109,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185355,3445,1110,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185356,3445,1111,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185357,3445,1255,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185358,3445,1277,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185359,3445,1261,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185360,3445,1265,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185361,3445,1268,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185362,3445,1272,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL),(185363,6572,5356,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 14:53:27',0,1,NULL,NULL),(185364,6572,1248,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 14:53:44',0,1,NULL,NULL),(185365,7177,1246,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185366,7177,5282,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185367,7177,6096,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185368,7177,5272,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185369,7177,1146,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185370,7177,1154,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185371,7177,1192,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185372,7177,1156,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185373,7177,1165,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185374,7177,5092,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185375,7177,5086,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185376,7177,5087,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185377,7177,5085,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185378,7177,5088,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185379,7177,5356,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185380,7177,1248,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185381,7177,1276,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185382,7177,5096,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185383,7177,6042,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185384,7177,1112,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185385,7177,1109,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185386,7177,1110,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185387,7177,1111,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185388,7177,1255,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185389,7177,1277,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185390,7177,1261,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185391,7177,1265,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185392,7177,1268,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185393,7177,1272,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL),(185394,3288,1246,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185395,3288,5282,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185396,3288,6096,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185397,3288,1154,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185398,3288,1164,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185399,3288,1156,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185400,3288,6065,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185401,3288,5092,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185402,3288,5086,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185403,3288,5087,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185404,3288,5085,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185405,3288,5088,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185406,3288,5089,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185407,3288,5356,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185408,3288,1248,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185409,3288,5096,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185410,3288,1088,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185411,3288,1088,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185412,3288,1088,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185413,3288,1112,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185414,3288,1109,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185415,3288,1110,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185416,3288,1111,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185417,3288,1255,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185418,3288,1277,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185419,3288,1261,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185420,3288,1265,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185421,3288,1272,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL),(185422,4484,1246,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185423,4484,5282,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185424,4484,6096,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185425,4484,5272,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185426,4484,1146,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185427,4484,1154,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185428,4484,1192,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185429,4484,1155,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185430,4484,1164,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185431,4484,1156,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185432,4484,6065,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185433,4484,1165,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185434,4484,5092,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185435,4484,5086,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185436,4484,5087,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185437,4484,5085,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185438,4484,5088,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185439,4484,5089,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185440,4484,5356,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185441,4484,1248,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185442,4484,1276,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185443,4484,5096,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185444,4484,1088,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185445,4484,1088,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185446,4484,1088,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185447,4484,1112,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185448,4484,1109,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185449,4484,1110,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185450,4484,1111,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185451,4484,1255,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185452,4484,1277,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185453,4484,1261,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185454,4484,1265,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185455,4484,1268,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185456,4484,1272,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL),(185457,5167,1246,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185458,5167,5282,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185459,5167,6096,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185460,5167,1154,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185461,5167,1192,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185462,5167,1155,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185463,5167,1164,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185464,5167,1156,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185465,5167,6065,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185466,5167,1165,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185467,5167,5092,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185468,5167,5086,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185469,5167,5087,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185470,5167,5085,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185471,5167,5088,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185472,5167,5089,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185473,5167,5356,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185474,5167,1248,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185475,5167,5096,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185476,5167,1088,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185477,5167,1088,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185478,5167,1088,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185479,5167,1112,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185480,5167,1109,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185481,5167,1110,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185482,5167,1111,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185483,5167,1255,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185484,5167,1277,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185485,5167,1261,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185486,5167,1265,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185487,5167,1268,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185488,5167,1272,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL),(185489,5737,1252,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 15:02:25',0,1,NULL,NULL),(185490,5830,1246,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185491,5830,5282,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185492,5830,6096,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185493,5830,5272,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185494,5830,1146,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185495,5830,1154,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185496,5830,1192,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185497,5830,5092,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185498,5830,5086,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185499,5830,5087,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185500,5830,5085,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185501,5830,5088,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185502,5830,5089,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185503,5830,5356,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185504,5830,1248,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185505,5830,5497,16291,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185506,5830,730,16291,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185507,5830,853,16291,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1392,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185508,5830,1276,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185509,5830,5096,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185510,5830,1112,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185511,5830,1109,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185512,5830,1110,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185513,5830,1111,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185514,5830,1255,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185515,5830,1277,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185516,5830,1261,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185517,5830,1265,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185518,5830,1268,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185519,5830,1272,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL),(185520,3316,5282,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185521,3316,1154,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185522,3316,1192,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185523,3316,1164,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185524,3316,1156,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185525,3316,6065,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185526,3316,5092,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185527,3316,5086,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185528,3316,5087,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185529,3316,5085,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185530,3316,5088,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185531,3316,5089,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185532,3316,5356,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185533,3316,1248,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185534,3316,5096,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185535,3316,1088,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185536,3316,1088,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185537,3316,1088,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185538,3316,1112,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185539,3316,1109,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185540,3316,1110,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185541,3316,1111,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185542,3316,1255,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185543,3316,1277,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185544,3316,1261,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185545,3316,1265,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185546,3316,1268,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL),(185547,2180,1246,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185548,2180,5282,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185549,2180,6096,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185550,2180,1154,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185551,2180,1192,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185552,2180,1164,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185553,2180,1156,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185554,2180,5092,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185555,2180,5086,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185556,2180,5087,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185557,2180,5085,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185558,2180,5088,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185559,2180,5089,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185560,2180,5356,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185561,2180,1248,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185562,2180,5096,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185563,2180,1088,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185564,2180,1112,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185565,2180,1109,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185566,2180,1110,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185567,2180,1111,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185568,2180,1255,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185569,2180,1277,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185570,2180,1261,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185571,2180,1265,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185572,2180,1268,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185573,2180,1271,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185574,2180,1271,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185575,2180,1272,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL),(185576,7049,1246,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185577,7049,5282,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185578,7049,6096,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185579,7049,5272,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185580,7049,1146,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185581,7049,1154,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185582,7049,1192,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185583,7049,1164,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185584,7049,6065,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185585,7049,6077,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185586,7049,5092,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185587,7049,5086,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185588,7049,5087,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185589,7049,5085,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185590,7049,5088,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185591,7049,5089,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185592,7049,5356,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185593,7049,1248,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185594,7049,5096,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185595,7049,1088,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185596,7049,1088,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185597,7049,1088,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185598,7049,1112,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185599,7049,1109,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185600,7049,1110,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185601,7049,1111,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185602,7049,1255,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185603,7049,1277,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185604,7049,1261,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185605,7049,1252,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185606,7049,1265,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185607,7049,1268,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185608,7049,1271,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185609,7049,1271,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185610,7049,1271,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185611,7049,1271,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185612,7049,1272,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL),(185613,3752,1246,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185614,3752,5282,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185615,3752,6096,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185616,3752,1154,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185617,3752,1192,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185618,3752,1156,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185619,3752,5092,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185620,3752,5086,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185621,3752,5087,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185622,3752,5085,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185623,3752,5088,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185624,3752,5089,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185625,3752,5356,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185626,3752,1248,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185627,3752,5096,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185628,3752,6042,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185629,3752,1112,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185630,3752,1109,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185631,3752,1110,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185632,3752,1111,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185633,3752,1255,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185634,3752,1277,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185635,3752,1261,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185636,3752,1265,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185637,3752,1268,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185638,3752,1272,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL),(185639,5234,1246,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185640,5234,5282,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185641,5234,6096,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185642,5234,5272,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185643,5234,1146,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185644,5234,1154,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185645,5234,1192,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185646,5234,1156,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185647,5234,1165,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185648,5234,5092,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185649,5234,5086,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185650,5234,5087,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185651,5234,5085,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185652,5234,5088,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185653,5234,5089,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185654,5234,5356,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185655,5234,1248,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185656,5234,1276,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185657,5234,5096,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185658,5234,6042,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185659,5234,1112,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185660,5234,1109,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185661,5234,1110,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185662,5234,1111,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185663,5234,1255,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185664,5234,1277,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185665,5234,1261,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185666,5234,1265,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185667,5234,1268,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185668,5234,1272,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL),(185669,6487,1246,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185670,6487,5282,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185671,6487,6096,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185672,6487,1154,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185673,6487,1192,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185674,6487,1156,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185675,6487,1165,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185676,6487,5092,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185677,6487,5086,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185678,6487,5087,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185679,6487,5085,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185680,6487,5088,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185681,6487,5089,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185682,6487,5356,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185683,6487,1248,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185684,6487,5497,16304,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,558,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185685,6487,730,16304,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185686,6487,853,16304,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,751,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185687,6487,1276,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185688,6487,5096,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185689,6487,6042,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185690,6487,1112,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185691,6487,1109,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185692,6487,1110,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185693,6487,1111,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185694,6487,1255,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185695,6487,1277,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185696,6487,1261,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185697,6487,1265,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185698,6487,1268,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185699,6487,1272,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL),(185700,7792,1246,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185701,7792,5282,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185702,7792,6096,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185703,7792,1154,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185704,7792,1192,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185705,7792,1155,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185706,7792,1164,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185707,7792,1156,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185708,7792,6065,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185709,7792,5092,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185710,7792,5086,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185711,7792,5087,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185712,7792,5085,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185713,7792,5088,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185714,7792,5089,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185715,7792,5356,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185716,7792,1248,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185717,7792,5096,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185718,7792,6042,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185719,7792,1088,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185720,7792,1088,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185721,7792,1112,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185722,7792,1109,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185723,7792,1110,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185724,7792,1111,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185725,7792,1255,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185726,7792,1277,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185727,7792,1261,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185728,7792,1265,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185729,7792,1268,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185730,7792,1272,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL),(185731,5098,1246,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185732,5098,5282,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185733,5098,6096,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185734,5098,1154,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185735,5098,1192,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185736,5098,1156,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185737,5098,1165,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185738,5098,5092,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185739,5098,5086,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185740,5098,5087,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185741,5098,5085,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185742,5098,5088,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185743,5098,5089,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185744,5098,5356,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185745,5098,1248,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185746,5098,1276,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185747,5098,5096,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185748,5098,1112,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185749,5098,1109,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185750,5098,1110,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185751,5098,1111,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185752,5098,1255,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185753,5098,1277,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185754,5098,1261,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185755,5098,1266,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185756,5098,1265,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185757,5098,1268,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185758,5098,1272,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL),(185759,6570,1246,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185760,6570,5282,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185761,6570,6096,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185762,6570,5272,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185763,6570,1146,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185764,6570,1154,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185765,6570,1192,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185766,6570,1155,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185767,6570,1164,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185768,6570,1156,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185769,6570,5092,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185770,6570,5086,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185771,6570,5087,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185772,6570,5085,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185773,6570,5088,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185774,6570,5089,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185775,6570,5356,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185776,6570,1248,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185777,6570,5096,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185778,6570,1088,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185779,6570,1088,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185780,6570,1088,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185781,6570,1112,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185782,6570,1109,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185783,6570,1110,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185784,6570,1111,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185785,6570,1255,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185786,6570,1277,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185787,6570,1261,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185788,6570,1265,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185789,6570,1268,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185790,6570,1272,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL),(185791,1221,1246,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185792,1221,5282,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185793,1221,6096,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185794,1221,1154,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185795,1221,1155,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185796,1221,1164,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185797,1221,1156,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185798,1221,6065,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185799,1221,5092,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185800,1221,5086,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185801,1221,5087,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185802,1221,5085,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185803,1221,5088,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185804,1221,5089,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185805,1221,5356,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185806,1221,1248,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185807,1221,5096,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185808,1221,1088,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185809,1221,1088,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185810,1221,1088,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185811,1221,1112,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185812,1221,1109,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185813,1221,1110,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185814,1221,1111,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185815,1221,1255,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185816,1221,1277,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185817,1221,1261,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185818,1221,1265,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185819,1221,1268,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185820,1221,1272,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL),(185821,7127,1246,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185822,7127,5282,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185823,7127,6096,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185824,7127,1154,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185825,7127,1192,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185826,7127,1155,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185827,7127,1164,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185828,7127,1156,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185829,7127,6065,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185830,7127,5092,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185831,7127,5086,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185832,7127,5087,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185833,7127,5085,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185834,7127,5088,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185835,7127,5089,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185836,7127,5356,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185837,7127,1248,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185838,7127,5096,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185839,7127,6042,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185840,7127,1088,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185841,7127,1088,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185842,7127,1088,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185843,7127,1112,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185844,7127,1109,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185845,7127,1110,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185846,7127,1111,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185847,7127,1255,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185848,7127,1277,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185849,7127,1261,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185850,7127,1265,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185851,7127,1268,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185852,7127,1272,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL),(185853,5336,1246,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185854,5336,5282,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185855,5336,5272,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185856,5336,1146,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185857,5336,1154,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185858,5336,1192,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185859,5336,1164,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185860,5336,1156,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185861,5336,1165,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185862,5336,5092,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185863,5336,5086,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185864,5336,5087,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185865,5336,5085,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185866,5336,5088,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185867,5336,5089,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185868,5336,5356,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185869,5336,1248,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185870,5336,5096,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185871,5336,1088,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185872,5336,1088,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185873,5336,1088,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185874,5336,1112,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185875,5336,1109,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185876,5336,1110,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185877,5336,1111,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185878,5336,1255,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185879,5336,1277,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185880,5336,1261,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185881,5336,1266,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185882,5336,1265,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185883,5336,1268,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185884,5336,1272,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL),(185885,7124,1246,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185886,7124,5282,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185887,7124,6096,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185888,7124,5272,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185889,7124,1146,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185890,7124,1154,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185891,7124,1192,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185892,7124,1155,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185893,7124,1164,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185894,7124,1156,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185895,7124,6065,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185896,7124,5092,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185897,7124,5086,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185898,7124,5087,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185899,7124,5085,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185900,7124,5088,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185901,7124,5089,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185902,7124,5356,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185903,7124,1248,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185904,7124,5096,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185905,7124,6042,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185906,7124,1088,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185907,7124,1088,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185908,7124,1088,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185909,7124,1112,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185910,7124,1109,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185911,7124,1110,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185912,7124,1111,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185913,7124,1255,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185914,7124,1277,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185915,7124,1261,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185916,7124,1265,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185917,7124,1268,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185918,7124,1272,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL),(185919,2187,1246,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185920,2187,5282,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185921,2187,6096,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185922,2187,1154,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185923,2187,1192,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185924,2187,1164,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185925,2187,1156,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185926,2187,5092,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185927,2187,5086,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185928,2187,5087,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185929,2187,5085,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185930,2187,5088,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185931,2187,5089,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185932,2187,5356,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185933,2187,1248,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185934,2187,952,16326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3003,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185935,2187,5497,16326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,214,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185936,2187,730,16326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185937,2187,853,16326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,862,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185938,2187,21,16326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185939,2187,851,16326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185940,2187,729,16326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185941,2187,790,16326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185942,2187,654,16326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185943,2187,678,16326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185944,2187,5096,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185945,2187,1088,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185946,2187,1088,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185947,2187,1088,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185948,2187,1112,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185949,2187,1109,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185950,2187,1110,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185951,2187,1111,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185952,2187,1255,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185953,2187,1277,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185954,2187,1261,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185955,2187,1265,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185956,2187,1268,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185957,2187,1272,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL),(185958,6333,1246,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185959,6333,5282,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185960,6333,5272,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185961,6333,1146,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185962,6333,1154,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185963,6333,1192,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185964,6333,1156,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185965,6333,1165,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185966,6333,5092,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185967,6333,5086,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185968,6333,5087,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185969,6333,5085,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185970,6333,5088,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185971,6333,5089,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185972,6333,5356,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185973,6333,1248,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185974,6333,5497,16327,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1392,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185975,6333,730,16327,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185976,6333,853,16327,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1224,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185977,6333,5096,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185978,6333,1112,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185979,6333,1109,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185980,6333,1110,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185981,6333,1111,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185982,6333,1255,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185983,6333,1277,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185984,6333,1261,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185985,6333,1265,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185986,6333,1268,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185987,6333,1272,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL),(185988,5720,1246,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(185989,5720,5282,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(185990,5720,6096,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(185991,5720,1154,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(185992,5720,1192,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(185993,5720,1164,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(185994,5720,1156,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(185995,5720,5092,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(185996,5720,5086,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(185997,5720,5087,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(185998,5720,5085,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(185999,5720,5088,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(186000,5720,5089,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(186001,5720,5356,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(186002,5720,1248,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(186003,5720,1276,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(186004,5720,5096,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(186005,5720,6042,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(186006,5720,1088,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(186007,5720,1088,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(186008,5720,1088,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(186009,5720,1112,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(186010,5720,1109,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(186011,5720,1110,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(186012,5720,1111,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(186013,5720,1255,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(186014,5720,1277,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(186015,5720,1261,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(186016,5720,1265,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(186017,5720,1268,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(186018,5720,1272,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL),(186019,3698,1246,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186020,3698,5282,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186021,3698,6096,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186022,3698,1154,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186023,3698,1192,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186024,3698,1164,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186025,3698,1156,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186026,3698,5092,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186027,3698,5086,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186028,3698,5087,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186029,3698,5085,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186030,3698,5088,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186031,3698,5089,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186032,3698,5356,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186033,3698,1248,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186034,3698,5096,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186035,3698,6042,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186036,3698,1088,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186037,3698,1088,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186038,3698,1088,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186039,3698,1112,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186040,3698,1109,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186041,3698,1110,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186042,3698,1111,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186043,3698,1255,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186044,3698,1277,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186045,3698,1261,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186046,3698,1265,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186047,3698,1268,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186048,3698,1272,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL),(186049,5376,1246,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186050,5376,5282,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186051,5376,6096,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186052,5376,5272,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186053,5376,1146,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186054,5376,1154,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186055,5376,1192,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186056,5376,1155,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186057,5376,1164,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186058,5376,1156,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186059,5376,5092,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186060,5376,5086,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186061,5376,5087,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186062,5376,5085,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186063,5376,5088,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186064,5376,5089,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186065,5376,5356,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186066,5376,1248,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186067,5376,5096,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186068,5376,1088,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186069,5376,1088,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186070,5376,1088,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186071,5376,1112,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186072,5376,1109,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186073,5376,1110,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186074,5376,1111,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186075,5376,1255,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186076,5376,1277,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186077,5376,1261,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186078,5376,1265,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186079,5376,1268,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186080,5376,1272,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL),(186081,1587,1246,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186082,1587,5282,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186083,1587,6096,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186084,1587,1154,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186085,1587,1192,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186086,1587,1164,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186087,1587,1156,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186088,1587,5092,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186089,1587,5086,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186090,1587,5087,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186091,1587,5085,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186092,1587,5088,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186093,1587,5089,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186094,1587,5356,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186095,1587,1248,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186096,1587,5096,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186097,1587,1088,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186098,1587,1088,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186099,1587,1112,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186100,1587,1109,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186101,1587,1110,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186102,1587,1111,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186103,1587,1255,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186104,1587,1277,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186105,1587,1261,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186106,1587,1265,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186107,1587,1268,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186108,1587,1272,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL),(186109,2169,1246,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186110,2169,5282,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186111,2169,1154,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186112,2169,1192,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186113,2169,1156,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186114,2169,5092,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186115,2169,5086,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186116,2169,5087,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186117,2169,5085,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186118,2169,5088,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186119,2169,5089,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186120,2169,5356,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186121,2169,1248,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186122,2169,5497,16339,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186123,2169,730,16339,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186124,2169,853,16339,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,931,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186125,2169,5096,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186126,2169,1112,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186127,2169,1109,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186128,2169,1110,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186129,2169,1111,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186130,2169,1255,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186131,2169,1250,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186132,2169,1250,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186133,2169,1250,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186134,2169,1277,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186135,2169,1261,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186136,2169,1263,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186137,2169,1265,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186138,2169,1268,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186139,2169,1272,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL),(186140,4488,1246,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186141,4488,5282,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186142,4488,6096,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186143,4488,1154,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186144,4488,1192,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186145,4488,1155,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186146,4488,1164,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186147,4488,1156,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186148,4488,5092,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186149,4488,5086,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186150,4488,5087,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186151,4488,5085,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186152,4488,5088,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186153,4488,5089,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186154,4488,5356,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186155,4488,1248,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186156,4488,1276,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186157,4488,5096,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186158,4488,1088,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186159,4488,1088,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186160,4488,1088,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186161,4488,1112,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186162,4488,1109,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186163,4488,1110,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186164,4488,1111,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186165,4488,1255,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186166,4488,1277,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186167,4488,1261,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186168,4488,1265,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186169,4488,1268,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186170,4488,1272,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL),(186171,3946,1246,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186172,3946,5282,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186173,3946,6096,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186174,3946,5272,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186175,3946,1146,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186176,3946,1154,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186177,3946,1192,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186178,3946,1155,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186179,3946,1164,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186180,3946,1156,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186181,3946,5092,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186182,3946,5086,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186183,3946,5087,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186184,3946,5085,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186185,3946,5088,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186186,3946,5089,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186187,3946,5356,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186188,3946,1248,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186189,3946,5096,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186190,3946,1088,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186191,3946,1088,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186192,3946,1088,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186193,3946,1112,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186194,3946,1109,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186195,3946,1110,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186196,3946,1111,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186197,3946,1255,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186198,3946,1277,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186199,3946,1261,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186200,3946,1265,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186201,3946,1268,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186202,3946,1272,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL),(186203,7150,1246,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186204,7150,5282,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186205,7150,1154,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186206,7150,1192,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186207,7150,1155,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186208,7150,1164,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186209,7150,1156,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186210,7150,6065,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186211,7150,1165,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186212,7150,5092,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186213,7150,5086,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186214,7150,5087,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186215,7150,5085,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186216,7150,5088,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186217,7150,5089,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186218,7150,5356,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186219,7150,1248,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186220,7150,5096,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186221,7150,1088,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186222,7150,1088,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186223,7150,1088,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186224,7150,1112,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186225,7150,1109,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186226,7150,1110,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186227,7150,1111,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186228,7150,1255,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186229,7150,1277,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186230,7150,1261,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186231,7150,1265,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186232,7150,1268,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186233,7150,1272,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL),(186234,3754,1246,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186235,3754,5282,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186236,3754,6096,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186237,3754,1154,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186238,3754,1192,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186239,3754,1164,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186240,3754,1247,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186241,3754,1156,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186242,3754,5092,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186243,3754,5086,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186244,3754,5087,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186245,3754,5085,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186246,3754,5088,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186247,3754,5089,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186248,3754,5356,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186249,3754,1248,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186250,3754,5096,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186251,3754,1088,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186252,3754,1088,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186253,3754,1088,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186254,3754,1112,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186255,3754,1109,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186256,3754,1110,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186257,3754,1111,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186258,3754,1255,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186259,3754,1277,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186260,3754,1261,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186261,3754,1265,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186262,3754,1268,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186263,3754,1272,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL),(186264,4660,1246,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186265,4660,5282,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186266,4660,6096,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186267,4660,5272,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186268,4660,1146,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186269,4660,1154,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186270,4660,1192,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186271,4660,1155,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186272,4660,1164,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186273,4660,1156,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186274,4660,1165,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186275,4660,5092,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186276,4660,5086,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186277,4660,5087,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186278,4660,5085,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186279,4660,5088,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186280,4660,5089,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186281,4660,5356,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186282,4660,1248,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186283,4660,5096,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186284,4660,6042,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186285,4660,1088,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186286,4660,1088,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186287,4660,1088,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186288,4660,1112,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186289,4660,1109,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186290,4660,1110,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186291,4660,1111,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186292,4660,1255,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186293,4660,1277,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186294,4660,1261,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186295,4660,1265,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186296,4660,1268,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186297,4660,1272,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL),(186298,9054,1246,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186299,9054,5282,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186300,9054,6096,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186301,9054,5272,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186302,9054,1146,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186303,9054,1154,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186304,9054,1192,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186305,9054,1155,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186306,9054,1164,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186307,9054,1156,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186308,9054,6065,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186309,9054,5092,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186310,9054,5086,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186311,9054,5087,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186312,9054,5085,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186313,9054,5088,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186314,9054,5089,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186315,9054,5356,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186316,9054,1248,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186317,9054,5096,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186318,9054,1088,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186319,9054,1088,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186320,9054,1088,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186321,9054,1112,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186322,9054,1109,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186323,9054,1110,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186324,9054,1111,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186325,9054,1255,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186326,9054,1277,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186327,9054,1261,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186328,9054,1265,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186329,9054,1268,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186330,9054,1271,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186331,9054,1271,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186332,9054,1271,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186333,9054,1271,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186334,9054,1272,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL),(186335,2605,1246,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186336,2605,5282,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186337,2605,6096,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186338,2605,5272,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186339,2605,1146,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186340,2605,1154,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186341,2605,1192,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186342,2605,1155,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186343,2605,1164,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186344,2605,1156,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186345,2605,5092,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186346,2605,5086,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186347,2605,5087,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186348,2605,5085,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186349,2605,5088,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186350,2605,5089,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186351,2605,5356,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186352,2605,1248,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186353,2605,5096,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186354,2605,1088,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186355,2605,1088,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186356,2605,1088,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186357,2605,1112,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186358,2605,1109,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186359,2605,1110,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186360,2605,1111,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186361,2605,1255,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186362,2605,1277,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186363,2605,1261,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186364,2605,1265,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186365,2605,1268,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186366,2605,1272,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL),(186367,5109,1246,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186368,5109,5282,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186369,5109,6096,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186370,5109,5272,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186371,5109,1146,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186372,5109,1154,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186373,5109,1192,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186374,5109,1155,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186375,5109,1164,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186376,5109,1156,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186377,5109,6065,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186378,5109,5092,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186379,5109,5086,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186380,5109,5087,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186381,5109,5085,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186382,5109,5088,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186383,5109,5089,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186384,5109,5356,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186385,5109,1248,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186386,5109,5096,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186387,5109,1088,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186388,5109,1088,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186389,5109,1088,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186390,5109,1112,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186391,5109,1109,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186392,5109,1110,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186393,5109,1111,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186394,5109,1255,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186395,5109,1277,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186396,5109,1261,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186397,5109,1265,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186398,5109,1268,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186399,5109,1272,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL),(186400,3348,1246,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186401,3348,5282,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186402,3348,6096,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186403,3348,5272,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186404,3348,1146,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186405,3348,1154,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186406,3348,1192,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186407,3348,1156,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186408,3348,5092,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186409,3348,5086,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186410,3348,5087,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186411,3348,5085,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186412,3348,5088,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186413,3348,5089,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186414,3348,5356,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186415,3348,1248,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186416,3348,5096,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186417,3348,1112,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186418,3348,1109,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186419,3348,1110,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186420,3348,1111,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186421,3348,1255,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186422,3348,1277,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186423,3348,1261,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186424,3348,1265,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186425,3348,1268,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186426,3348,1271,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186427,3348,1272,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL),(186428,6803,1246,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186429,6803,5282,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186430,6803,6096,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186431,6803,5272,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186432,6803,1146,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186433,6803,1154,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186434,6803,1192,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186435,6803,1155,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186436,6803,1164,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186437,6803,1156,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186438,6803,6065,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186439,6803,5092,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186440,6803,5086,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186441,6803,5087,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186442,6803,5085,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186443,6803,5088,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186444,6803,5089,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186445,6803,5356,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186446,6803,1248,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186447,6803,5096,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186448,6803,6042,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186449,6803,1088,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186450,6803,1088,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186451,6803,1088,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186452,6803,1112,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186453,6803,1109,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186454,6803,1110,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186455,6803,1111,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186456,6803,1255,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186457,6803,1250,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186458,6803,1250,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186459,6803,1277,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186460,6803,1261,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186461,6803,1252,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186462,6803,1265,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186463,6803,1268,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186464,6803,1272,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL),(186465,3299,1246,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186466,3299,5282,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186467,3299,6096,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186468,3299,5272,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186469,3299,1146,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186470,3299,1192,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186471,3299,1155,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186472,3299,1164,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186473,3299,1156,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186474,3299,5092,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186475,3299,5086,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186476,3299,5087,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186477,3299,5085,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186478,3299,5088,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186479,3299,5089,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186480,3299,5356,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186481,3299,1248,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186482,3299,5096,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186483,3299,1088,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186484,3299,1088,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186485,3299,1088,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186486,3299,1112,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186487,3299,1109,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186488,3299,1110,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186489,3299,1111,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186490,3299,1255,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186491,3299,1277,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186492,3299,1261,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186493,3299,1265,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186494,3299,1268,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186495,3299,1272,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL),(186496,9140,1246,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186497,9140,5282,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186498,9140,6096,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186499,9140,1154,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186500,9140,1192,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186501,9140,5092,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186502,9140,5086,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186503,9140,5087,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186504,9140,5085,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186505,9140,5088,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186506,9140,5089,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186507,9140,5356,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186508,9140,1248,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186509,9140,5497,16374,NULL,'2006-03-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186510,9140,730,16374,NULL,'2006-03-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186511,9140,853,16374,NULL,'2006-03-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,732,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186512,9140,5096,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186513,9140,1112,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186514,9140,1109,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186515,9140,1110,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186516,9140,1111,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186517,9140,1255,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186518,9140,1277,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186519,9140,1261,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186520,9140,1265,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186521,9140,1268,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL),(186522,8388,1246,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186523,8388,5282,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186524,8388,6096,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186525,8388,5272,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186526,8388,1146,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186527,8388,1154,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186528,8388,1192,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186529,8388,1155,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186530,8388,1164,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186531,8388,1156,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186532,8388,5092,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186533,8388,5086,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186534,8388,5087,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186535,8388,5085,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186536,8388,5088,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186537,8388,5089,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186538,8388,5356,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186539,8388,1248,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186540,8388,654,16378,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186541,8388,5096,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186542,8388,6042,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186543,8388,1088,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186544,8388,1088,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186545,8388,1088,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186546,8388,1112,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186547,8388,1109,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186548,8388,1110,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186549,8388,1111,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186550,8388,1255,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186551,8388,1277,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186552,8388,1261,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186553,8388,1265,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186554,8388,1268,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL),(186555,7087,1246,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186556,7087,5282,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186557,7087,6096,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186558,7087,1154,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186559,7087,1192,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186560,7087,1155,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186561,7087,1164,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186562,7087,1156,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186563,7087,6065,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186564,7087,5092,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186565,7087,5086,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186566,7087,5087,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186567,7087,5085,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186568,7087,5088,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186569,7087,5089,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186570,7087,5356,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186571,7087,1248,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186572,7087,5096,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186573,7087,1088,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186574,7087,1088,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186575,7087,1088,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186576,7087,1112,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186577,7087,1109,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186578,7087,1110,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186579,7087,1111,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186580,7087,1255,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186581,7087,1277,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186582,7087,1261,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186583,7087,1265,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186584,7087,1268,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186585,7087,1272,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL),(186586,7405,1246,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186587,7405,5282,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186588,7405,6096,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186589,7405,5272,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186590,7405,1146,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186591,7405,1154,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186592,7405,1192,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186593,7405,1155,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186594,7405,1164,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186595,7405,1156,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186596,7405,1165,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186597,7405,5092,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186598,7405,5086,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186599,7405,5087,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186600,7405,5085,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186601,7405,5088,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186602,7405,5089,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186603,7405,5356,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186604,7405,1248,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186605,7405,5096,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186606,7405,1088,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186607,7405,1088,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186608,7405,1088,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186609,7405,1112,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186610,7405,1109,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186611,7405,1110,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186612,7405,1111,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186613,7405,1255,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186614,7405,1277,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186615,7405,1261,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186616,7405,1265,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186617,7405,1268,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186618,7405,1272,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL),(186619,4969,1246,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186620,4969,5282,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186621,4969,6096,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186622,4969,5272,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186623,4969,1146,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186624,4969,1154,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186625,4969,1192,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186626,4969,1156,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186627,4969,5092,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186628,4969,5086,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186629,4969,5087,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186630,4969,5085,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186631,4969,5088,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186632,4969,5089,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186633,4969,5356,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186634,4969,1248,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186635,4969,5096,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186636,4969,1112,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186637,4969,1109,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186638,4969,1110,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186639,4969,1111,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186640,4969,1255,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186641,4969,1250,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186642,4969,1250,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186643,4969,1250,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186644,4969,1277,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186645,4969,1261,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186646,4969,1251,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186647,4969,1265,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186648,4969,1268,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186649,4969,1271,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL),(186650,3372,1246,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186651,3372,5282,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186652,3372,6096,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186653,3372,5272,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186654,3372,1146,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186655,3372,1154,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186656,3372,1192,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186657,3372,1155,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186658,3372,1164,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186659,3372,1156,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186660,3372,5092,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186661,3372,5086,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186662,3372,5087,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186663,3372,5085,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186664,3372,5088,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186665,3372,5089,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186666,3372,5356,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186667,3372,1248,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186668,3372,5096,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186669,3372,1088,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186670,3372,1088,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186671,3372,1088,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186672,3372,1112,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186673,3372,1109,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186674,3372,1110,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186675,3372,1111,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186676,3372,1255,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186677,3372,1277,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186678,3372,1261,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186679,3372,1265,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186680,3372,1268,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186681,3372,1272,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL),(186682,3969,1246,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186683,3969,5282,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186684,3969,6096,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186685,3969,5272,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186686,3969,1146,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186687,3969,1154,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186688,3969,1192,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186689,3969,1156,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186690,3969,1165,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186691,3969,5092,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186692,3969,5086,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186693,3969,5087,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186694,3969,5085,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186695,3969,5088,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186696,3969,5089,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186697,3969,5356,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186698,3969,1248,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186699,3969,5096,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186700,3969,1112,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186701,3969,1109,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186702,3969,1110,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186703,3969,1111,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186704,3969,1255,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186705,3969,1277,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186706,3969,1261,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186707,3969,1266,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186708,3969,1265,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186709,3969,1268,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186710,3969,1272,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL),(186711,7510,1246,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186712,7510,5282,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186713,7510,6096,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186714,7510,5272,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186715,7510,1146,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186716,7510,1154,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186717,7510,1192,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186718,7510,1156,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186719,7510,6077,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186720,7510,5092,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186721,7510,5086,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186722,7510,5087,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186723,7510,5085,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186724,7510,5088,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186725,7510,5089,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186726,7510,5356,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186727,7510,1248,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186728,7510,5096,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186729,7510,1112,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186730,7510,1109,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186731,7510,1110,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186732,7510,1111,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186733,7510,1255,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186734,7510,1277,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186735,7510,1261,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186736,7510,1265,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186737,7510,1268,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186738,7510,1271,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186739,7510,1272,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL),(186740,5575,1246,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186741,5575,5282,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186742,5575,6096,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186743,5575,5272,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186744,5575,1146,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186745,5575,1154,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186746,5575,1192,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186747,5575,1155,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186748,5575,1164,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186749,5575,1156,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186750,5575,5092,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186751,5575,5086,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186752,5575,5087,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186753,5575,5085,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186754,5575,5088,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186755,5575,5089,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186756,5575,5356,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186757,5575,1248,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186758,5575,5096,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186759,5575,1088,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186760,5575,1088,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186761,5575,1088,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186762,5575,1112,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186763,5575,1109,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186764,5575,1110,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186765,5575,1111,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186766,5575,1255,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186767,5575,1277,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186768,5575,1261,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186769,5575,1265,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186770,5575,1268,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL),(186771,8519,1246,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186772,8519,5282,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186773,8519,6096,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186774,8519,5272,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186775,8519,1146,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186776,8519,1154,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186777,8519,1192,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186778,8519,1156,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186779,8519,6065,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186780,8519,5092,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186781,8519,5086,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186782,8519,5087,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186783,8519,5085,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186784,8519,5088,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186785,8519,5089,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186786,8519,5356,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186787,8519,1248,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186788,8519,5096,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186789,8519,1112,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186790,8519,1109,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186791,8519,1110,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186792,8519,1111,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186793,8519,1255,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186794,8519,1277,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186795,8519,1261,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186796,8519,1265,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186797,8519,1268,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186798,8519,1271,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL),(186799,4203,1246,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186800,4203,5282,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186801,4203,6096,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186802,4203,5272,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186803,4203,1154,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186804,4203,1192,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186805,4203,1156,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186806,4203,5092,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186807,4203,5086,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186808,4203,5087,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186809,4203,5085,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186810,4203,5088,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186811,4203,5089,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186812,4203,5356,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186813,4203,1248,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186814,4203,5096,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186815,4203,1112,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186816,4203,1109,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186817,4203,1110,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186818,4203,1111,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186819,4203,1255,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186820,4203,1277,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186821,4203,1261,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186822,4203,1265,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186823,4203,1268,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186824,4203,1272,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL),(186825,3353,1246,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186826,3353,5282,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186827,3353,6096,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186828,3353,5272,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186829,3353,1146,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186830,3353,1154,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186831,3353,1192,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186832,3353,1155,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186833,3353,1164,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186834,3353,1156,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186835,3353,6065,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186836,3353,5092,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186837,3353,5086,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186838,3353,5087,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186839,3353,5085,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186840,3353,5088,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186841,3353,5089,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186842,3353,5356,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186843,3353,1248,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186844,3353,5096,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186845,3353,1088,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186846,3353,1088,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186847,3353,1088,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186848,3353,1112,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186849,3353,1109,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186850,3353,1110,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186851,3353,1111,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186852,3353,1255,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186853,3353,1277,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186854,3353,1261,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186855,3353,1265,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186856,3353,1268,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186857,3353,1272,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL),(186858,4394,1246,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186859,4394,5282,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186860,4394,6096,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186861,4394,5272,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186862,4394,1146,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186863,4394,1154,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186864,4394,1192,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186865,4394,1156,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186866,4394,1165,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186867,4394,5092,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186868,4394,5086,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186869,4394,5087,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186870,4394,5085,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186871,4394,5088,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186872,4394,5089,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186873,4394,5356,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186874,4394,1248,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186875,4394,5096,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186876,4394,1112,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186877,4394,1109,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186878,4394,1110,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186879,4394,1111,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186880,4394,1255,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186881,4394,1277,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186882,4394,1261,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186883,4394,1265,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186884,4394,1268,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186885,4394,1271,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186886,4394,1272,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL),(186887,6795,5282,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186888,6795,6096,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186889,6795,5272,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186890,6795,1146,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186891,6795,1154,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186892,6795,1192,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186893,6795,1155,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186894,6795,1164,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186895,6795,1156,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186896,6795,6065,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186897,6795,1165,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186898,6795,5092,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186899,6795,5086,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186900,6795,5087,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186901,6795,5085,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186902,6795,5088,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186903,6795,5089,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186904,6795,5356,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186905,6795,1248,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186906,6795,5096,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186907,6795,1088,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186908,6795,1088,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186909,6795,1088,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186910,6795,1112,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186911,6795,1109,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186912,6795,1110,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186913,6795,1111,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186914,6795,1255,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186915,6795,1277,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186916,6795,1261,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186917,6795,1265,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186918,6795,1268,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186919,6795,1271,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186920,6795,1271,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186921,6795,1271,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186922,6795,1272,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL),(186923,6064,1246,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186924,6064,5282,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186925,6064,6096,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186926,6064,5272,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186927,6064,1146,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186928,6064,1154,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186929,6064,1192,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186930,6064,1164,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186931,6064,1156,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186932,6064,6065,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186933,6064,1165,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186934,6064,5092,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186935,6064,5086,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186936,6064,5087,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186937,6064,5085,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186938,6064,5088,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186939,6064,5089,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186940,6064,5356,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186941,6064,1248,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186942,6064,1276,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186943,6064,5096,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186944,6064,1088,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186945,6064,1088,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186946,6064,1088,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186947,6064,1112,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186948,6064,1109,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186949,6064,1110,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186950,6064,1111,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186951,6064,1255,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186952,6064,1277,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186953,6064,1261,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186954,6064,1265,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186955,6064,1268,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186956,6064,1272,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL),(186957,7980,1246,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186958,7980,5282,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186959,7980,6096,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186960,7980,5272,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186961,7980,1146,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186962,7980,1154,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186963,7980,1192,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186964,7980,1155,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186965,7980,1164,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186966,7980,1156,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186967,7980,5092,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186968,7980,5086,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186969,7980,5087,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186970,7980,5085,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186971,7980,5088,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186972,7980,5089,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186973,7980,5356,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186974,7980,1248,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186975,7980,5096,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186976,7980,1088,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186977,7980,1088,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186978,7980,1088,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186979,7980,1112,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186980,7980,1109,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186981,7980,1110,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186982,7980,1111,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186983,7980,1255,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186984,7980,1277,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186985,7980,1261,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186986,7980,1265,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186987,7980,1268,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186988,7980,1272,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL),(186989,3617,1246,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(186990,3617,5282,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(186991,3617,6096,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(186992,3617,5272,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(186993,3617,1154,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(186994,3617,1192,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(186995,3617,1164,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(186996,3617,1156,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(186997,3617,5092,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(186998,3617,5086,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(186999,3617,5087,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(187000,3617,5085,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(187001,3617,5088,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(187002,3617,5089,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(187003,3617,5356,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(187004,3617,1248,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(187005,3617,5096,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(187006,3617,1088,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(187007,3617,1088,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(187008,3617,1088,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(187009,3617,1112,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(187010,3617,1109,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(187011,3617,1110,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(187012,3617,1111,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(187013,3617,1255,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(187014,3617,1277,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(187015,3617,1261,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(187016,3617,1265,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(187017,3617,1268,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(187018,3617,1272,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL),(187019,8980,1246,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187020,8980,5282,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187021,8980,6096,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187022,8980,5272,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187023,8980,1146,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187024,8980,1154,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187025,8980,1192,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187026,8980,1155,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187027,8980,1164,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187028,8980,1156,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187029,8980,6065,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187030,8980,5092,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187031,8980,5086,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187032,8980,5087,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187033,8980,5085,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187034,8980,5088,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187035,8980,5089,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187036,8980,5356,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187037,8980,1248,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187038,8980,5096,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187039,8980,1088,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187040,8980,1088,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187041,8980,1088,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187042,8980,1112,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187043,8980,1109,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187044,8980,1110,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187045,8980,1111,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187046,8980,1255,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187047,8980,1277,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187048,8980,1261,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187049,8980,1265,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187050,8980,1268,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187051,8980,1271,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187052,8980,1271,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187053,8980,1271,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187054,8980,1271,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187055,8980,1272,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL),(187056,2545,1246,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187057,2545,5282,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187058,2545,6096,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187059,2545,1154,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187060,2545,1192,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187061,2545,1155,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187062,2545,1164,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187063,2545,1156,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187064,2545,5092,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187065,2545,5086,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187066,2545,5087,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187067,2545,5085,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187068,2545,5088,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187069,2545,5089,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187070,2545,5356,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187071,2545,1248,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187072,2545,5096,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187073,2545,1088,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187074,2545,1088,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187075,2545,1088,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187076,2545,1112,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187077,2545,1109,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187078,2545,1110,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187079,2545,1111,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187080,2545,1255,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187081,2545,1277,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187082,2545,1261,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187083,2545,1265,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187084,2545,1268,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187085,2545,1272,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL),(187086,8852,1246,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187087,8852,5282,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187088,8852,6096,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187089,8852,1154,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187090,8852,1192,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187091,8852,1155,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187092,8852,1164,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187093,8852,1156,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187094,8852,6065,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187095,8852,1165,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187096,8852,5092,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187097,8852,5086,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187098,8852,5087,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187099,8852,5085,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187100,8852,5088,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187101,8852,5089,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187102,8852,5356,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187103,8852,1248,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187104,8852,952,16454,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3280,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187105,8852,5497,16454,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,323,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187106,8852,730,16454,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187107,8852,853,16454,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187108,8852,21,16454,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187109,8852,851,16454,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187110,8852,729,16454,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187111,8852,678,16454,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187112,8852,5096,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187113,8852,1088,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187114,8852,1088,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187115,8852,1088,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187116,8852,1112,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187117,8852,1109,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187118,8852,1110,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187119,8852,1111,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187120,8852,1255,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187121,8852,1277,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187122,8852,1261,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187123,8852,1262,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187124,8852,1265,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187125,8852,1268,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187126,8852,1272,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL),(187127,2619,1246,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187128,2619,5282,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187129,2619,6096,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187130,2619,1154,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187131,2619,1155,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187132,2619,1164,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187133,2619,1156,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187134,2619,6065,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187135,2619,5092,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187136,2619,5086,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187137,2619,5087,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187138,2619,5085,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187139,2619,5088,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187140,2619,5089,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187141,2619,5356,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187142,2619,1248,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187143,2619,5096,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187144,2619,1088,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187145,2619,1088,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187146,2619,1088,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187147,2619,1112,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187148,2619,1109,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187149,2619,1110,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187150,2619,1111,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187151,2619,1255,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187152,2619,1277,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187153,2619,1261,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187154,2619,1265,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187155,2619,1268,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187156,2619,1272,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL),(187157,6613,1246,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187158,6613,5282,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187159,6613,6096,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187160,6613,5272,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187161,6613,1146,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187162,6613,1154,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187163,6613,1192,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187164,6613,1155,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187165,6613,1164,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187166,6613,1156,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187167,6613,5092,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187168,6613,5086,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187169,6613,5087,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187170,6613,5085,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187171,6613,5088,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187172,6613,5089,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187173,6613,5356,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187174,6613,1248,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187175,6613,5096,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187176,6613,1088,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187177,6613,1088,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187178,6613,1112,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187179,6613,1109,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187180,6613,1110,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187181,6613,1111,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187182,6613,1255,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187183,6613,1277,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187184,6613,1261,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187185,6613,1265,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187186,6613,1268,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187187,6613,1272,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL),(187188,8149,1246,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187189,8149,5282,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187190,8149,6096,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187191,8149,1154,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187192,8149,1192,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187193,8149,1155,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187194,8149,1164,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187195,8149,1156,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187196,8149,6065,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187197,8149,1165,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187198,8149,5092,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187199,8149,5086,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187200,8149,5087,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187201,8149,5085,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187202,8149,5088,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187203,8149,5089,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187204,8149,5356,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187205,8149,1248,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187206,8149,5096,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187207,8149,1088,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187208,8149,1088,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187209,8149,1088,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187210,8149,1112,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187211,8149,1109,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187212,8149,1110,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187213,8149,1111,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187214,8149,1255,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187215,8149,1277,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187216,8149,1261,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187217,8149,1265,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187218,8149,1268,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187219,8149,1272,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL),(187220,5501,1246,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187221,5501,5282,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187222,5501,6096,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187223,5501,1154,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187224,5501,1192,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187225,5501,1156,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187226,5501,1165,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187227,5501,5092,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187228,5501,5086,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187229,5501,5087,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187230,5501,5085,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187231,5501,5088,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187232,5501,5089,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187233,5501,5096,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187234,5501,1112,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187235,5501,1109,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187236,5501,1110,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187237,5501,1111,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187238,5501,1255,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187239,5501,1250,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187240,5501,1250,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187241,5501,1250,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187242,5501,1277,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187243,5501,1261,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187244,5501,1251,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187245,5501,1265,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187246,5501,1268,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187247,5501,1272,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL),(187248,7939,1246,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187249,7939,5282,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187250,7939,6096,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187251,7939,1154,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187252,7939,1192,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187253,7939,1155,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187254,7939,1164,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187255,7939,1156,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187256,7939,5092,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187257,7939,5086,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187258,7939,5087,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187259,7939,5085,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187260,7939,5088,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187261,7939,5089,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187262,7939,5356,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187263,7939,1248,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187264,7939,5096,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187265,7939,1088,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187266,7939,1088,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187267,7939,1088,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187268,7939,1112,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187269,7939,1109,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187270,7939,1110,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187271,7939,1111,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187272,7939,1255,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187273,7939,1277,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187274,7939,1261,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187275,7939,1265,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187276,7939,1268,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187277,7939,1272,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL),(187278,8033,1246,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187279,8033,5282,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187280,8033,6096,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187281,8033,1154,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187282,8033,1192,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187283,8033,1155,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187284,8033,1164,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187285,8033,1156,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187286,8033,6065,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187287,8033,1165,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187288,8033,5092,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187289,8033,5086,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187290,8033,5087,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187291,8033,5085,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187292,8033,5088,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187293,8033,5089,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187294,8033,5356,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187295,8033,1248,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187296,8033,952,16473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187297,8033,5497,16473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187298,8033,730,16473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187299,8033,853,16473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,543,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187300,8033,21,16473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187301,8033,851,16473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187302,8033,729,16473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187303,8033,790,16473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.23,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187304,8033,654,16473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187305,8033,678,16473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187306,8033,5096,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187307,8033,1088,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187308,8033,1088,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187309,8033,1088,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187310,8033,1112,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187311,8033,1109,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187312,8033,1110,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187313,8033,1111,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187314,8033,1255,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187315,8033,1277,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187316,8033,1261,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187317,8033,1262,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187318,8033,1265,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187319,8033,1268,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187320,8033,1272,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL),(187321,6123,1246,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187322,6123,5282,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187323,6123,6096,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187324,6123,5272,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187325,6123,1146,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187326,6123,1154,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187327,6123,1192,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187328,6123,1155,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187329,6123,1164,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187330,6123,1156,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187331,6123,5092,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187332,6123,5086,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187333,6123,5087,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187334,6123,5085,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187335,6123,5088,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187336,6123,5089,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187337,6123,5356,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187338,6123,1248,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187339,6123,5096,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187340,6123,1088,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187341,6123,1088,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187342,6123,1088,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187343,6123,1112,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187344,6123,1109,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187345,6123,1110,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187346,6123,1111,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187347,6123,1255,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187348,6123,1277,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187349,6123,1261,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187350,6123,1265,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187351,6123,1268,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187352,6123,1271,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187353,6123,1271,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187354,6123,1271,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187355,6123,1271,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187356,6123,1272,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL),(187357,7367,1246,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187358,7367,5282,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187359,7367,6096,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187360,7367,5272,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187361,7367,1146,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187362,7367,1154,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187363,7367,1192,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187364,7367,1156,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187365,7367,1165,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187366,7367,5092,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187367,7367,5086,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187368,7367,5087,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187369,7367,5085,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187370,7367,5088,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187371,7367,5089,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187372,7367,5356,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187373,7367,1248,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187374,7367,1276,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187375,7367,5096,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187376,7367,1112,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187377,7367,1109,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187378,7367,1110,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187379,7367,1111,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187380,7367,1255,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187381,7367,1277,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187382,7367,1261,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187383,7367,1265,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187384,7367,1268,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187385,7367,1272,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL),(187386,7381,1246,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187387,7381,5282,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187388,7381,6096,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187389,7381,5272,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187390,7381,1146,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187391,7381,1154,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187392,7381,1192,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187393,7381,1155,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187394,7381,1164,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187395,7381,1156,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187396,7381,5092,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187397,7381,5086,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187398,7381,5087,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187399,7381,5085,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187400,7381,5088,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187401,7381,5089,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187402,7381,5356,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187403,7381,1248,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187404,7381,5096,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187405,7381,1088,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187406,7381,1088,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187407,7381,1088,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187408,7381,1112,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187409,7381,1109,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187410,7381,1110,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187411,7381,1111,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187412,7381,1255,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187413,7381,1277,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187414,7381,1261,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187415,7381,1265,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187416,7381,1268,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187417,7381,1272,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL),(187418,6146,1246,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187419,6146,5282,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187420,6146,6096,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187421,6146,1154,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187422,6146,1192,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187423,6146,5092,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187424,6146,5086,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187425,6146,5087,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187426,6146,5085,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187427,6146,5088,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187428,6146,5356,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187429,6146,1248,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187430,6146,5497,16482,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187431,6146,730,16482,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187432,6146,853,16482,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,824,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187433,6146,1276,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187434,6146,5096,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187435,6146,1112,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187436,6146,1109,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187437,6146,1110,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187438,6146,1111,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187439,6146,1255,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187440,6146,1277,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187441,6146,1261,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187442,6146,1265,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187443,6146,1268,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187444,6146,1272,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL),(187445,3470,1246,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187446,3470,5282,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187447,3470,6096,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187448,3470,1154,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187449,3470,1192,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187450,3470,1155,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187451,3470,1164,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187452,3470,1156,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187453,3470,6065,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187454,3470,5092,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187455,3470,5086,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187456,3470,5087,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187457,3470,5085,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187458,3470,5088,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187459,3470,5089,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187460,3470,5356,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187461,3470,1248,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187462,3470,952,16484,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1290,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187463,3470,5497,16484,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187464,3470,730,16484,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187465,3470,853,16484,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187466,3470,21,16484,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187467,3470,851,16484,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187468,3470,729,16484,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187469,3470,654,16484,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187470,3470,678,16484,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187471,3470,5096,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187472,3470,1088,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187473,3470,1112,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187474,3470,1109,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187475,3470,1110,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187476,3470,1111,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187477,3470,1255,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187478,3470,1277,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187479,3470,1261,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187480,3470,1265,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187481,3470,1268,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187482,3470,1271,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187483,3470,1272,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL),(187484,4490,1246,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187485,4490,5282,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187486,4490,6096,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187487,4490,5272,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187488,4490,1146,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187489,4490,1154,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187490,4490,1155,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187491,4490,1164,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187492,4490,1156,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187493,4490,5092,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187494,4490,5086,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187495,4490,5087,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187496,4490,5085,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187497,4490,5088,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187498,4490,5089,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187499,4490,5356,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187500,4490,1248,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187501,4490,952,16485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2530,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187502,4490,5497,16485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187503,4490,730,16485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187504,4490,853,16485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,742,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187505,4490,21,16485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187506,4490,851,16485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187507,4490,729,16485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187508,4490,790,16485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187509,4490,654,16485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187510,4490,678,16485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187511,4490,5096,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187512,4490,1088,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187513,4490,1088,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187514,4490,1088,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187515,4490,1112,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187516,4490,1109,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187517,4490,1110,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187518,4490,1111,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187519,4490,1255,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187520,4490,1277,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187521,4490,1261,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187522,4490,1265,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187523,4490,1268,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187524,4490,1272,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL),(187525,4856,1246,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187526,4856,5282,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187527,4856,6096,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187528,4856,1154,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187529,4856,1192,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187530,4856,1155,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187531,4856,1164,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187532,4856,1156,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187533,4856,6077,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187534,4856,5092,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187535,4856,5086,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187536,4856,5087,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187537,4856,5085,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187538,4856,5088,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187539,4856,5089,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187540,4856,5356,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187541,4856,1248,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187542,4856,5096,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187543,4856,6042,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187544,4856,1088,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187545,4856,1088,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187546,4856,1088,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187547,4856,1112,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187548,4856,1109,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187549,4856,1110,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187550,4856,1111,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187551,4856,1255,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187552,4856,1277,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187553,4856,1261,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187554,4856,1265,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187555,4856,1268,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187556,4856,1272,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL),(187557,3417,1246,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187558,3417,5282,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187559,3417,6096,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187560,3417,5272,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187561,3417,1154,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187562,3417,1192,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187563,3417,1155,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187564,3417,1164,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187565,3417,1156,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187566,3417,5092,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187567,3417,5086,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187568,3417,5087,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187569,3417,5085,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187570,3417,5088,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187571,3417,5089,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187572,3417,5356,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187573,3417,1248,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187574,3417,5096,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187575,3417,6042,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187576,3417,1088,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187577,3417,1088,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187578,3417,1112,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187579,3417,1109,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187580,3417,1110,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187581,3417,1111,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187582,3417,1255,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187583,3417,1277,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187584,3417,1261,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187585,3417,1265,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187586,3417,1268,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187587,3417,1272,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL),(187588,4863,1246,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187589,4863,5282,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187590,4863,6096,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187591,4863,5272,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187592,4863,1146,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187593,4863,1154,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187594,4863,1192,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187595,4863,1164,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187596,4863,1156,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187597,4863,6077,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187598,4863,5092,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187599,4863,5086,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187600,4863,5087,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187601,4863,5085,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187602,4863,5088,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187603,4863,5089,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187604,4863,5356,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187605,4863,1248,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187606,4863,5096,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187607,4863,1088,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187608,4863,1088,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187609,4863,1088,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187610,4863,1112,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187611,4863,1109,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187612,4863,1110,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187613,4863,1111,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187614,4863,1255,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187615,4863,1277,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187616,4863,1261,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187617,4863,1265,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187618,4863,1268,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187619,4863,1272,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL),(187620,8860,1246,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187621,8860,5282,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (187622,8860,6096,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187623,8860,5272,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187624,8860,1146,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187625,8860,1154,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187626,8860,1192,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187627,8860,1164,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187628,8860,1156,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187629,8860,6065,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187630,8860,6077,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187631,8860,5092,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187632,8860,5086,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187633,8860,5087,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187634,8860,5085,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187635,8860,5088,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187636,8860,5089,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187637,8860,5356,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187638,8860,1248,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187639,8860,952,16495,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187640,8860,5497,16495,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187641,8860,730,16495,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187642,8860,853,16495,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,414,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187643,8860,21,16495,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187644,8860,851,16495,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187645,8860,729,16495,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,328000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187646,8860,790,16495,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187647,8860,654,16495,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187648,8860,678,16495,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187649,8860,5096,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187650,8860,1088,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187651,8860,1088,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187652,8860,1088,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187653,8860,1112,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187654,8860,1109,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187655,8860,1110,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187656,8860,1111,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187657,8860,1255,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187658,8860,1277,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187659,8860,1261,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187660,8860,1262,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187661,8860,1265,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187662,8860,1268,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187663,8860,1272,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL),(187664,7814,1246,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187665,7814,5282,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187666,7814,6096,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187667,7814,5272,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187668,7814,1154,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187669,7814,1192,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187670,7814,1164,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187671,7814,1156,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187672,7814,5092,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187673,7814,5086,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187674,7814,5087,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187675,7814,5085,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187676,7814,5088,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187677,7814,5089,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187678,7814,5356,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187679,7814,1248,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187680,7814,5096,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187681,7814,1088,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187682,7814,1088,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187683,7814,1088,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187684,7814,1112,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187685,7814,1109,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187686,7814,1110,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187687,7814,1111,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187688,7814,1255,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187689,7814,1277,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187690,7814,1261,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187691,7814,1265,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187692,7814,1268,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187693,7814,1272,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL),(187694,4232,1246,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187695,4232,5282,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187696,4232,6096,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187697,4232,1154,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187698,4232,1192,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187699,4232,1155,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187700,4232,1164,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187701,4232,1156,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187702,4232,5092,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187703,4232,5086,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187704,4232,5087,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187705,4232,5085,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187706,4232,5088,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187707,4232,5089,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187708,4232,5356,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187709,4232,1248,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187710,4232,5096,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187711,4232,1088,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187712,4232,1088,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187713,4232,1088,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187714,4232,1112,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187715,4232,1109,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187716,4232,1110,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187717,4232,1111,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187718,4232,1255,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187719,4232,1277,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187720,4232,1261,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187721,4232,1265,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187722,4232,1268,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187723,4232,1271,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187724,4232,1271,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187725,4232,1271,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187726,4232,1271,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187727,4232,1272,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL),(187728,5505,1246,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187729,5505,5282,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187730,5505,6096,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187731,5505,5272,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187732,5505,1146,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187733,5505,1154,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187734,5505,1192,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187735,5505,1164,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187736,5505,1156,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187737,5505,5092,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187738,5505,5086,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187739,5505,5087,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187740,5505,5085,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187741,5505,5088,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187742,5505,5089,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187743,5505,5356,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187744,5505,1248,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187745,5505,1276,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187746,5505,5096,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187747,5505,6042,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187748,5505,1088,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187749,5505,1088,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187750,5505,1088,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187751,5505,1112,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187752,5505,1109,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187753,5505,1110,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187754,5505,1111,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187755,5505,1255,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187756,5505,1277,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187757,5505,1261,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187758,5505,1265,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187759,5505,1268,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187760,5505,1272,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL),(187761,3948,1246,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187762,3948,5282,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187763,3948,6096,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187764,3948,1154,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187765,3948,1192,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187766,3948,1155,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187767,3948,1164,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187768,3948,1156,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187769,3948,6065,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187770,3948,6077,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187771,3948,5092,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187772,3948,5086,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187773,3948,5087,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187774,3948,5085,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187775,3948,5088,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187776,3948,5089,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187777,3948,5356,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187778,3948,1248,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187779,3948,5096,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187780,3948,1088,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187781,3948,1088,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187782,3948,1112,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187783,3948,1109,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187784,3948,1110,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187785,3948,1111,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187786,3948,1255,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187787,3948,1277,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187788,3948,1261,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187789,3948,1265,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187790,3948,1268,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187791,3948,1272,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL),(187792,9049,1246,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187793,9049,5282,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187794,9049,6096,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187795,9049,5272,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187796,9049,1146,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187797,9049,1154,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187798,9049,1192,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187799,9049,1156,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187800,9049,1165,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187801,9049,5092,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187802,9049,5086,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187803,9049,5087,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187804,9049,5085,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187805,9049,5088,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187806,9049,5089,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187807,9049,5356,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187808,9049,1248,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187809,9049,5096,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187810,9049,1112,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187811,9049,1109,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187812,9049,1110,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187813,9049,1111,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187814,9049,1255,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187815,9049,1277,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187816,9049,1261,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187817,9049,1265,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187818,9049,1268,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187819,9049,1271,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187820,9049,1272,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL),(187821,8111,1246,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187822,8111,5282,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187823,8111,6096,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187824,8111,5272,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187825,8111,1146,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187826,8111,1154,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187827,8111,1192,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187828,8111,1155,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187829,8111,1164,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187830,8111,1156,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187831,8111,5092,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187832,8111,5086,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187833,8111,5087,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187834,8111,5085,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187835,8111,5088,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187836,8111,5089,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187837,8111,5356,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187838,8111,1248,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187839,8111,5096,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187840,8111,1088,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187841,8111,1088,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187842,8111,1088,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187843,8111,1112,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187844,8111,1109,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187845,8111,1110,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187846,8111,1111,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187847,8111,1255,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187848,8111,1277,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187849,8111,1261,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187850,8111,1265,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187851,8111,1268,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187852,8111,1272,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL),(187853,8722,1246,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187854,8722,5282,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187855,8722,6096,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187856,8722,5272,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187857,8722,1146,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187858,8722,1154,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187859,8722,1192,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187860,8722,1156,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187861,8722,5092,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187862,8722,5086,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187863,8722,5087,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187864,8722,5085,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187865,8722,5088,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187866,8722,5089,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187867,8722,5356,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187868,8722,1248,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187869,8722,5096,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187870,8722,6042,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187871,8722,6042,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187872,8722,1112,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187873,8722,1109,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187874,8722,1110,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187875,8722,1111,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187876,8722,1255,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187877,8722,1277,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187878,8722,1261,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187879,8722,1265,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187880,8722,1268,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187881,8722,1272,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL),(187882,6401,1246,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187883,6401,5282,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187884,6401,6096,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187885,6401,5272,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187886,6401,1146,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187887,6401,1154,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187888,6401,1192,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187889,6401,1156,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187890,6401,1165,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187891,6401,5092,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187892,6401,5086,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187893,6401,5087,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187894,6401,5085,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187895,6401,5088,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187896,6401,5089,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187897,6401,5356,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187898,6401,1248,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187899,6401,5096,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187900,6401,1112,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187901,6401,1109,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187902,6401,1110,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187903,6401,1111,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187904,6401,1255,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187905,6401,1277,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187906,6401,1261,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187907,6401,1265,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187908,6401,1268,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187909,6401,1272,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL),(187910,7363,1246,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187911,7363,5282,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187912,7363,6096,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187913,7363,1154,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187914,7363,1192,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187915,7363,1164,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187916,7363,1156,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187917,7363,6065,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187918,7363,5092,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187919,7363,5086,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187920,7363,5087,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187921,7363,5085,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187922,7363,5088,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187923,7363,5089,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187924,7363,5356,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187925,7363,1248,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187926,7363,5096,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187927,7363,1088,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187928,7363,1088,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187929,7363,1088,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187930,7363,1112,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187931,7363,1109,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187932,7363,1110,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187933,7363,1111,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187934,7363,1255,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187935,7363,1277,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187936,7363,1261,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187937,7363,1265,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187938,7363,1268,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187939,7363,1272,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL),(187940,7249,1246,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187941,7249,5282,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187942,7249,6096,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187943,7249,5272,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187944,7249,1146,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187945,7249,1154,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187946,7249,1192,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187947,7249,1155,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187948,7249,1164,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187949,7249,1156,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187950,7249,6077,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187951,7249,5092,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187952,7249,5086,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187953,7249,5087,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187954,7249,5085,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187955,7249,5088,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187956,7249,5089,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187957,7249,5356,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187958,7249,1248,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187959,7249,1276,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187960,7249,5096,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187961,7249,6042,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187962,7249,1088,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187963,7249,1088,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187964,7249,1088,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187965,7249,1112,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187966,7249,1109,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187967,7249,1110,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187968,7249,1111,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187969,7249,1255,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187970,7249,1277,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187971,7249,1261,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187972,7249,1263,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187973,7249,1265,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187974,7249,1268,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187975,7249,1272,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL),(187976,4929,1246,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187977,4929,5282,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187978,4929,6096,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187979,4929,5272,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187980,4929,1146,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187981,4929,1154,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187982,4929,1192,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187983,4929,1155,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187984,4929,1164,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187985,4929,1156,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187986,4929,6065,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187987,4929,5092,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187988,4929,5086,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187989,4929,5087,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187990,4929,5085,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187991,4929,5088,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187992,4929,5089,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187993,4929,5356,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187994,4929,1248,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187995,4929,5096,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187996,4929,1088,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187997,4929,1088,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187998,4929,1088,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(187999,4929,1112,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(188000,4929,1109,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(188001,4929,1110,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(188002,4929,1111,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(188003,4929,1255,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(188004,4929,1277,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(188005,4929,1261,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(188006,4929,1265,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(188007,4929,1268,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL),(188008,6624,1246,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188009,6624,5282,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188010,6624,6096,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188011,6624,5272,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188012,6624,1146,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188013,6624,1154,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188014,6624,1192,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188015,6624,1155,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188016,6624,1164,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188017,6624,1156,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188018,6624,5092,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188019,6624,5086,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188020,6624,5087,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188021,6624,5085,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188022,6624,5088,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188023,6624,5089,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188024,6624,5356,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188025,6624,1248,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188026,6624,5096,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188027,6624,6042,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188028,6624,1088,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188029,6624,1088,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188030,6624,1088,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188031,6624,1112,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188032,6624,1109,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188033,6624,1110,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188034,6624,1111,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188035,6624,1255,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188036,6624,1277,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188037,6624,1261,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188038,6624,1265,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188039,6624,1268,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188040,6624,1272,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL),(188041,6294,1246,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188042,6294,5282,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188043,6294,6096,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188044,6294,5272,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188045,6294,1146,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188046,6294,1154,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188047,6294,1192,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188048,6294,5092,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188049,6294,5086,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188050,6294,5087,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188051,6294,5085,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188052,6294,5088,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188053,6294,5089,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188054,6294,5356,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188055,6294,1248,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188056,6294,5497,16527,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188057,6294,730,16527,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188058,6294,853,16527,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188059,6294,1276,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188060,6294,5096,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188061,6294,1112,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188062,6294,1109,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188063,6294,1110,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188064,6294,1111,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188065,6294,1255,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188066,6294,1277,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188067,6294,1261,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188068,6294,1265,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188069,6294,1268,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188070,6294,1272,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL),(188071,7283,1246,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188072,7283,5282,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188073,7283,6096,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188074,7283,1154,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188075,7283,1192,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188076,7283,1155,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188077,7283,1156,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188078,7283,1165,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188079,7283,5092,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188080,7283,5086,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188081,7283,5087,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188082,7283,5085,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188083,7283,5088,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188084,7283,5089,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188085,7283,5356,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188086,7283,1248,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188087,7283,5096,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188088,7283,1088,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188089,7283,1088,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188090,7283,1088,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188091,7283,1112,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188092,7283,1109,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188093,7283,1110,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188094,7283,1111,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188095,7283,1255,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188096,7283,1277,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188097,7283,1261,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188098,7283,1266,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188099,7283,1265,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188100,7283,1268,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188101,7283,1272,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL),(188102,7623,1246,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188103,7623,5282,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188104,7623,6096,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188105,7623,5272,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188106,7623,1146,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188107,7623,1154,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188108,7623,1192,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188109,7623,5092,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188110,7623,5086,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188111,7623,5087,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188112,7623,5085,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188113,7623,5088,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188114,7623,5089,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188115,7623,5356,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188116,7623,1248,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188117,7623,5096,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188118,7623,6042,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188119,7623,1112,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188120,7623,1109,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188121,7623,1110,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188122,7623,1111,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188123,7623,1255,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188124,7623,1277,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188125,7623,1261,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188126,7623,1265,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188127,7623,1268,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188128,7623,1272,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL),(188129,2651,1246,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188130,2651,5282,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188131,2651,6096,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188132,2651,5272,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188133,2651,1146,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188134,2651,1154,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188135,2651,1192,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188136,2651,1164,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188137,2651,1156,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188138,2651,5092,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188139,2651,5086,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188140,2651,5087,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188141,2651,5085,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188142,2651,5088,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188143,2651,5089,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188144,2651,5356,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188145,2651,1248,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188146,2651,5096,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188147,2651,1088,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188148,2651,1112,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188149,2651,1109,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188150,2651,1110,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188151,2651,1111,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188152,2651,1255,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188153,2651,1277,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188154,2651,1261,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188155,2651,1265,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188156,2651,1268,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188157,2651,1272,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL),(188158,8118,1246,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188159,8118,5282,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188160,8118,6096,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188161,8118,5272,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188162,8118,1146,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188163,8118,1154,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188164,8118,1192,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188165,8118,1156,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188166,8118,1165,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188167,8118,5092,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188168,8118,5086,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188169,8118,5087,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188170,8118,5085,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188171,8118,5088,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188172,8118,5089,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188173,8118,5356,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188174,8118,1248,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188175,8118,5497,16545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,503,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188176,8118,730,16545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188177,8118,853,16545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188178,8118,5096,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188179,8118,1112,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188180,8118,1109,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188181,8118,1110,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188182,8118,1111,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188183,8118,1255,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188184,8118,1277,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188185,8118,1261,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188186,8118,1265,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188187,8118,1268,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188188,8118,1272,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL),(188189,8804,1246,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188190,8804,5282,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188191,8804,6096,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188192,8804,5272,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188193,8804,1146,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188194,8804,1154,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188195,8804,1192,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188196,8804,1156,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188197,8804,6065,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188198,8804,6077,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188199,8804,5092,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188200,8804,5086,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188201,8804,5087,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188202,8804,5085,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188203,8804,5088,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188204,8804,5089,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188205,8804,5356,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188206,8804,1248,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188207,8804,5096,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188208,8804,1112,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188209,8804,1109,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188210,8804,1111,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188211,8804,1255,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188212,8804,1277,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188213,8804,1261,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188214,8804,1265,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188215,8804,1268,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL),(188216,7707,1246,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188217,7707,5282,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188218,7707,6096,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188219,7707,1154,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188220,7707,1192,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188221,7707,1156,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188222,7707,5092,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188223,7707,5086,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188224,7707,5087,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188225,7707,5085,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188226,7707,5088,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188227,7707,5089,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188228,7707,5356,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188229,7707,1248,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188230,7707,5096,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188231,7707,1112,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188232,7707,1109,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188233,7707,1110,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188234,7707,1111,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188235,7707,1255,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188236,7707,1277,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188237,7707,1261,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188238,7707,1265,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188239,7707,1268,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188240,7707,1271,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188241,7707,1272,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL),(188242,8605,1246,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188243,8605,5282,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188244,8605,6096,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188245,8605,1154,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188246,8605,1192,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188247,8605,1155,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188248,8605,1164,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188249,8605,1156,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188250,8605,5092,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188251,8605,5086,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188252,8605,5087,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188253,8605,5085,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188254,8605,5088,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188255,8605,5089,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188256,8605,5356,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188257,8605,1248,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188258,8605,5096,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188259,8605,1088,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188260,8605,1088,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188261,8605,1088,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188262,8605,1112,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188263,8605,1109,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188264,8605,1110,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188265,8605,1111,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188266,8605,1255,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188267,8605,1277,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188268,8605,1261,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188269,8605,1265,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188270,8605,1268,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188271,8605,1271,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188272,8605,1271,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188273,8605,1271,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188274,8605,1271,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188275,8605,1272,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL),(188276,1806,1246,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188277,1806,5282,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188278,1806,6096,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188279,1806,1154,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188280,1806,1164,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188281,1806,1156,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188282,1806,5092,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188283,1806,5086,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188284,1806,5087,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188285,1806,5085,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188286,1806,5088,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188287,1806,5089,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188288,1806,5356,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188289,1806,1248,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188290,1806,5096,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188291,1806,1088,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188292,1806,1088,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188293,1806,1088,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188294,1806,1112,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188295,1806,1109,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188296,1806,1110,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188297,1806,1111,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188298,1806,1255,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188299,1806,1277,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188300,1806,1261,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188301,1806,1265,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188302,1806,1268,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188303,1806,1272,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL),(188304,8326,1246,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188305,8326,5282,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188306,8326,6096,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188307,8326,1154,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188308,8326,1192,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188309,8326,5092,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188310,8326,5086,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188311,8326,5087,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188312,8326,5085,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188313,8326,5088,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188314,8326,5089,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188315,8326,5356,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188316,8326,1248,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188317,8326,5096,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188318,8326,1112,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188319,8326,1109,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188320,8326,1110,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188321,8326,1111,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188322,8326,1255,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188323,8326,1277,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188324,8326,1261,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188325,8326,1265,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188326,8326,1268,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL),(188327,7805,1246,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188328,7805,5282,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188329,7805,6096,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188330,7805,5272,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188331,7805,1146,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188332,7805,1154,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188333,7805,1192,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188334,7805,1155,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188335,7805,1164,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188336,7805,1156,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188337,7805,5092,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188338,7805,5086,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188339,7805,5087,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188340,7805,5085,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188341,7805,5088,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188342,7805,5089,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188343,7805,5356,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188344,7805,1248,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188345,7805,1276,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188346,7805,5096,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188347,7805,6042,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188348,7805,1088,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188349,7805,1088,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188350,7805,1088,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188351,7805,1112,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188352,7805,1109,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188353,7805,1110,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188354,7805,1111,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188355,7805,1255,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188356,7805,1277,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188357,7805,1261,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188358,7805,1265,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188359,7805,1268,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188360,7805,1272,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL),(188361,6356,1246,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188362,6356,5282,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188363,6356,6096,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188364,6356,1154,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188365,6356,1192,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188366,6356,1155,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188367,6356,1164,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188368,6356,1156,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188369,6356,5092,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188370,6356,5086,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188371,6356,5087,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188372,6356,5085,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188373,6356,5088,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188374,6356,5089,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188375,6356,5356,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188376,6356,1248,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188377,6356,5096,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188378,6356,1088,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188379,6356,1088,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188380,6356,1088,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188381,6356,1112,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188382,6356,1109,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188383,6356,1110,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188384,6356,1111,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188385,6356,1255,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188386,6356,1277,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188387,6356,1261,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188388,6356,1265,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188389,6356,1268,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL),(188390,6629,1246,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188391,6629,5282,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188392,6629,6096,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188393,6629,5272,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188394,6629,1146,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188395,6629,1154,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188396,6629,1192,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188397,6629,1155,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188398,6629,1164,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188399,6629,1156,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188400,6629,5092,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188401,6629,5086,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188402,6629,5087,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188403,6629,5085,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188404,6629,5088,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188405,6629,5089,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188406,6629,5356,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188407,6629,1248,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188408,6629,1276,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188409,6629,5096,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188410,6629,1088,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188411,6629,1088,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188412,6629,1088,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188413,6629,1112,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188414,6629,1109,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188415,6629,1110,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188416,6629,1111,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188417,6629,1255,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188418,6629,1277,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188419,6629,1261,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188420,6629,1265,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188421,6629,1268,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188422,6629,1272,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL),(188423,3724,1246,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188424,3724,5282,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188425,3724,6096,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188426,3724,1154,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188427,3724,1192,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188428,3724,1155,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188429,3724,1164,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188430,3724,1156,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188431,3724,5092,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188432,3724,5086,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188433,3724,5087,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188434,3724,5085,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188435,3724,5088,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188436,3724,5089,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188437,3724,5356,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188438,3724,1248,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188439,3724,952,16564,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1960,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188440,3724,5497,16564,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188441,3724,730,16564,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188442,3724,853,16564,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,386,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188443,3724,21,16564,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188444,3724,851,16564,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188445,3724,729,16564,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188446,3724,790,16564,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188447,3724,654,16564,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188448,3724,678,16564,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188449,3724,5096,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188450,3724,1088,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188451,3724,1088,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188452,3724,1088,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188453,3724,1112,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188454,3724,1109,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188455,3724,1110,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188456,3724,1111,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188457,3724,1255,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188458,3724,1277,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188459,3724,1261,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188460,3724,1265,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188461,3724,1268,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188462,3724,1272,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL),(188463,3411,1246,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188464,3411,5282,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188465,3411,6096,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188466,3411,5272,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188467,3411,1146,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188468,3411,1154,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188469,3411,1192,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188470,3411,1155,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188471,3411,1164,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188472,3411,1156,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188473,3411,5092,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188474,3411,5086,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188475,3411,5087,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188476,3411,5085,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188477,3411,5088,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188478,3411,5089,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188479,3411,5356,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188480,3411,1248,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188481,3411,5096,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188482,3411,6042,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188483,3411,1088,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188484,3411,1088,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188485,3411,1112,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188486,3411,1109,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188487,3411,1110,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188488,3411,1111,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188489,3411,1255,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188490,3411,1277,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188491,3411,1261,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188492,3411,1265,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188493,3411,1268,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188494,3411,1272,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL),(188495,2897,1246,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188496,2897,5282,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188497,2897,6096,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188498,2897,1154,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188499,2897,1192,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188500,2897,1155,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188501,2897,1164,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188502,2897,1156,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188503,2897,5092,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188504,2897,5086,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188505,2897,5087,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188506,2897,5085,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188507,2897,5088,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188508,2897,5089,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188509,2897,5356,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188510,2897,1248,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188511,2897,5096,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188512,2897,6042,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188513,2897,1088,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188514,2897,1088,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188515,2897,1088,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188516,2897,1112,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188517,2897,1109,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188518,2897,1110,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188519,2897,1111,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188520,2897,1255,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188521,2897,1277,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188522,2897,1261,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188523,2897,1265,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188524,2897,1268,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188525,2897,1272,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL),(188526,7194,1246,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188527,7194,5282,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188528,7194,6096,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188529,7194,5272,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188530,7194,1146,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188531,7194,1154,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188532,7194,1192,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188533,7194,1164,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188534,7194,1156,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188535,7194,6065,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188536,7194,1165,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188537,7194,5092,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188538,7194,5086,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188539,7194,5087,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188540,7194,5085,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188541,7194,5088,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188542,7194,5089,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188543,7194,5356,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188544,7194,1248,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188545,7194,1276,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188546,7194,5096,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188547,7194,6042,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188548,7194,1088,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188549,7194,1088,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188550,7194,1088,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188551,7194,1112,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188552,7194,1109,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188553,7194,1110,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188554,7194,1111,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188555,7194,1255,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188556,7194,1277,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188557,7194,1261,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188558,7194,1265,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188559,7194,1268,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188560,7194,1272,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL),(188561,4625,1246,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188562,4625,5282,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188563,4625,6096,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188564,4625,1146,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188565,4625,1154,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188566,4625,1192,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188567,4625,1155,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188568,4625,1164,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188569,4625,1156,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188570,4625,5092,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188571,4625,5086,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188572,4625,5087,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188573,4625,5085,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188574,4625,5088,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188575,4625,5089,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188576,4625,5356,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188577,4625,1248,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188578,4625,1276,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188579,4625,5096,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188580,4625,6042,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188581,4625,1088,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188582,4625,1088,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188583,4625,1088,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188584,4625,1112,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188585,4625,1109,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188586,4625,1110,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188587,4625,1111,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188588,4625,1255,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188589,4625,1277,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188590,4625,1261,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188591,4625,1265,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188592,4625,1268,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188593,4625,1272,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL),(188594,5716,1246,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188595,5716,5282,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188596,5716,6096,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188597,5716,5272,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188598,5716,1146,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188599,5716,1154,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188600,5716,1192,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188601,5716,1155,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188602,5716,1164,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188603,5716,1156,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188604,5716,6065,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188605,5716,1165,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188606,5716,5092,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188607,5716,5086,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188608,5716,5087,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188609,5716,5085,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188610,5716,5088,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188611,5716,5089,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188612,5716,5356,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188613,5716,1248,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188614,5716,5096,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188615,5716,1088,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188616,5716,1088,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188617,5716,1088,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188618,5716,1112,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188619,5716,1109,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188620,5716,1110,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188621,5716,1111,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188622,5716,1255,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188623,5716,1277,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188624,5716,1261,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188625,5716,1266,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188626,5716,1265,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188627,5716,1268,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188628,5716,1272,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL),(188629,8547,1246,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188630,8547,5282,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188631,8547,6096,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188632,8547,1154,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188633,8547,1192,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188634,8547,1155,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188635,8547,1164,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188636,8547,1156,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188637,8547,5092,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188638,8547,5086,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188639,8547,5087,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188640,8547,5085,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188641,8547,5088,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188642,8547,5089,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188643,8547,5356,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188644,8547,1248,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188645,8547,5096,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188646,8547,1088,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188647,8547,1088,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188648,8547,1088,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188649,8547,1112,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188650,8547,1109,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188651,8547,1110,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188652,8547,1111,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188653,8547,1255,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188654,8547,1277,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188655,8547,1261,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188656,8547,1265,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188657,8547,1268,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188658,8547,1271,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188659,8547,1271,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188660,8547,1271,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188661,8547,1271,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL),(188662,2803,1246,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188663,2803,5282,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188664,2803,6096,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188665,2803,5272,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188666,2803,1146,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188667,2803,1154,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188668,2803,1192,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188669,2803,5092,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188670,2803,5086,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188671,2803,5087,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188672,2803,5085,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188673,2803,5088,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188674,2803,5089,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188675,2803,5356,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188676,2803,1248,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188677,2803,5497,16581,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188678,2803,730,16581,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188679,2803,853,16581,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,545,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188680,2803,5096,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188681,2803,1112,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188682,2803,1109,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188683,2803,1110,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188684,2803,1111,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188685,2803,1255,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188686,2803,1277,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188687,2803,1261,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188688,2803,1265,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188689,2803,1268,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188690,2803,1272,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL),(188691,9307,1246,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188692,9307,5282,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188693,9307,6096,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188694,9307,1154,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188695,9307,1192,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188696,9307,1155,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188697,9307,1164,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188698,9307,1156,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188699,9307,6065,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188700,9307,5092,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188701,9307,5086,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188702,9307,5087,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188703,9307,5085,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188704,9307,5088,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188705,9307,5089,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188706,9307,5356,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188707,9307,1248,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188708,9307,5497,16584,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,377,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188709,9307,730,16584,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188710,9307,853,16584,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188711,9307,5096,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188712,9307,1088,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188713,9307,1088,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188714,9307,1088,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188715,9307,1112,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188716,9307,1109,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188717,9307,1110,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188718,9307,1111,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188719,9307,1255,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188720,9307,1277,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188721,9307,1261,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188722,9307,1262,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188723,9307,1265,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188724,9307,1268,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188725,9307,1272,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL),(188726,5816,1246,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188727,5816,5282,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188728,5816,5272,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188729,5816,1146,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188730,5816,1154,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188731,5816,1192,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188732,5816,1155,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188733,5816,1164,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188734,5816,1156,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188735,5816,6065,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188736,5816,5092,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188737,5816,5086,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188738,5816,5087,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188739,5816,5085,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188740,5816,5088,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188741,5816,5089,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188742,5816,5356,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188743,5816,1248,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188744,5816,1276,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188745,5816,5096,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188746,5816,6042,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188747,5816,1088,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188748,5816,1088,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188749,5816,1088,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188750,5816,1112,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188751,5816,1109,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188752,5816,1110,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188753,5816,1111,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188754,5816,1255,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188755,5816,1277,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188756,5816,1261,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188757,5816,1265,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188758,5816,1268,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188759,5816,1271,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188760,5816,1271,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188761,5816,1271,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188762,5816,1272,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL),(188763,8137,1246,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188764,8137,5282,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188765,8137,6096,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188766,8137,1154,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188767,8137,1192,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188768,8137,1155,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188769,8137,1164,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188770,8137,1156,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188771,8137,5092,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188772,8137,5086,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188773,8137,5087,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188774,8137,5085,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188775,8137,5088,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188776,8137,5089,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188777,8137,5356,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188778,8137,1248,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188779,8137,5096,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188780,8137,1088,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188781,8137,1088,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188782,8137,1088,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188783,8137,1112,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188784,8137,1109,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188785,8137,1110,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188786,8137,1111,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188787,8137,1255,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188788,8137,1277,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188789,8137,1261,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188790,8137,1265,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188791,8137,1268,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188792,8137,1271,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188793,8137,1271,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188794,8137,1271,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188795,8137,1271,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188796,8137,1272,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL),(188797,7653,1246,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188798,7653,5282,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188799,7653,6096,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188800,7653,5272,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188801,7653,1146,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188802,7653,1154,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188803,7653,1192,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188804,7653,1164,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188805,7653,1156,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188806,7653,6065,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188807,7653,5092,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188808,7653,5086,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188809,7653,5087,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188810,7653,5085,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188811,7653,5088,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188812,7653,5089,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188813,7653,5356,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188814,7653,1248,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188815,7653,1276,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188816,7653,5096,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188817,7653,1088,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188818,7653,1088,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188819,7653,1088,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188820,7653,1112,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188821,7653,1109,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188822,7653,1110,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188823,7653,1111,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188824,7653,1255,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188825,7653,1277,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188826,7653,1261,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188827,7653,1265,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188828,7653,1268,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188829,7653,1272,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL),(188830,7742,1246,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188831,7742,5282,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188832,7742,6096,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188833,7742,5272,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188834,7742,1146,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188835,7742,1154,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188836,7742,1192,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188837,7742,1156,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188838,7742,1165,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188839,7742,5092,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188840,7742,5086,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188841,7742,5087,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188842,7742,5085,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188843,7742,5088,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188844,7742,5089,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188845,7742,5356,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188846,7742,1248,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188847,7742,5096,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188848,7742,1112,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188849,7742,1109,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188850,7742,1110,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188851,7742,1111,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188852,7742,1255,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188853,7742,1277,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188854,7742,1261,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188855,7742,1265,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188856,7742,1268,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188857,7742,1271,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188858,7742,1272,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL),(188859,6750,1246,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188860,6750,5282,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188861,6750,6096,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188862,6750,5272,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188863,6750,1154,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188864,6750,1192,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188865,6750,1164,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188866,6750,1156,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188867,6750,6065,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188868,6750,1165,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188869,6750,5092,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188870,6750,5086,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188871,6750,5087,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188872,6750,5085,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188873,6750,5088,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188874,6750,5089,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188875,6750,5356,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188876,6750,1248,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188877,6750,5096,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188878,6750,1088,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188879,6750,1088,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188880,6750,1088,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188881,6750,1112,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188882,6750,1109,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188883,6750,1110,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188884,6750,1111,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188885,6750,1255,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188886,6750,1277,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188887,6750,1261,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188888,6750,1265,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188889,6750,1268,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188890,6750,1272,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL),(188891,8949,1246,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188892,8949,5282,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188893,8949,6096,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188894,8949,5272,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188895,8949,1146,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188896,8949,1154,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188897,8949,1192,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188898,8949,5092,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188899,8949,5086,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188900,8949,5087,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188901,8949,5085,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188902,8949,5088,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188903,8949,5089,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188904,8949,5356,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188905,8949,1248,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188906,8949,5096,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188907,8949,6042,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188908,8949,1112,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188909,8949,1109,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188910,8949,1110,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188911,8949,1111,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188912,8949,1255,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188913,8949,1277,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188914,8949,1261,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188915,8949,1265,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188916,8949,1268,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL),(188917,5207,1246,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188918,5207,5282,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188919,5207,6096,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188920,5207,5272,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188921,5207,1146,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188922,5207,1154,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188923,5207,1192,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188924,5207,1155,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188925,5207,1164,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188926,5207,1156,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188927,5207,5092,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188928,5207,5086,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188929,5207,5087,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188930,5207,5085,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188931,5207,5088,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188932,5207,5089,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188933,5207,5356,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188934,5207,1248,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188935,5207,5096,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188936,5207,1088,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188937,5207,1088,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188938,5207,1088,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188939,5207,1112,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188940,5207,1109,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188941,5207,1110,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188942,5207,1111,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188943,5207,1255,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188944,5207,1277,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188945,5207,1261,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188946,5207,1265,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188947,5207,1268,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL),(188948,3397,1246,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188949,3397,5282,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188950,3397,6096,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188951,3397,5272,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188952,3397,1146,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188953,3397,1154,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188954,3397,1192,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188955,3397,1164,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188956,3397,1156,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188957,3397,5092,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188958,3397,5086,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188959,3397,5087,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188960,3397,5085,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188961,3397,5088,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188962,3397,5089,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188963,3397,5356,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188964,3397,1248,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188965,3397,12,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188966,3397,5096,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188967,3397,6042,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188968,3397,1088,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188969,3397,1112,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188970,3397,1109,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188971,3397,1110,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188972,3397,1111,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188973,3397,1255,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188974,3397,1277,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188975,3397,1261,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188976,3397,1265,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188977,3397,1268,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188978,3397,1272,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL),(188979,8921,1246,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(188980,8921,5282,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(188981,8921,6096,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(188982,8921,5272,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(188983,8921,1146,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(188984,8921,1154,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(188985,8921,1192,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(188986,8921,1155,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(188987,8921,1164,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(188988,8921,1156,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(188989,8921,5092,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(188990,8921,5086,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(188991,8921,5087,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(188992,8921,5085,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(188993,8921,5088,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(188994,8921,5089,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(188995,8921,5356,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(188996,8921,1248,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(188997,8921,5096,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(188998,8921,1088,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(188999,8921,1088,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(189000,8921,1088,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(189001,8921,1112,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(189002,8921,1109,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(189003,8921,1110,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(189004,8921,1111,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(189005,8921,1255,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(189006,8921,1277,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(189007,8921,1261,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(189008,8921,1265,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(189009,8921,1268,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL),(189010,4266,1246,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189011,4266,5282,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189012,4266,6096,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189013,4266,1154,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189014,4266,1192,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189015,4266,1155,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189016,4266,1164,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189017,4266,1156,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189018,4266,5092,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189019,4266,5086,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189020,4266,5087,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189021,4266,5085,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189022,4266,5088,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189023,4266,5089,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189024,4266,5356,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189025,4266,1248,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189026,4266,5096,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189027,4266,1088,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189028,4266,1088,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189029,4266,1088,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189030,4266,1112,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189031,4266,1109,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189032,4266,1110,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189033,4266,1111,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189034,4266,1255,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189035,4266,1277,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189036,4266,1261,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189037,4266,1265,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189038,4266,1268,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL),(189039,7676,1246,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189040,7676,5282,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189041,7676,6096,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189042,7676,1192,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189043,7676,1156,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189044,7676,1165,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189045,7676,5092,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189046,7676,5086,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189047,7676,5087,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189048,7676,5085,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189049,7676,5088,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189050,7676,5089,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189051,7676,1276,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189052,7676,5096,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189053,7676,1112,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189054,7676,1109,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189055,7676,1110,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189056,7676,1111,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189057,7676,1255,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189058,7676,1277,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189059,7676,1261,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189060,7676,1265,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189061,7676,1268,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189062,7676,1272,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL),(189063,2812,1246,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189064,2812,5282,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189065,2812,6096,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189066,2812,1154,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189067,2812,1192,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189068,2812,1155,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189069,2812,1164,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189070,2812,1156,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189071,2812,6065,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189072,2812,6077,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189073,2812,5092,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189074,2812,5086,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189075,2812,5087,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189076,2812,5085,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189077,2812,5088,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189078,2812,5089,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189079,2812,5356,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189080,2812,1248,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189081,2812,5096,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189082,2812,1088,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189083,2812,1088,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189084,2812,1088,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189085,2812,1112,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189086,2812,1109,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189087,2812,1110,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189088,2812,1111,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189089,2812,1255,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189090,2812,1277,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189091,2812,1261,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189092,2812,1265,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189093,2812,1268,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189094,2812,1272,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL),(189095,7856,1246,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189096,7856,5282,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189097,7856,6096,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189098,7856,1154,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189099,7856,1192,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189100,7856,1155,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189101,7856,1164,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189102,7856,1156,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189103,7856,5092,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189104,7856,5086,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189105,7856,5087,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189106,7856,5085,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189107,7856,5088,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189108,7856,5089,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189109,7856,5356,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189110,7856,1248,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189111,7856,5096,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189112,7856,1088,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189113,7856,1088,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189114,7856,1088,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189115,7856,1112,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189116,7856,1109,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189117,7856,1110,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189118,7856,1111,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189119,7856,1255,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189120,7856,1277,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189121,7856,1261,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189122,7856,1265,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189123,7856,1268,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189124,7856,1272,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL),(189125,2567,5282,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189126,2567,6096,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189127,2567,5272,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189128,2567,1146,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189129,2567,1164,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189130,2567,1156,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189131,2567,6065,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189132,2567,5092,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189133,2567,5086,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189134,2567,5087,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189135,2567,5085,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189136,2567,5088,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189137,2567,5089,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189138,2567,5356,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189139,2567,1248,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189140,2567,5096,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189141,2567,1088,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189142,2567,1088,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189143,2567,1088,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189144,2567,1112,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189145,2567,1109,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189146,2567,1110,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189147,2567,1111,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189148,2567,1255,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189149,2567,1277,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189150,2567,1261,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189151,2567,1265,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189152,2567,1268,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189153,2567,1271,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189154,2567,1271,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189155,2567,1271,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189156,2567,1272,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL),(189157,7491,1246,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189158,7491,5282,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189159,7491,6096,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189160,7491,5272,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189161,7491,1146,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189162,7491,1154,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189163,7491,1192,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189164,7491,1155,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189165,7491,1164,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189166,7491,1156,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189167,7491,6065,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189168,7491,5092,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189169,7491,5086,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189170,7491,5087,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189171,7491,5085,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189172,7491,5088,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189173,7491,5089,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189174,7491,5356,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189175,7491,1248,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189176,7491,1276,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189177,7491,5096,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189178,7491,1088,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189179,7491,1088,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189180,7491,1088,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189181,7491,1112,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189182,7491,1109,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189183,7491,1110,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189184,7491,1111,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189185,7491,1255,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189186,7491,1277,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189187,7491,1261,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189188,7491,1265,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189189,7491,1268,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189190,7491,1272,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL),(189191,7967,1246,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189192,7967,5282,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189193,7967,6096,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189194,7967,1154,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189195,7967,1192,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189196,7967,1155,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189197,7967,1164,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189198,7967,1156,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189199,7967,6065,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189200,7967,1165,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189201,7967,5092,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189202,7967,5086,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189203,7967,5087,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189204,7967,5085,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189205,7967,5088,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189206,7967,5089,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189207,7967,5356,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189208,7967,1248,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189209,7967,5096,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189210,7967,1088,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189211,7967,1088,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189212,7967,1088,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189213,7967,1112,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189214,7967,1109,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189215,7967,1110,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189216,7967,1111,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189217,7967,1255,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189218,7967,1277,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189219,7967,1261,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189220,7967,1266,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189221,7967,1265,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189222,7967,1268,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189223,7967,1272,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL),(189224,8492,1246,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189225,8492,5282,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189226,8492,6096,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189227,8492,5272,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189228,8492,1146,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189229,8492,1154,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189230,8492,1192,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189231,8492,1156,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189232,8492,5092,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189233,8492,5086,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189234,8492,5087,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189235,8492,5085,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189236,8492,5088,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189237,8492,5089,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189238,8492,5497,16648,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189239,8492,730,16648,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189240,8492,5096,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189241,8492,1112,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189242,8492,1109,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189243,8492,1110,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189244,8492,1111,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189245,8492,1255,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189246,8492,1277,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189247,8492,1261,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189248,8492,1263,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189249,8492,1265,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189250,8492,1268,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189251,8492,1272,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL),(189252,7581,1246,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189253,7581,5282,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189254,7581,6096,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189255,7581,5272,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189256,7581,1146,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189257,7581,1154,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189258,7581,1192,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189259,7581,1155,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189260,7581,1164,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189261,7581,1156,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189262,7581,5092,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189263,7581,5086,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189264,7581,5087,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189265,7581,5085,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189266,7581,5088,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189267,7581,5089,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189268,7581,5356,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189269,7581,1248,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189270,7581,5096,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189271,7581,6042,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189272,7581,1088,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189273,7581,1088,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189274,7581,1088,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189275,7581,1112,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189276,7581,1109,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189277,7581,1110,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189278,7581,1111,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189279,7581,1255,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189280,7581,1277,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189281,7581,1261,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189282,7581,1265,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189283,7581,1268,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189284,7581,1272,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL),(189285,6375,5282,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189286,6375,6096,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189287,6375,5272,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189288,6375,1146,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189289,6375,1154,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189290,6375,1192,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189291,6375,1155,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189292,6375,1164,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189293,6375,1156,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189294,6375,5092,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189295,6375,5086,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189296,6375,5087,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189297,6375,5085,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189298,6375,5088,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189299,6375,5089,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189300,6375,5356,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189301,6375,1248,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189302,6375,5096,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189303,6375,1088,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189304,6375,1088,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189305,6375,1088,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189306,6375,1112,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189307,6375,1109,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189308,6375,1110,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189309,6375,1111,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189310,6375,1255,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189311,6375,1277,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189312,6375,1261,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189313,6375,1265,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189314,6375,1268,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189315,6375,1271,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189316,6375,1271,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189317,6375,1271,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189318,6375,1271,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189319,6375,1272,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL),(189320,8876,1246,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189321,8876,5282,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189322,8876,6096,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189323,8876,1154,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189324,8876,1192,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189325,8876,1155,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189326,8876,1164,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189327,8876,1156,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189328,8876,5092,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189329,8876,5086,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189330,8876,5087,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189331,8876,5085,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189332,8876,5088,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189333,8876,5089,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189334,8876,5356,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189335,8876,1248,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189336,8876,5497,16657,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189337,8876,730,16657,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189338,8876,853,16657,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189339,8876,21,16657,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189340,8876,851,16657,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189341,8876,729,16657,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189342,8876,790,16657,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189343,8876,654,16657,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189344,8876,678,16657,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189345,8876,5096,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189346,8876,1088,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189347,8876,1088,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189348,8876,1088,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189349,8876,1112,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189350,8876,1109,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189351,8876,1110,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189352,8876,1111,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189353,8876,1255,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189354,8876,1277,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189355,8876,1261,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189356,8876,1265,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189357,8876,1268,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189358,8876,1272,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL),(189359,610,1246,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189360,610,5282,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189361,610,6096,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189362,610,5272,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189363,610,1146,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189364,610,1154,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189365,610,1192,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189366,610,1155,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189367,610,1164,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189368,610,6065,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189369,610,5092,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189370,610,5086,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189371,610,5087,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189372,610,5085,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189373,610,5088,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189374,610,5089,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189375,610,5356,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189376,610,1248,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189377,610,5096,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189378,610,6042,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189379,610,6042,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189380,610,1088,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189381,610,1088,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189382,610,1088,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189383,610,1112,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189384,610,1109,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189385,610,1110,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189386,610,1111,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189387,610,1255,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189388,610,1277,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189389,610,1261,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189390,610,1265,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189391,610,1268,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189392,610,1272,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL),(189393,7268,1246,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189394,7268,5282,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189395,7268,6096,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189396,7268,1084,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189397,7268,5272,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189398,7268,1279,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189399,7268,1154,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189400,7268,1192,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189401,7268,1155,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189402,7268,1156,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189403,7268,5092,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189404,7268,5086,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189405,7268,5087,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189406,7268,5085,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189407,7268,5088,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189408,7268,5089,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189409,7268,5356,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189410,7268,1248,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189411,7268,5096,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189412,7268,1088,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189413,7268,1088,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189414,7268,1088,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189415,7268,1112,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189416,7268,1109,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189417,7268,1110,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189418,7268,1111,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189419,7268,1255,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189420,7268,1277,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189421,7268,1265,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL),(189422,9061,1246,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189423,9061,5282,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189424,9061,6096,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189425,9061,1154,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189426,9061,1192,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189427,9061,1164,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189428,9061,1156,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189429,9061,6065,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189430,9061,6077,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189431,9061,5092,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189432,9061,5086,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189433,9061,5087,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189434,9061,5085,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189435,9061,5088,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189436,9061,5089,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189437,9061,5356,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189438,9061,1248,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189439,9061,5096,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189440,9061,1088,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189441,9061,1088,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189442,9061,1112,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189443,9061,1109,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189444,9061,1110,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189445,9061,1111,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189446,9061,1255,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189447,9061,1277,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189448,9061,1261,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189449,9061,1265,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189450,9061,1268,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189451,9061,1272,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL),(189452,8289,1246,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189453,8289,5282,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189454,8289,6096,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189455,8289,1154,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189456,8289,1192,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189457,8289,1155,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189458,8289,1164,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189459,8289,1156,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189460,8289,5092,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189461,8289,5086,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189462,8289,5087,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189463,8289,5085,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189464,8289,5088,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189465,8289,5089,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189466,8289,5356,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189467,8289,1248,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189468,8289,5096,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189469,8289,1088,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189470,8289,1088,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189471,8289,1088,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189472,8289,1112,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189473,8289,1109,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189474,8289,1110,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189475,8289,1111,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189476,8289,1255,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189477,8289,1277,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189478,8289,1261,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189479,8289,1265,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189480,8289,1268,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189481,8289,1272,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL),(189482,7240,1246,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189483,7240,5282,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189484,7240,6096,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189485,7240,1154,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189486,7240,1192,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189487,7240,1155,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189488,7240,1164,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189489,7240,1156,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189490,7240,6065,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189491,7240,6077,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189492,7240,5092,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189493,7240,5086,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189494,7240,5087,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189495,7240,5085,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189496,7240,5088,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189497,7240,5089,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189498,7240,5356,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189499,7240,1248,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189500,7240,5096,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189501,7240,1088,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189502,7240,1088,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189503,7240,1088,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189504,7240,1112,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189505,7240,1109,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189506,7240,1110,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189507,7240,1111,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189508,7240,1255,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189509,7240,1277,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189510,7240,1261,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189511,7240,1265,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189512,7240,1268,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189513,7240,1272,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL),(189514,6075,1246,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189515,6075,5282,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189516,6075,6096,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189517,6075,5272,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189518,6075,1146,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189519,6075,1154,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189520,6075,1192,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189521,6075,1155,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189522,6075,1164,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189523,6075,1156,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189524,6075,5092,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189525,6075,5086,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189526,6075,5087,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189527,6075,5085,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189528,6075,5088,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189529,6075,5089,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189530,6075,5356,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189531,6075,1248,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189532,6075,5096,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189533,6075,6042,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189534,6075,1088,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189535,6075,1088,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189536,6075,1088,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189537,6075,1112,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189538,6075,1109,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189539,6075,1110,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189540,6075,1111,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189541,6075,1255,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189542,6075,1277,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189543,6075,1261,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189544,6075,1265,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189545,6075,1268,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL),(189546,6373,5282,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189547,6373,6096,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189548,6373,5272,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189549,6373,1154,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189550,6373,1192,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189551,6373,1155,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189552,6373,1164,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189553,6373,1156,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189554,6373,6065,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189555,6373,1165,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189556,6373,5092,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189557,6373,5086,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189558,6373,5087,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189559,6373,5085,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189560,6373,5088,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189561,6373,5089,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189562,6373,5356,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189563,6373,1248,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189564,6373,952,16675,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1060,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189565,6373,5497,16675,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189566,6373,730,16675,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189567,6373,853,16675,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,351,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189568,6373,21,16675,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189569,6373,851,16675,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189570,6373,729,16675,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189571,6373,654,16675,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189572,6373,678,16675,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189573,6373,5096,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189574,6373,1088,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189575,6373,1088,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189576,6373,1112,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189577,6373,1109,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189578,6373,1110,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189579,6373,1111,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189580,6373,1255,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189581,6373,1277,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189582,6373,1261,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189583,6373,1265,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189584,6373,1268,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189585,6373,1272,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL),(189586,7973,1246,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189587,7973,5282,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189588,7973,6096,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189589,7973,5272,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189590,7973,1146,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189591,7973,1154,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189592,7973,1192,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189593,7973,1155,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189594,7973,1164,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189595,7973,1156,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189596,7973,5092,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189597,7973,5086,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189598,7973,5087,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189599,7973,5085,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189600,7973,5088,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189601,7973,5089,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189602,7973,5356,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189603,7973,1248,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189604,7973,5096,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189605,7973,1088,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189606,7973,1088,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189607,7973,1088,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189608,7973,1112,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189609,7973,1109,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189610,7973,1110,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189611,7973,1111,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189612,7973,1255,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189613,7973,1277,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189614,7973,1261,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189615,7973,1265,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189616,7973,1268,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189617,7973,1271,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189618,7973,1271,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189619,7973,1271,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189620,7973,1271,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189621,7973,1272,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL),(189622,9091,1246,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189623,9091,5282,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189624,9091,6096,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189625,9091,5272,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189626,9091,1146,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189627,9091,1154,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189628,9091,1192,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189629,9091,1155,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189630,9091,1164,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189631,9091,1156,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189632,9091,5092,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189633,9091,5086,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189634,9091,5087,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189635,9091,5085,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189636,9091,5088,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189637,9091,5089,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189638,9091,5356,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189639,9091,1248,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189640,9091,5096,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189641,9091,1088,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189642,9091,1088,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189643,9091,1088,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189644,9091,1112,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189645,9091,1109,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189646,9091,1110,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189647,9091,1111,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189648,9091,1255,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189649,9091,1277,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189650,9091,1261,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189651,9091,1265,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189652,9091,1268,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189653,9091,1271,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189654,9091,1271,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189655,9091,1271,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189656,9091,1271,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189657,9091,1272,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL),(189658,6071,1246,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189659,6071,5282,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189660,6071,1154,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189661,6071,1192,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189662,6071,1155,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189663,6071,1164,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189664,6071,1156,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189665,6071,6065,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189666,6071,6077,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189667,6071,5092,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189668,6071,5086,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189669,6071,5087,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189670,6071,5085,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189671,6071,5088,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189672,6071,5089,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189673,6071,5356,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189674,6071,1248,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189675,6071,5096,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189676,6071,1088,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189677,6071,1088,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189678,6071,1088,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189679,6071,1112,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189680,6071,1109,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189681,6071,1110,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189682,6071,1111,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189683,6071,1255,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189684,6071,1277,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189685,6071,1261,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189686,6071,1265,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189687,6071,1268,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189688,6071,1271,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189689,6071,1271,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189690,6071,1271,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189691,6071,1271,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189692,6071,1272,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL),(189693,4680,1246,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189694,4680,5282,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189695,4680,6096,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189696,4680,5272,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189697,4680,1146,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189698,4680,1154,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189699,4680,1192,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189700,4680,1156,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189701,4680,1165,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189702,4680,5092,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189703,4680,5086,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189704,4680,5087,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189705,4680,5085,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189706,4680,5088,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189707,4680,5089,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189708,4680,5356,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189709,4680,1248,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189710,4680,1276,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189711,4680,5096,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189712,4680,1112,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189713,4680,1109,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189714,4680,1110,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189715,4680,1111,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189716,4680,1255,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189717,4680,1277,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189718,4680,1261,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189719,4680,1265,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189720,4680,1268,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189721,4680,1272,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL),(189722,8893,1246,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189723,8893,5282,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189724,8893,6096,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189725,8893,5272,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189726,8893,1146,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189727,8893,1154,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189728,8893,1192,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189729,8893,1156,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189730,8893,1165,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189731,8893,5092,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189732,8893,5086,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189733,8893,5087,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189734,8893,5085,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189735,8893,5088,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189736,8893,5089,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189737,8893,5356,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189738,8893,1248,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189739,8893,5096,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189740,8893,1112,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189741,8893,1109,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189742,8893,1110,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189743,8893,1111,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189744,8893,1255,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189745,8893,1277,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189746,8893,1261,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189747,8893,1266,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189748,8893,1265,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189749,8893,1268,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189750,8893,1271,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189751,8893,1271,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189752,8893,1271,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189753,8893,1271,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189754,8893,1272,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL),(189755,7036,1246,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189756,7036,5282,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189757,7036,5272,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189758,7036,1154,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189759,7036,1192,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189760,7036,1164,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189761,7036,1156,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189762,7036,6065,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189763,7036,1165,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189764,7036,5092,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189765,7036,5086,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189766,7036,5087,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189767,7036,5085,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189768,7036,5088,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189769,7036,5089,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189770,7036,5356,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189771,7036,1248,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189772,7036,5096,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189773,7036,1088,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189774,7036,1088,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189775,7036,1088,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189776,7036,1112,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189777,7036,1109,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189778,7036,1110,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189779,7036,1111,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189780,7036,1255,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189781,7036,1277,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189782,7036,1261,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189783,7036,1265,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189784,7036,1268,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189785,7036,1271,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189786,7036,1271,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189787,7036,1271,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189788,7036,1272,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL),(189789,4923,1246,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189790,4923,5282,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189791,4923,5272,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189792,4923,1154,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189793,4923,1192,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189794,4923,1156,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189795,4923,1165,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189796,4923,5092,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189797,4923,5086,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189798,4923,5087,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189799,4923,5085,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189800,4923,5088,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189801,4923,5089,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189802,4923,5356,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189803,4923,1248,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189804,4923,5096,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189805,4923,1112,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189806,4923,1109,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189807,4923,1110,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189808,4923,1111,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189809,4923,1255,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189810,4923,1277,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189811,4923,1261,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189812,4923,1266,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189813,4923,1265,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189814,4923,1268,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189815,4923,1271,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189816,4923,1272,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL),(189817,6611,1246,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189818,6611,5282,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189819,6611,6096,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189820,6611,5272,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189821,6611,1154,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189822,6611,1192,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189823,6611,1155,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189824,6611,1164,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189825,6611,1156,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189826,6611,6065,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189827,6611,1165,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189828,6611,5092,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189829,6611,5086,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189830,6611,5087,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189831,6611,5085,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189832,6611,5088,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189833,6611,5089,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189834,6611,5356,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189835,6611,1248,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189836,6611,952,16699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3470,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189837,6611,5497,16699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189838,6611,730,16699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189839,6611,853,16699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2843,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189840,6611,21,16699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189841,6611,851,16699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189842,6611,729,16699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,398000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189843,6611,654,16699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189844,6611,678,16699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189845,6611,5096,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189846,6611,1088,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189847,6611,1088,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189848,6611,1088,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189849,6611,1112,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189850,6611,1109,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189851,6611,1110,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189852,6611,1111,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189853,6611,1255,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189854,6611,1277,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189855,6611,1261,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189856,6611,1262,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189857,6611,1265,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189858,6611,1268,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189859,6611,1272,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL),(189860,8585,1246,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189861,8585,5282,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189862,8585,6096,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189863,8585,5272,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189864,8585,1146,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189865,8585,1154,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189866,8585,1192,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189867,8585,5092,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189868,8585,5086,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189869,8585,5087,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189870,8585,5085,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189871,8585,5088,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189872,8585,5089,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189873,8585,5356,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189874,8585,1248,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189875,8585,5096,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189876,8585,1112,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189877,8585,1109,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189878,8585,1110,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189879,8585,1111,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189880,8585,1255,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189881,8585,1277,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189882,8585,1261,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189883,8585,1265,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189884,8585,1268,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189885,8585,1272,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL),(189886,7119,1246,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189887,7119,5282,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189888,7119,6096,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189889,7119,5272,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189890,7119,1146,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189891,7119,1154,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189892,7119,1192,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189893,7119,1155,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189894,7119,1164,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189895,7119,1156,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189896,7119,5092,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189897,7119,5086,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189898,7119,5087,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189899,7119,5085,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189900,7119,5088,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189901,7119,5089,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189902,7119,5356,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189903,7119,1248,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189904,7119,1276,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189905,7119,5096,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189906,7119,1088,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189907,7119,1088,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189908,7119,1088,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189909,7119,1112,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189910,7119,1109,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189911,7119,1110,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189912,7119,1111,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189913,7119,1255,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189914,7119,1277,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189915,7119,1261,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189916,7119,1265,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189917,7119,1268,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189918,7119,1271,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189919,7119,1271,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189920,7119,1272,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL),(189921,6962,1246,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189922,6962,5282,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189923,6962,1154,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189924,6962,1192,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189925,6962,1156,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189926,6962,6065,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189927,6962,6077,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189928,6962,5092,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189929,6962,5086,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189930,6962,5087,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189931,6962,5085,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189932,6962,5088,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189933,6962,5089,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189934,6962,5356,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189935,6962,1248,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189936,6962,1276,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189937,6962,5096,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189938,6962,1112,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189939,6962,1109,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189940,6962,1110,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189941,6962,1111,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189942,6962,1255,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189943,6962,1277,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189944,6962,1261,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189945,6962,1265,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189946,6962,1268,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189947,6962,1272,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL),(189948,8529,1246,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189949,8529,5282,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189950,8529,6096,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189951,8529,5272,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189952,8529,1146,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189953,8529,1154,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189954,8529,1192,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189955,8529,1155,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189956,8529,1164,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189957,8529,1156,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189958,8529,5092,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189959,8529,5086,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189960,8529,5087,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189961,8529,5085,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189962,8529,5088,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189963,8529,5089,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189964,8529,5356,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189965,8529,1248,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189966,8529,5096,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189967,8529,1088,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189968,8529,1088,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189969,8529,1088,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189970,8529,1112,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189971,8529,1109,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189972,8529,1110,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189973,8529,1111,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189974,8529,1255,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189975,8529,1277,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189976,8529,1261,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189977,8529,1265,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189978,8529,1268,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189979,8529,1272,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL),(189980,8895,1246,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(189981,8895,5282,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(189982,8895,6096,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(189983,8895,5272,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(189984,8895,1146,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(189985,8895,1154,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(189986,8895,1192,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(189987,8895,1155,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(189988,8895,1164,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(189989,8895,1156,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(189990,8895,6065,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(189991,8895,5092,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(189992,8895,5086,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(189993,8895,5087,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(189994,8895,5085,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(189995,8895,5088,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(189996,8895,5089,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(189997,8895,5356,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(189998,8895,1248,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(189999,8895,5096,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(190000,8895,1088,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(190001,8895,1088,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(190002,8895,1088,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(190003,8895,1112,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(190004,8895,1109,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(190005,8895,1110,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(190006,8895,1111,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(190007,8895,1255,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(190008,8895,1277,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(190009,8895,1261,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(190010,8895,1265,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(190011,8895,1268,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL),(190012,8062,1246,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190013,8062,5282,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190014,8062,6096,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190015,8062,5272,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190016,8062,1146,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190017,8062,1154,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190018,8062,1192,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190019,8062,1155,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190020,8062,1164,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190021,8062,1156,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190022,8062,5092,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190023,8062,5086,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190024,8062,5087,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190025,8062,5085,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190026,8062,5088,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190027,8062,5089,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190028,8062,5356,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190029,8062,1248,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190030,8062,952,16735,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190031,8062,5497,16735,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,539,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190032,8062,730,16735,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190033,8062,853,16735,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1213,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190034,8062,21,16735,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190035,8062,851,16735,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190036,8062,729,16735,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,464000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190037,8062,790,16735,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190038,8062,654,16735,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190039,8062,678,16735,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190040,8062,5096,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190041,8062,1088,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190042,8062,1088,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190043,8062,1088,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190044,8062,1112,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190045,8062,1109,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190046,8062,1110,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190047,8062,1111,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190048,8062,1255,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190049,8062,1277,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190050,8062,1261,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190051,8062,1265,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190052,8062,1268,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190053,8062,1272,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL),(190054,8543,1246,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190055,8543,5282,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190056,8543,6096,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190057,8543,5272,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190058,8543,1146,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190059,8543,1154,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190060,8543,1192,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190061,8543,1155,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190062,8543,1164,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190063,8543,1156,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190064,8543,6065,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190065,8543,5092,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190066,8543,5086,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190067,8543,5087,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190068,8543,5085,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190069,8543,5088,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190070,8543,5089,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190071,8543,5356,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190072,8543,1248,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190073,8543,5096,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190074,8543,1088,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190075,8543,1088,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190076,8543,1088,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190077,8543,1112,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190078,8543,1109,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190079,8543,1110,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190080,8543,1111,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190081,8543,1255,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190082,8543,1277,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190083,8543,1261,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190084,8543,1265,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190085,8543,1268,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190086,8543,1272,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL),(190087,8239,1246,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190088,8239,5282,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190089,8239,6096,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190090,8239,5272,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190091,8239,1146,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190092,8239,1154,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190093,8239,1192,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190094,8239,1155,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190095,8239,1164,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190096,8239,1156,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190097,8239,5092,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190098,8239,5086,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190099,8239,5087,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190100,8239,5085,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190101,8239,5088,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190102,8239,5089,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190103,8239,5356,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190104,8239,1248,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190105,8239,5096,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190106,8239,1088,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190107,8239,1088,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190108,8239,1088,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190109,8239,1112,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190110,8239,1109,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190111,8239,1110,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190112,8239,1111,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190113,8239,1255,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190114,8239,1277,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190115,8239,1261,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190116,8239,1265,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190117,8239,1268,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190118,8239,1272,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL),(190119,1210,1246,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190120,1210,5282,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190121,1210,6096,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190122,1210,5272,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190123,1210,1154,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190124,1210,1192,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190125,1210,1164,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190126,1210,1156,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190127,1210,5092,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190128,1210,5086,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190129,1210,5087,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190130,1210,5085,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190131,1210,5088,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190132,1210,5089,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190133,1210,5356,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190134,1210,1248,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190135,1210,5096,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190136,1210,1088,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190137,1210,1088,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190138,1210,1088,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190139,1210,1112,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190140,1210,1109,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190141,1210,1110,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190142,1210,1111,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190143,1210,1255,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190144,1210,1277,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190145,1210,1261,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190146,1210,1265,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190147,1210,1268,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190148,1210,1272,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL),(190149,8736,1246,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190150,8736,5282,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190151,8736,6096,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190152,8736,1154,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190153,8736,1192,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190154,8736,1155,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190155,8736,1164,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190156,8736,1156,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190157,8736,5092,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190158,8736,5086,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190159,8736,5087,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190160,8736,5085,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190161,8736,5088,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190162,8736,5089,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190163,8736,5356,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190164,8736,1248,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190165,8736,5096,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190166,8736,1088,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190167,8736,1088,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190168,8736,1088,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190169,8736,1112,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190170,8736,1109,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190171,8736,1110,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190172,8736,1111,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190173,8736,1255,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190174,8736,1277,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190175,8736,1261,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190176,8736,1265,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190177,8736,1268,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190178,8736,1272,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL),(190179,5985,1246,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190180,5985,5282,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190181,5985,6096,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190182,5985,5272,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190183,5985,1146,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190184,5985,1154,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190185,5985,1192,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190186,5985,5092,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190187,5985,5086,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190188,5985,5087,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190189,5985,5085,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190190,5985,5088,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190191,5985,5089,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190192,5985,5356,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190193,5985,1248,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190194,5985,5096,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190195,5985,1112,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190196,5985,1109,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190197,5985,1110,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190198,5985,1111,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190199,5985,1255,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190200,5985,1277,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190201,5985,1261,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190202,5985,1265,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190203,5985,1268,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190204,5985,1272,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL),(190205,715,1246,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190206,715,5282,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190207,715,6096,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190208,715,5272,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190209,715,1146,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190210,715,1154,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190211,715,1192,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190212,715,5092,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190213,715,5086,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190214,715,5087,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190215,715,5085,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190216,715,5088,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190217,715,5089,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190218,715,5356,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190219,715,1248,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190220,715,5096,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190221,715,6042,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190222,715,1112,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190223,715,1109,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190224,715,1110,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190225,715,1111,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190226,715,1255,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190227,715,1277,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190228,715,1261,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190229,715,1265,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190230,715,1268,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190231,715,1272,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL),(190232,7872,1246,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190233,7872,5282,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190234,7872,6096,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190235,7872,1154,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190236,7872,1192,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190237,7872,5092,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190238,7872,5086,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190239,7872,5087,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190240,7872,5085,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190241,7872,5088,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190242,7872,5089,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190243,7872,5356,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190244,7872,1248,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190245,7872,5497,16767,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,671,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190246,7872,730,16767,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190247,7872,853,16767,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,611,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190248,7872,5096,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190249,7872,1112,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190250,7872,1109,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190251,7872,1110,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190252,7872,1111,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190253,7872,1255,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190254,7872,1277,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190255,7872,1261,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190256,7872,1265,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190257,7872,1268,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL),(190258,1838,5356,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-28 11:33:59',0,1,NULL,NULL),(190259,3960,5282,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190260,3960,6096,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190261,3960,1154,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190262,3960,1155,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190263,3960,1164,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190264,3960,6065,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190265,3960,1165,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190266,3960,5092,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190267,3960,5086,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190268,3960,5087,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190269,3960,5085,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190270,3960,5088,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190271,3960,5089,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190272,3960,5356,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190273,3960,1248,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190274,3960,1276,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190275,3960,1273,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190276,3960,6042,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190277,3960,1088,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190278,3960,1088,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190279,3960,1088,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190280,3960,1112,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190281,3960,1109,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190282,3960,1110,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190283,3960,1111,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190284,3960,1255,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190285,3960,1277,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190286,3960,1261,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190287,3960,1265,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190288,3960,1268,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190289,3960,1272,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL),(190290,2214,1246,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190291,2214,5282,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190292,2214,6096,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190293,2214,1154,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190294,2214,1192,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190295,2214,1155,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190296,2214,1164,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190297,2214,1156,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190298,2214,6065,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190299,2214,5092,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190300,2214,5086,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190301,2214,5087,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190302,2214,5085,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190303,2214,5088,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190304,2214,5089,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190305,2214,5356,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190306,2214,1248,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190307,2214,5096,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190308,2214,1088,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190309,2214,1088,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190310,2214,1088,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190311,2214,1112,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190312,2214,1109,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190313,2214,1110,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190314,2214,1111,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190315,2214,1255,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190316,2214,1277,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190317,2214,1261,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190318,2214,1265,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190319,2214,1268,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190320,2214,1272,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL),(190321,2140,1246,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190322,2140,5282,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190323,2140,6096,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190324,2140,1154,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190325,2140,1192,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190326,2140,1155,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190327,2140,1164,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190328,2140,1156,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190329,2140,6065,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190330,2140,5092,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190331,2140,5086,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190332,2140,5087,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190333,2140,5085,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190334,2140,5088,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190335,2140,5089,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190336,2140,5356,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190337,2140,1248,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190338,2140,5096,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190339,2140,6042,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190340,2140,1088,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190341,2140,1088,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190342,2140,1088,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190343,2140,1112,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190344,2140,1109,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190345,2140,1110,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190346,2140,1111,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190347,2140,1255,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190348,2140,1277,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190349,2140,1261,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190350,2140,1265,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190351,2140,1268,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190352,2140,1272,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL),(190353,8771,1246,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190354,8771,5282,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190355,8771,6096,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190356,8771,1154,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190357,8771,1192,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190358,8771,1155,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190359,8771,1164,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190360,8771,1156,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190361,8771,6065,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190362,8771,5092,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190363,8771,5086,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190364,8771,5087,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190365,8771,5085,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190366,8771,5088,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190367,8771,5089,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190368,8771,5356,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190369,8771,1248,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190370,8771,5096,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190371,8771,1088,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190372,8771,1088,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190373,8771,1088,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190374,8771,1112,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190375,8771,1109,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190376,8771,1110,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190377,8771,1111,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190378,8771,1255,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190379,8771,1250,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190380,8771,1250,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190381,8771,1250,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190382,8771,1277,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190383,8771,1261,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190384,8771,1252,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190385,8771,1265,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190386,8771,1268,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190387,8771,1271,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190388,8771,1271,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190389,8771,1271,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190390,8771,1271,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL),(190391,7156,1246,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190392,7156,5282,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190393,7156,6096,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190394,7156,5272,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190395,7156,1146,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190396,7156,1154,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190397,7156,1192,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190398,7156,1164,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190399,7156,1156,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190400,7156,6065,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190401,7156,5092,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190402,7156,5086,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190403,7156,5087,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190404,7156,5085,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190405,7156,5088,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190406,7156,5089,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190407,7156,5356,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190408,7156,1248,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190409,7156,5096,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190410,7156,1088,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190411,7156,1088,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190412,7156,1088,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190413,7156,1112,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190414,7156,1109,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190415,7156,1110,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190416,7156,1111,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190417,7156,1255,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190418,7156,1277,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190419,7156,1261,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190420,7156,1265,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190421,7156,1268,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190422,7156,1272,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL),(190423,3564,1246,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190424,3564,5282,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190425,3564,6096,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190426,3564,5272,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190427,3564,1146,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190428,3564,1154,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190429,3564,1192,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190430,3564,1155,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190431,3564,1164,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190432,3564,1156,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190433,3564,5092,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190434,3564,5086,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190435,3564,5087,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190436,3564,5085,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190437,3564,5088,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190438,3564,5089,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190439,3564,5356,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190440,3564,1248,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190441,3564,5497,16788,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,434,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190442,3564,730,16788,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190443,3564,853,16788,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1979,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190444,3564,21,16788,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190445,3564,851,16788,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190446,3564,729,16788,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190447,3564,790,16788,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190448,3564,654,16788,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190449,3564,678,16788,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190450,3564,5096,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190451,3564,1088,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190452,3564,1088,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190453,3564,1088,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190454,3564,1112,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190455,3564,1109,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190456,3564,1110,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190457,3564,1111,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190458,3564,1255,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190459,3564,1277,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190460,3564,1261,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190461,3564,1265,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190462,3564,1268,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL),(190463,7944,1246,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190464,7944,5282,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190465,7944,6096,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190466,7944,1154,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190467,7944,1192,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190468,7944,1155,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190469,7944,1164,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190470,7944,1156,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190471,7944,6065,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190472,7944,5092,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190473,7944,5086,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190474,7944,5087,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190475,7944,5085,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190476,7944,5088,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190477,7944,5089,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190478,7944,5356,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190479,7944,1248,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190480,7944,5096,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190481,7944,1088,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190482,7944,1088,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190483,7944,1088,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190484,7944,1112,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190485,7944,1109,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190486,7944,1110,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190487,7944,1111,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190488,7944,1255,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190489,7944,1277,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190490,7944,1261,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190491,7944,1265,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190492,7944,1268,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190493,7944,1272,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL),(190494,7729,1246,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190495,7729,5282,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190496,7729,1154,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190497,7729,1192,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190498,7729,5092,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190499,7729,5086,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190500,7729,5087,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190501,7729,5085,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190502,7729,5088,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190503,7729,5089,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190504,7729,5356,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190505,7729,5497,16790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190506,7729,730,16790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190507,7729,853,16790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,876,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190508,7729,5096,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190509,7729,1112,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190510,7729,1109,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190511,7729,1110,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190512,7729,1111,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190513,7729,1255,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190514,7729,1250,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190515,7729,1250,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190516,7729,1250,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190517,7729,1277,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190518,7729,1261,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190519,7729,1251,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190520,7729,1265,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190521,7729,1268,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190522,7729,1272,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL),(190523,3541,1246,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190524,3541,5282,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190525,3541,6096,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190526,3541,1154,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190527,3541,1192,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190528,3541,1155,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190529,3541,1164,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190530,3541,1156,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190531,3541,6065,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190532,3541,5092,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190533,3541,5086,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190534,3541,5087,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190535,3541,5085,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190536,3541,5088,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190537,3541,5089,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190538,3541,5356,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190539,3541,1248,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190540,3541,5497,16793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190541,3541,730,16793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190542,3541,853,16793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190543,3541,654,16793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190544,3541,5096,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190545,3541,1088,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190546,3541,1088,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190547,3541,1088,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190548,3541,1112,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190549,3541,1109,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190550,3541,1110,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190551,3541,1111,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190552,3541,1255,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190553,3541,1277,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190554,3541,1261,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190555,3541,1265,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190556,3541,1268,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190557,3541,1272,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL),(190558,3157,1246,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190559,3157,5282,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190560,3157,6096,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190561,3157,5272,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190562,3157,1146,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190563,3157,1154,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190564,3157,1192,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190565,3157,1155,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190566,3157,1164,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190567,3157,1156,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190568,3157,6065,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190569,3157,5092,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190570,3157,5086,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190571,3157,5087,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190572,3157,5085,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190573,3157,5088,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190574,3157,5089,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190575,3157,5356,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190576,3157,1248,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190577,3157,5096,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190578,3157,6042,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190579,3157,1088,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190580,3157,1088,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190581,3157,1088,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190582,3157,1112,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190583,3157,1109,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190584,3157,1110,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190585,3157,1111,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190586,3157,1255,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190587,3157,1277,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190588,3157,1261,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190589,3157,1265,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190590,3157,1268,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190591,3157,1272,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL),(190592,9286,1246,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190593,9286,5282,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190594,9286,6096,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190595,9286,1154,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190596,9286,1192,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190597,9286,1156,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190598,9286,1165,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190599,9286,5092,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190600,9286,5086,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190601,9286,5087,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190602,9286,5085,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190603,9286,5088,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190604,9286,5089,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190605,9286,5356,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190606,9286,1248,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190607,9286,5096,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190608,9286,6042,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190609,9286,1112,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190610,9286,1109,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190611,9286,1110,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190612,9286,1111,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190613,9286,1255,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190614,9286,1277,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190615,9286,1261,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190616,9286,1266,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190617,9286,1265,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190618,9286,1268,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190619,9286,1272,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL),(190620,7655,1246,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190621,7655,5282,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190622,7655,6096,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190623,7655,1154,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190624,7655,1192,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190625,7655,1156,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190626,7655,1165,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190627,7655,5092,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190628,7655,5086,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190629,7655,5087,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190630,7655,5085,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190631,7655,5088,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190632,7655,5089,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190633,7655,5356,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190634,7655,1248,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190635,7655,5497,16803,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190636,7655,730,16803,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190637,7655,853,16803,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,730,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190638,7655,1276,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190639,7655,5096,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190640,7655,1112,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190641,7655,1109,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190642,7655,1110,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190643,7655,1111,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190644,7655,1255,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190645,7655,1250,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190646,7655,1250,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190647,7655,1250,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190648,7655,1277,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190649,7655,1261,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190650,7655,1251,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190651,7655,1265,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190652,7655,1268,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190653,7655,1272,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL),(190654,9038,1246,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190655,9038,5282,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190656,9038,6096,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190657,9038,5272,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190658,9038,1146,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190659,9038,1154,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190660,9038,1192,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190661,9038,1164,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190662,9038,1156,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190663,9038,6065,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190664,9038,1165,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190665,9038,5092,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190666,9038,5086,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190667,9038,5087,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190668,9038,5085,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190669,9038,5088,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190670,9038,5089,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190671,9038,5356,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190672,9038,1248,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190673,9038,5096,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190674,9038,1088,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190675,9038,1088,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190676,9038,1088,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190677,9038,1112,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190678,9038,1109,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190679,9038,1110,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190680,9038,1111,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190681,9038,1255,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190682,9038,1277,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190683,9038,1261,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190684,9038,1265,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190685,9038,1268,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190686,9038,1272,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL),(190687,7132,1246,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190688,7132,5282,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190689,7132,6096,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190690,7132,1154,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190691,7132,1192,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190692,7132,5092,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190693,7132,5086,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190694,7132,5087,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190695,7132,5085,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190696,7132,5088,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190697,7132,5089,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190698,7132,5356,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190699,7132,1248,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190700,7132,1276,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190701,7132,5096,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190702,7132,1112,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190703,7132,1109,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190704,7132,1110,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190705,7132,1111,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190706,7132,1255,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190707,7132,1277,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190708,7132,1261,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190709,7132,1265,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190710,7132,1268,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190711,7132,1272,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL),(190712,3053,1246,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190713,3053,5282,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190714,3053,6096,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190715,3053,1154,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190716,3053,1192,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190717,3053,1155,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190718,3053,1164,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190719,3053,1156,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190720,3053,6065,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190721,3053,5092,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190722,3053,5086,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190723,3053,5087,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190724,3053,5085,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190725,3053,5088,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190726,3053,5089,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190727,3053,5356,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190728,3053,1248,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190729,3053,5096,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190730,3053,1088,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190731,3053,1088,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190732,3053,1088,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190733,3053,1112,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190734,3053,1109,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190735,3053,1110,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190736,3053,1111,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190737,3053,1255,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190738,3053,1277,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190739,3053,1261,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190740,3053,1265,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190741,3053,1268,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL),(190742,8200,1246,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190743,8200,5282,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190744,8200,6096,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190745,8200,1154,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190746,8200,1192,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190747,8200,1155,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190748,8200,1164,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190749,8200,1156,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190750,8200,5092,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190751,8200,5086,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190752,8200,5087,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190753,8200,5085,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190754,8200,5088,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190755,8200,5089,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190756,8200,5356,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190757,8200,1248,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190758,8200,5096,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190759,8200,1088,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190760,8200,1088,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190761,8200,1088,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190762,8200,1112,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190763,8200,1109,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190764,8200,1110,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190765,8200,1111,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190766,8200,1255,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190767,8200,1277,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190768,8200,1261,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190769,8200,1265,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190770,8200,1268,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL),(190771,3542,1246,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190772,3542,5282,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190773,3542,6096,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190774,3542,5272,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190775,3542,1146,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190776,3542,1154,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190777,3542,1192,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190778,3542,1155,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190779,3542,1164,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190780,3542,1156,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190781,3542,5092,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190782,3542,5086,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190783,3542,5087,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190784,3542,5085,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190785,3542,5088,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190786,3542,5089,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190787,3542,5356,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190788,3542,1248,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190789,3542,5096,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190790,3542,6042,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190791,3542,1088,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190792,3542,1088,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190793,3542,1088,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190794,3542,1112,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190795,3542,1109,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190796,3542,1110,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190797,3542,1111,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190798,3542,1255,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190799,3542,1277,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190800,3542,1261,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190801,3542,1265,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190802,3542,1268,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190803,3542,1272,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL),(190804,5363,1246,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190805,5363,5282,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190806,5363,6096,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190807,5363,5272,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190808,5363,1146,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190809,5363,1154,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190810,5363,1192,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190811,5363,1155,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190812,5363,1164,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190813,5363,1156,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190814,5363,1165,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190815,5363,5092,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190816,5363,5086,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190817,5363,5087,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190818,5363,5085,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190819,5363,5088,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190820,5363,5089,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190821,5363,5356,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190822,5363,1248,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190823,5363,5096,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190824,5363,1088,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190825,5363,1088,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190826,5363,1088,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190827,5363,1112,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190828,5363,1109,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190829,5363,1110,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190830,5363,1111,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190831,5363,1255,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190832,5363,1277,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190833,5363,1261,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190834,5363,1266,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190835,5363,1265,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190836,5363,1268,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190837,5363,1272,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL),(190838,2968,1246,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190839,2968,5282,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190840,2968,6096,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190841,2968,1154,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190842,2968,1155,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190843,2968,1156,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190844,2968,5092,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190845,2968,5086,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190846,2968,5087,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190847,2968,5085,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190848,2968,5088,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190849,2968,5089,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190850,2968,5356,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190851,2968,1248,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190852,2968,5096,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190853,2968,1088,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190854,2968,1088,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190855,2968,1088,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190856,2968,1112,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190857,2968,1109,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190858,2968,1110,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190859,2968,1111,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190860,2968,1255,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190861,2968,1277,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190862,2968,1261,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190863,2968,1265,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190864,2968,1268,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190865,2968,1272,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL),(190866,8003,1246,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190867,8003,5282,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190868,8003,5272,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190869,8003,1146,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190870,8003,1279,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190871,8003,1154,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190872,8003,1192,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190873,8003,1155,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190874,8003,1164,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190875,8003,1156,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190876,8003,5092,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190877,8003,5086,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190878,8003,5087,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190879,8003,5085,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190880,8003,5088,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190881,8003,5089,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190882,8003,5356,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190883,8003,1248,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190884,8003,5096,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190885,8003,1088,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190886,8003,1088,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190887,8003,1112,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190888,8003,1109,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190889,8003,1110,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190890,8003,1111,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190891,8003,1255,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190892,8003,1277,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190893,8003,1261,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190894,8003,1265,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190895,8003,1268,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190896,8003,1272,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL),(190897,16,1246,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190898,16,5282,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190899,16,6096,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190900,16,5272,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190901,16,1146,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190902,16,1154,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190903,16,1192,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190904,16,1155,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190905,16,1164,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190906,16,1156,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190907,16,5092,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190908,16,5086,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190909,16,5087,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190910,16,5085,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190911,16,5088,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190912,16,5089,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190913,16,5356,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190914,16,5096,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190915,16,1088,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190916,16,1088,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190917,16,1088,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190918,16,1112,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190919,16,1109,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190920,16,1110,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190921,16,1111,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190922,16,1255,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190923,16,1277,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190924,16,1261,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190925,16,1265,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190926,16,1268,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190927,16,1271,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190928,16,1271,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190929,16,1271,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190930,16,1271,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190931,16,1271,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190932,16,1272,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL),(190933,9067,1246,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190934,9067,5282,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190935,9067,6096,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190936,9067,5272,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190937,9067,1146,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190938,9067,1154,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190939,9067,1192,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190940,9067,1155,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190941,9067,1164,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190942,9067,1156,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190943,9067,5092,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190944,9067,5086,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190945,9067,5087,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190946,9067,5085,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190947,9067,5088,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190948,9067,5089,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190949,9067,5356,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190950,9067,1248,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190951,9067,5096,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190952,9067,1088,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190953,9067,1088,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190954,9067,1088,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190955,9067,1112,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190956,9067,1109,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190957,9067,1110,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190958,9067,1111,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190959,9067,1255,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190960,9067,1277,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190961,9067,1261,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190962,9067,1265,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190963,9067,1268,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190964,9067,1272,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL),(190965,8276,1246,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190966,8276,5282,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190967,8276,6096,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190968,8276,5272,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190969,8276,1146,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190970,8276,1154,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190971,8276,1192,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190972,8276,1155,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190973,8276,1164,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190974,8276,1156,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190975,8276,1165,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190976,8276,5092,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190977,8276,5086,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190978,8276,5087,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190979,8276,5085,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190980,8276,5088,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190981,8276,5089,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190982,8276,5356,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190983,8276,1248,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190984,8276,5096,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190985,8276,6042,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190986,8276,6042,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190987,8276,1088,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190988,8276,1088,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190989,8276,1088,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190990,8276,1112,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190991,8276,1109,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190992,8276,1110,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190993,8276,1111,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190994,8276,1255,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190995,8276,1277,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190996,8276,1261,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190997,8276,1266,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190998,8276,1265,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(190999,8276,1268,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(191000,8276,1272,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL),(191001,7728,1246,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191002,7728,5282,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191003,7728,6096,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191004,7728,5272,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191005,7728,1146,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191006,7728,1154,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191007,7728,1192,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191008,7728,5092,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191009,7728,5086,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191010,7728,5087,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191011,7728,5085,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191012,7728,5088,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191013,7728,5089,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191014,7728,5356,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191015,7728,1248,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191016,7728,5096,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191017,7728,6042,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191018,7728,1112,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191019,7728,1109,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191020,7728,1110,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191021,7728,1111,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191022,7728,1255,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191023,7728,1277,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191024,7728,1261,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191025,7728,1265,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191026,7728,1268,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191027,7728,1272,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL),(191028,3306,1246,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191029,3306,5282,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191030,3306,5272,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191031,3306,1146,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191032,3306,1154,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191033,3306,1192,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191034,3306,1155,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191035,3306,1164,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191036,3306,1156,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191037,3306,1165,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191038,3306,5092,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191039,3306,5086,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191040,3306,5087,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191041,3306,5085,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191042,3306,5088,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191043,3306,5089,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191044,3306,5356,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191045,3306,1248,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191046,3306,5096,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191047,3306,1088,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191048,3306,1088,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191049,3306,1088,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191050,3306,1112,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191051,3306,1109,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191052,3306,1110,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191053,3306,1111,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191054,3306,1255,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191055,3306,1277,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191056,3306,1261,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191057,3306,1265,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191058,3306,1268,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191059,3306,1272,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL),(191060,942,1246,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191061,942,5282,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191062,942,6096,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191063,942,5272,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191064,942,1146,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191065,942,1154,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191066,942,1192,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191067,942,1155,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191068,942,1164,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191069,942,1156,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191070,942,6065,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191071,942,5092,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191072,942,5086,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191073,942,5087,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191074,942,5085,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191075,942,5088,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191076,942,5089,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191077,942,5356,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191078,942,5497,16855,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,181,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191079,942,730,16855,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191080,942,853,16855,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191081,942,5096,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191082,942,1088,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191083,942,1088,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191084,942,1088,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191085,942,1112,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191086,942,1109,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191087,942,1110,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191088,942,1111,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191089,942,1255,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191090,942,1277,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191091,942,1261,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191092,942,1265,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191093,942,1268,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191094,942,1271,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL),(191095,1190,1246,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191096,1190,5282,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191097,1190,6096,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191098,1190,1154,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191099,1190,1192,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191100,1190,1155,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191101,1190,1164,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191102,1190,1156,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191103,1190,5092,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191104,1190,5086,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191105,1190,5087,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191106,1190,5085,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191107,1190,5088,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191108,1190,5089,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191109,1190,5356,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191110,1190,1248,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191111,1190,952,16868,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3080,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191112,1190,5497,16868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,434,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191113,1190,730,16868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191114,1190,853,16868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1740,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191115,1190,21,16868,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191116,1190,851,16868,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191117,1190,729,16868,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191118,1190,790,16868,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191119,1190,654,16868,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191120,1190,678,16868,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191121,1190,5096,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191122,1190,1088,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191123,1190,1088,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191124,1190,1088,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191125,1190,1112,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191126,1190,1109,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191127,1190,1110,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191128,1190,1111,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191129,1190,1255,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191130,1190,1277,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191131,1190,1261,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191132,1190,1265,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191133,1190,1268,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191134,1190,1272,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL),(191135,1770,5356,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-28 12:23:41',0,1,NULL,NULL),(191136,1770,1248,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-28 12:24:07',0,1,NULL,NULL),(191137,2801,1246,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191138,2801,5282,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191139,2801,6096,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191140,2801,5272,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191141,2801,1146,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191142,2801,1154,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191143,2801,1192,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191144,2801,1155,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191145,2801,1164,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191146,2801,1156,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191147,2801,5092,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191148,2801,5086,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191149,2801,5087,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191150,2801,5085,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191151,2801,5088,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191152,2801,5089,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191153,2801,5356,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191154,2801,1248,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191155,2801,5096,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191156,2801,1088,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191157,2801,1088,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191158,2801,1088,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191159,2801,1112,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191160,2801,1109,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191161,2801,1110,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191162,2801,1111,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191163,2801,1255,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191164,2801,1277,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191165,2801,1261,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191166,2801,1265,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191167,2801,1268,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191168,2801,1272,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL),(191169,3819,5282,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191170,3819,6096,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191171,3819,1154,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191172,3819,1192,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191173,3819,1156,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191174,3819,6077,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191175,3819,5092,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191176,3819,5086,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191177,3819,5087,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191178,3819,5085,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191179,3819,5088,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191180,3819,5089,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191181,3819,5356,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191182,3819,1248,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191183,3819,1276,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191184,3819,5096,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191185,3819,1112,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191186,3819,1109,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191187,3819,1110,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191188,3819,1255,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191189,3819,1277,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191190,3819,1261,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191191,3819,1265,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191192,3819,1268,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191193,3819,1272,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL),(191194,1231,1246,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191195,1231,5282,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191196,1231,6096,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191197,1231,5272,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191198,1231,1146,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191199,1231,1154,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191200,1231,1192,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191201,1231,1155,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191202,1231,1164,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191203,1231,1156,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191204,1231,1165,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191205,1231,5092,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191206,1231,5086,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191207,1231,5087,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191208,1231,5085,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191209,1231,5088,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191210,1231,5089,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191211,1231,5356,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191212,1231,1248,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191213,1231,5096,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191214,1231,1088,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191215,1231,1088,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191216,1231,1088,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191217,1231,1112,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191218,1231,1109,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191219,1231,1110,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191220,1231,1111,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191221,1231,1255,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191222,1231,1277,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191223,1231,1261,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191224,1231,1266,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191225,1231,1265,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191226,1231,1268,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191227,1231,1271,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191228,1231,1271,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191229,1231,1271,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191230,1231,1271,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL),(191231,5591,1246,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191232,5591,5282,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191233,5591,6096,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191234,5591,1154,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191235,5591,1192,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191236,5591,5092,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191237,5591,5086,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191238,5591,5087,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191239,5591,5085,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191240,5591,5088,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191241,5591,5089,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191242,5591,5356,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191243,5591,1248,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191244,5591,12,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191245,5591,1276,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191246,5591,5096,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191247,5591,6042,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191248,5591,1112,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191249,5591,1109,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191250,5591,1110,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191251,5591,1111,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191252,5591,1255,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191253,5591,1277,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191254,5591,1261,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191255,5591,1265,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191256,5591,1268,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191257,5591,1271,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191258,5591,1272,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL),(191259,1093,1246,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191260,1093,5282,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191261,1093,6096,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191262,1093,5272,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191263,1093,1146,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191264,1093,1154,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191265,1093,1192,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191266,1093,1164,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191267,1093,1156,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191268,1093,6065,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191269,1093,6077,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191270,1093,5092,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191271,1093,5086,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191272,1093,5087,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191273,1093,5085,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191274,1093,5088,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191275,1093,5089,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191276,1093,5356,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191277,1093,1248,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191278,1093,1276,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191279,1093,5096,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191280,1093,6042,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191281,1093,1088,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191282,1093,1088,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191283,1093,1088,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191284,1093,1112,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191285,1093,1109,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191286,1093,1110,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191287,1093,1111,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191288,1093,1255,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191289,1093,1277,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191290,1093,1261,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191291,1093,1265,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191292,1093,1268,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191293,1093,1272,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL),(191294,8351,5356,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper from',1,'2006-04-28 12:36:20',0,1,NULL,NULL),(191295,8351,1248,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper from',1,'2006-04-28 12:36:58',0,1,NULL,NULL),(191296,435,1246,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191297,435,5282,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191298,435,6096,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191299,435,5272,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191300,435,1146,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191301,435,1154,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191302,435,1192,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191303,435,1155,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191304,435,1164,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191305,435,1156,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191306,435,5092,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191307,435,5086,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191308,435,5087,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191309,435,5085,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191310,435,5088,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191311,435,5089,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191312,435,5356,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191313,435,1248,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191314,435,5096,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191315,435,1088,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191316,435,1088,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191317,435,1088,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191318,435,1112,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191319,435,1109,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191320,435,1110,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191321,435,1111,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191322,435,1255,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191323,435,1277,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191324,435,1261,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191325,435,1265,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191326,435,1268,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191327,435,1272,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL),(191328,8076,1246,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191329,8076,5282,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191330,8076,5272,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191331,8076,1146,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191332,8076,1154,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191333,8076,1192,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191334,8076,1155,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191335,8076,1164,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191336,8076,1156,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191337,8076,5092,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191338,8076,5086,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191339,8076,5087,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191340,8076,5085,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191341,8076,5088,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191342,8076,5089,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191343,8076,5356,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191344,8076,1248,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191345,8076,5497,16903,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,448,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191346,8076,730,16903,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191347,8076,853,16903,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1429,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191348,8076,5096,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191349,8076,1088,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191350,8076,1088,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191351,8076,1088,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191352,8076,1112,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191353,8076,1109,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191354,8076,1110,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191355,8076,1111,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191356,8076,1255,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191357,8076,1277,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191358,8076,1261,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191359,8076,1265,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191360,8076,1268,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191361,8076,1272,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL),(191362,3302,1246,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191363,3302,5282,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191364,3302,6096,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191365,3302,1154,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191366,3302,1192,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191367,3302,1155,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191368,3302,1164,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191369,3302,1156,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191370,3302,5092,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191371,3302,5086,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191372,3302,5087,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191373,3302,5085,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191374,3302,5088,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191375,3302,5089,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191376,3302,5356,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191377,3302,1248,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191378,3302,5096,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191379,3302,1088,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191380,3302,1088,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191381,3302,1088,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191382,3302,1112,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191383,3302,1109,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191384,3302,1110,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191385,3302,1111,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191386,3302,1255,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191387,3302,1277,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191388,3302,1261,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191389,3302,1265,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191390,3302,1268,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191391,3302,1272,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL),(191392,3265,1246,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191393,3265,5282,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191394,3265,6096,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191395,3265,5272,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191396,3265,1146,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191397,3265,1154,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191398,3265,1192,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191399,3265,1155,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191400,3265,1164,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191401,3265,1156,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191402,3265,5092,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191403,3265,5086,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191404,3265,5087,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191405,3265,5085,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191406,3265,5088,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191407,3265,5089,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191408,3265,5356,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191409,3265,1248,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191410,3265,5096,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191411,3265,1088,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191412,3265,1088,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191413,3265,1088,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191414,3265,1112,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191415,3265,1109,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191416,3265,1110,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191417,3265,1111,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191418,3265,1255,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191419,3265,1277,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191420,3265,1261,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191421,3265,1265,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191422,3265,1268,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191423,3265,1271,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191424,3265,1271,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191425,3265,1271,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191426,3265,1271,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191427,3265,1272,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL),(191428,2372,1246,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191429,2372,5282,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191430,2372,6096,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191431,2372,5272,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191432,2372,1146,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191433,2372,1154,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191434,2372,1192,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191435,2372,1155,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191436,2372,1164,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191437,2372,1156,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191438,2372,6077,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191439,2372,5092,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191440,2372,5086,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191441,2372,5087,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191442,2372,5085,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191443,2372,5088,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191444,2372,5089,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191445,2372,5356,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191446,2372,1248,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191447,2372,952,16927,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2280,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191448,2372,5497,16927,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,177,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191449,2372,730,16927,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191450,2372,853,16927,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,359,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191451,2372,21,16927,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191452,2372,851,16927,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191453,2372,729,16927,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191454,2372,654,16927,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191455,2372,678,16927,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191456,2372,5096,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191457,2372,1088,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191458,2372,1088,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191459,2372,1088,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191460,2372,1112,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191461,2372,1109,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191462,2372,1110,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191463,2372,1111,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191464,2372,1255,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191465,2372,1277,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191466,2372,1261,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191467,2372,1263,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191468,2372,1265,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191469,2372,1268,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191470,2372,1272,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL),(191471,3019,1246,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191472,3019,5282,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191473,3019,6096,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191474,3019,1154,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191475,3019,1192,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191476,3019,1155,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191477,3019,1164,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191478,3019,1156,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191479,3019,6065,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191480,3019,5092,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191481,3019,5088,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191482,3019,5089,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191483,3019,5356,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191484,3019,1248,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191485,3019,952,16930,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,440,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191486,3019,5497,16930,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191487,3019,730,16930,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191488,3019,853,16930,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191489,3019,21,16930,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191490,3019,851,16930,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191491,3019,729,16930,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191492,3019,678,16930,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191493,3019,5096,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191494,3019,6042,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191495,3019,1088,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191496,3019,1088,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191497,3019,1088,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191498,3019,1112,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191499,3019,1109,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191500,3019,1110,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191501,3019,1111,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191502,3019,1255,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191503,3019,1250,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191504,3019,1250,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191505,3019,1250,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191506,3019,1277,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191507,3019,1261,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191508,3019,1252,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191509,3019,1265,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191510,3019,1268,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191511,3019,1271,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191512,3019,1272,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL),(191513,3492,1246,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191514,3492,5282,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191515,3492,6096,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191516,3492,5272,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191517,3492,1146,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191518,3492,1154,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191519,3492,1192,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191520,3492,1155,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191521,3492,1164,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191522,3492,1156,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191523,3492,5092,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191524,3492,5086,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191525,3492,5087,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191526,3492,5085,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191527,3492,5088,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191528,3492,5089,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191529,3492,5356,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191530,3492,1248,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191531,3492,5096,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191532,3492,1088,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191533,3492,1088,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191534,3492,1088,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191535,3492,1112,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191536,3492,1109,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191537,3492,1110,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191538,3492,1111,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191539,3492,1255,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191540,3492,1277,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191541,3492,1261,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191542,3492,1265,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191543,3492,1264,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191544,3492,1268,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191545,3492,1272,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL),(191546,9238,1246,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191547,9238,5282,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191548,9238,6096,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191549,9238,5272,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191550,9238,1146,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191551,9238,1154,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191552,9238,1192,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191553,9238,1155,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191554,9238,1164,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191555,9238,1156,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191556,9238,6065,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191557,9238,5092,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191558,9238,5086,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191559,9238,5087,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191560,9238,5085,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191561,9238,5088,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191562,9238,5089,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191563,9238,5356,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191564,9238,1248,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191565,9238,1276,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191566,9238,5096,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191567,9238,1088,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191568,9238,1088,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191569,9238,1088,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191570,9238,1112,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191571,9238,1109,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191572,9238,1110,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191573,9238,1111,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191574,9238,1255,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191575,9238,1277,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191576,9238,1261,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191577,9238,1265,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191578,9238,1268,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191579,9238,1271,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191580,9238,1271,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191581,9238,1271,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191582,9238,1272,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL),(191583,3197,1246,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191584,3197,5282,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191585,3197,6096,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191586,3197,5272,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191587,3197,1146,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191588,3197,1154,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191589,3197,1192,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191590,3197,1155,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191591,3197,1164,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191592,3197,1156,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191593,3197,5092,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191594,3197,5086,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191595,3197,5087,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191596,3197,5085,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191597,3197,5088,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191598,3197,5089,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191599,3197,5356,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191600,3197,1248,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191601,3197,5096,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191602,3197,1088,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191603,3197,1088,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191604,3197,1088,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191605,3197,1112,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191606,3197,1109,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191607,3197,1110,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191608,3197,1111,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191609,3197,1255,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191610,3197,1277,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191611,3197,1261,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191612,3197,1265,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191613,3197,1268,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL),(191614,8597,5282,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191615,8597,6096,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191616,8597,1154,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191617,8597,1192,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191618,8597,1155,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191619,8597,1164,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191620,8597,1156,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191621,8597,5092,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191622,8597,5086,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191623,8597,5087,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191624,8597,5085,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191625,8597,5088,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191626,8597,5089,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191627,8597,5356,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191628,8597,1248,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191629,8597,5096,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191630,8597,1088,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191631,8597,1088,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191632,8597,1088,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191633,8597,1112,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191634,8597,1109,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191635,8597,1110,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191636,8597,1111,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191637,8597,1255,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191638,8597,1277,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191639,8597,1261,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191640,8597,1265,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191641,8597,1268,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191642,8597,1272,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL),(191643,3761,1246,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191644,3761,5282,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191645,3761,6096,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191646,3761,5272,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191647,3761,1146,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191648,3761,1154,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191649,3761,1192,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191650,3761,1155,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191651,3761,1164,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191652,3761,1156,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191653,3761,6065,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191654,3761,1165,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191655,3761,5092,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191656,3761,5086,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191657,3761,5087,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191658,3761,5085,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191659,3761,5088,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191660,3761,5089,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191661,3761,5356,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191662,3761,1248,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191663,3761,952,16942,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2690,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191664,3761,5497,16942,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191665,3761,730,16942,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191666,3761,853,16942,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,548,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191667,3761,21,16942,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191668,3761,851,16942,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191669,3761,729,16942,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191670,3761,654,16942,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191671,3761,678,16942,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191672,3761,5096,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191673,3761,1088,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191674,3761,1088,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191675,3761,1088,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191676,3761,1112,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191677,3761,1109,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191678,3761,1110,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191679,3761,1111,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191680,3761,1255,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191681,3761,1277,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191682,3761,1261,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191683,3761,1265,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191684,3761,1268,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191685,3761,1272,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL),(191686,1260,1246,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191687,1260,5282,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191688,1260,6096,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191689,1260,1154,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191690,1260,1192,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191691,1260,5092,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191692,1260,5086,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191693,1260,5087,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191694,1260,5085,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191695,1260,5088,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191696,1260,5089,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191697,1260,5356,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191698,1260,1248,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191699,1260,5096,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191700,1260,1112,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191701,1260,1109,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191702,1260,1110,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191703,1260,1111,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191704,1260,1255,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191705,1260,1277,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191706,1260,1261,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191707,1260,1265,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191708,1260,1268,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL),(191709,2721,1246,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191710,2721,5282,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191711,2721,6096,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191712,2721,5272,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191713,2721,1146,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191714,2721,1154,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191715,2721,1192,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191716,2721,1155,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191717,2721,1164,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191718,2721,1156,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191719,2721,5092,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191720,2721,5086,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191721,2721,5087,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191722,2721,5085,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191723,2721,5088,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191724,2721,5089,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191725,2721,5356,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191726,2721,1248,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191727,2721,5096,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191728,2721,6042,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191729,2721,1088,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191730,2721,1088,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191731,2721,1088,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191732,2721,1112,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191733,2721,1109,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191734,2721,1110,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191735,2721,1111,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191736,2721,1255,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191737,2721,1277,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191738,2721,1261,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191739,2721,1265,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191740,2721,1268,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL),(191741,4097,1246,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191742,4097,5282,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191743,4097,6096,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191744,4097,5272,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191745,4097,1146,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191746,4097,1279,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191747,4097,1154,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191748,4097,1192,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191749,4097,1155,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191750,4097,1164,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191751,4097,1156,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191752,4097,5092,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191753,4097,5086,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191754,4097,5087,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191755,4097,5085,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191756,4097,5088,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191757,4097,5089,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191758,4097,5356,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191759,4097,1248,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191760,4097,1276,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191761,4097,5096,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191762,4097,1088,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191763,4097,1088,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191764,4097,1088,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191765,4097,1112,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191766,4097,1109,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191767,4097,1110,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191768,4097,1111,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191769,4097,1255,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191770,4097,1277,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191771,4097,1261,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191772,4097,1265,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191773,4097,1268,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191774,4097,1272,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL),(191775,2793,1246,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191776,2793,5282,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191777,2793,6096,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191778,2793,5272,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191779,2793,1146,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191780,2793,1154,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191781,2793,1192,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191782,2793,1155,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191783,2793,1164,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191784,2793,1156,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191785,2793,5092,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191786,2793,5086,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191787,2793,5087,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191788,2793,5085,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191789,2793,5088,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191790,2793,5089,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191791,2793,5356,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191792,2793,1248,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191793,2793,952,16955,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191794,2793,5497,16955,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191795,2793,730,16955,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191796,2793,853,16955,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191797,2793,21,16955,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191798,2793,851,16955,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191799,2793,729,16955,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,383000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191800,2793,790,16955,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191801,2793,654,16955,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,383000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191802,2793,678,16955,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191803,2793,5096,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191804,2793,1088,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191805,2793,1088,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191806,2793,1088,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191807,2793,1112,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191808,2793,1109,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191809,2793,1110,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191810,2793,1111,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191811,2793,1255,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191812,2793,1277,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191813,2793,1261,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191814,2793,1265,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191815,2793,1268,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL),(191816,3148,1246,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191817,3148,5282,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191818,3148,6096,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191819,3148,1154,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191820,3148,1192,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191821,3148,1155,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191822,3148,1164,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191823,3148,1156,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191824,3148,6065,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191825,3148,5092,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191826,3148,5086,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191827,3148,5087,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191828,3148,5085,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191829,3148,5088,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191830,3148,5089,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191831,3148,5356,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191832,3148,1248,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191833,3148,5096,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191834,3148,1088,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191835,3148,1088,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191836,3148,1088,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191837,3148,1112,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191838,3148,1109,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191839,3148,1110,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191840,3148,1111,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191841,3148,1255,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191842,3148,1277,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191843,3148,1261,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191844,3148,1265,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191845,3148,1268,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL),(191846,77,1246,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191847,77,5282,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191848,77,6096,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191849,77,5272,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191850,77,1192,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191851,77,1155,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191852,77,1164,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191853,77,1156,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191854,77,5092,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191855,77,5086,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191856,77,5087,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191857,77,5085,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191858,77,5088,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191859,77,5089,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191860,77,5356,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191861,77,1248,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191862,77,5096,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191863,77,1088,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191864,77,1088,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191865,77,1088,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191866,77,1112,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191867,77,1109,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191868,77,1110,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191869,77,1111,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191870,77,1255,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191871,77,1277,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191872,77,1261,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191873,77,1265,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191874,77,1268,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191875,77,1271,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191876,77,1271,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191877,77,1271,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL),(191878,2457,1246,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191879,2457,5282,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191880,2457,6096,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191881,2457,1154,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191882,2457,1192,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191883,2457,1155,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191884,2457,1164,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191885,2457,1156,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191886,2457,6065,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191887,2457,5092,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191888,2457,5086,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191889,2457,5087,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191890,2457,5085,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191891,2457,5088,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191892,2457,5089,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191893,2457,5356,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191894,2457,1248,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191895,2457,5497,16969,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191896,2457,730,16969,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191897,2457,853,16969,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1403,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191898,2457,5096,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191899,2457,1088,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191900,2457,1088,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191901,2457,1088,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191902,2457,1112,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191903,2457,1109,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191904,2457,1110,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191905,2457,1111,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191906,2457,1255,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191907,2457,1277,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191908,2457,1261,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191909,2457,1265,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191910,2457,1268,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191911,2457,1272,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL),(191912,2177,1246,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191913,2177,5282,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191914,2177,6096,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191915,2177,1154,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191916,2177,1192,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191917,2177,1155,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191918,2177,1164,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191919,2177,1156,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191920,2177,6065,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191921,2177,5092,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191922,2177,5086,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191923,2177,5087,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191924,2177,5085,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191925,2177,5088,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191926,2177,5089,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191927,2177,5356,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191928,2177,1248,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191929,2177,5096,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191930,2177,1088,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191931,2177,1088,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191932,2177,1088,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191933,2177,1112,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191934,2177,1109,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191935,2177,1110,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191936,2177,1111,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191937,2177,1255,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191938,2177,1277,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191939,2177,1261,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191940,2177,1265,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191941,2177,1268,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191942,2177,1271,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191943,2177,1271,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191944,2177,1271,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL),(191945,8366,1246,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191946,8366,5282,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191947,8366,6096,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191948,8366,1154,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191949,8366,1192,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191950,8366,1155,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191951,8366,1164,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191952,8366,1156,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191953,8366,5092,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191954,8366,5086,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191955,8366,5087,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191956,8366,5085,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191957,8366,5088,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191958,8366,5089,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191959,8366,5356,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191960,8366,1248,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191961,8366,952,16979,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191962,8366,5497,16979,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,329,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191963,8366,730,16979,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191964,8366,853,16979,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191965,8366,21,16979,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191966,8366,851,16979,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191967,8366,729,16979,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191968,8366,654,16979,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191969,8366,678,16979,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191970,8366,1276,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191971,8366,5096,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191972,8366,6042,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191973,8366,1088,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191974,8366,1088,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191975,8366,1112,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191976,8366,1109,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191977,8366,1110,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191978,8366,1111,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191979,8366,1255,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191980,8366,1277,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191981,8366,1261,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191982,8366,1265,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191983,8366,1268,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191984,8366,1272,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL),(191985,2592,1246,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(191986,2592,5282,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(191987,2592,6096,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(191988,2592,1154,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(191989,2592,1192,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(191990,2592,1155,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(191991,2592,1164,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(191992,2592,1156,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(191993,2592,5092,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(191994,2592,5086,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(191995,2592,5087,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(191996,2592,5085,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(191997,2592,5088,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(191998,2592,5089,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(191999,2592,5356,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192000,2592,1248,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192001,2592,952,16984,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2460,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192002,2592,5497,16984,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192003,2592,730,16984,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192004,2592,853,16984,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,528,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192005,2592,21,16984,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192006,2592,729,16984,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,211000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192007,2592,678,16984,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192008,2592,5096,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192009,2592,6042,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192010,2592,1088,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192011,2592,1088,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192012,2592,1088,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192013,2592,1112,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192014,2592,1109,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192015,2592,1110,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192016,2592,1111,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192017,2592,1255,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192018,2592,1277,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192019,2592,1261,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192020,2592,1265,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192021,2592,1268,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192022,2592,1272,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL),(192023,505,1246,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192024,505,5282,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192025,505,6096,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192026,505,1154,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192027,505,1192,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192028,505,1155,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192029,505,1164,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192030,505,1156,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192031,505,6065,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192032,505,5092,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192033,505,5086,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192034,505,5087,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192035,505,5085,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192036,505,5088,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192037,505,5089,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192038,505,5356,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192039,505,1248,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192040,505,5096,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192041,505,1088,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192042,505,1088,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192043,505,1088,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192044,505,1112,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192045,505,1109,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192046,505,1110,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192047,505,1111,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192048,505,1255,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192049,505,1277,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192050,505,1261,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192051,505,1265,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192052,505,1268,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192053,505,1271,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192054,505,1271,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192055,505,1271,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192056,505,1271,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL),(192057,2605,1246,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192058,2605,5282,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192059,2605,6096,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192060,2605,5272,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192061,2605,1146,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192062,2605,1154,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192063,2605,1192,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192064,2605,1155,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192065,2605,1164,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192066,2605,1156,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192067,2605,6065,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192068,2605,5092,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192069,2605,5086,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192070,2605,5087,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192071,2605,5085,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192072,2605,5088,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192073,2605,5089,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192074,2605,5356,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192075,2605,1248,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192076,2605,5096,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192077,2605,6042,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192078,2605,1088,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192079,2605,1088,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192080,2605,1088,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192081,2605,1112,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192082,2605,1109,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192083,2605,1110,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192084,2605,1111,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192085,2605,1255,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192086,2605,1277,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192087,2605,1261,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192088,2605,1265,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192089,2605,1268,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL),(192090,4819,1246,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192091,4819,5282,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192092,4819,6096,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192093,4819,5272,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192094,4819,1146,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192095,4819,1154,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192096,4819,1155,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192097,4819,1164,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192098,4819,1156,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192099,4819,5092,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192100,4819,5086,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192101,4819,5087,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192102,4819,5085,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192103,4819,5088,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192104,4819,5089,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192105,4819,5356,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192106,4819,1248,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192107,4819,952,16998,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192108,4819,5497,16998,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192109,4819,730,16998,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192110,4819,853,16998,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,604,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192111,4819,21,16998,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192112,4819,851,16998,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192113,4819,729,16998,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192114,4819,790,16998,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192115,4819,654,16998,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192116,4819,678,16998,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192117,4819,1276,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192118,4819,5096,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192119,4819,1088,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192120,4819,1088,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192121,4819,1088,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192122,4819,1112,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192123,4819,1109,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192124,4819,1110,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192125,4819,1111,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192126,4819,1255,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192127,4819,1277,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192128,4819,1261,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192129,4819,1265,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192130,4819,1268,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL),(192131,3575,1246,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192132,3575,5282,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192133,3575,6096,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192134,3575,1154,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192135,3575,1192,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192136,3575,1155,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192137,3575,1164,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192138,3575,1156,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192139,3575,5092,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192140,3575,5086,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192141,3575,5087,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192142,3575,5085,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192143,3575,5088,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192144,3575,5089,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192145,3575,5356,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192146,3575,1248,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192147,3575,5096,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192148,3575,6042,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192149,3575,1088,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192150,3575,1088,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192151,3575,1088,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192152,3575,1112,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192153,3575,1109,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192154,3575,1110,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192155,3575,1111,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192156,3575,1255,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192157,3575,1277,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192158,3575,1261,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192159,3575,1265,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192160,3575,1268,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL),(192161,6625,1246,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192162,6625,5282,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192163,6625,6096,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192164,6625,5272,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192165,6625,1146,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192166,6625,1154,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192167,6625,1164,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192168,6625,1156,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192169,6625,5092,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192170,6625,5086,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192171,6625,5087,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192172,6625,5085,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192173,6625,5088,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192174,6625,5089,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192175,6625,5356,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192176,6625,1248,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192177,6625,5096,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192178,6625,1088,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192179,6625,1088,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192180,6625,1088,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192181,6625,1112,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192182,6625,1109,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192183,6625,1110,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192184,6625,1111,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192185,6625,1255,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192186,6625,1277,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192187,6625,1261,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192188,6625,1265,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192189,6625,1268,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192190,6625,1272,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL),(192191,3994,1246,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192192,3994,5282,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192193,3994,6096,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192194,3994,5272,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192195,3994,1146,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192196,3994,1154,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192197,3994,1192,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192198,3994,1155,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192199,3994,1164,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192200,3994,1156,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192201,3994,6065,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192202,3994,1165,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192203,3994,5092,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192204,3994,5086,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192205,3994,5087,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192206,3994,5085,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192207,3994,5088,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192208,3994,5089,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192209,3994,5356,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192210,3994,1248,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192211,3994,952,17021,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192212,3994,5497,17021,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192213,3994,730,17021,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192214,3994,853,17021,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192215,3994,21,17021,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192216,3994,851,17021,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192217,3994,729,17021,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192218,3994,654,17021,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192219,3994,678,17021,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192220,3994,1276,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192221,3994,5096,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192222,3994,1088,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192223,3994,1088,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192224,3994,1088,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192225,3994,1112,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192226,3994,1109,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192227,3994,1110,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192228,3994,1111,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192229,3994,1255,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192230,3994,1277,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192231,3994,1261,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192232,3994,1265,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192233,3994,1268,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192234,3994,1272,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL),(192235,1099,1246,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192236,1099,5282,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192237,1099,6096,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192238,1099,1146,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192239,1099,1154,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192240,1099,1192,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192241,1099,1155,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192242,1099,1164,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192243,1099,1156,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192244,1099,5092,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192245,1099,5086,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192246,1099,5087,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192247,1099,5085,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192248,1099,5088,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192249,1099,5089,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192250,1099,5356,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192251,1099,1248,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192252,1099,5096,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192253,1099,1088,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192254,1099,1088,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192255,1099,1088,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192256,1099,1112,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192257,1099,1109,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192258,1099,1110,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192259,1099,1111,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192260,1099,1255,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192261,1099,1277,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192262,1099,1261,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192263,1099,1265,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192264,1099,1268,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL),(192265,1595,1246,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192266,1595,5282,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192267,1595,6096,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192268,1595,5272,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192269,1595,1146,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192270,1595,1154,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192271,1595,1192,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192272,1595,5092,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192273,1595,5086,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192274,1595,5087,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192275,1595,5085,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192276,1595,5088,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192277,1595,5089,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192278,1595,5356,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192279,1595,1248,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192280,1595,5497,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192281,1595,730,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192282,1595,853,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1038,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192283,1595,5096,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192284,1595,1112,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192285,1595,1109,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192286,1595,1110,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192287,1595,1111,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192288,1595,1255,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192289,1595,1277,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192290,1595,1261,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192291,1595,1265,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192292,1595,1268,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL),(192293,3797,1246,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192294,3797,5282,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192295,3797,6096,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192296,3797,5272,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192297,3797,1146,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192298,3797,1154,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192299,3797,1192,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192300,3797,1156,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192301,3797,5092,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192302,3797,5086,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192303,3797,5087,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192304,3797,5085,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192305,3797,5088,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192306,3797,5089,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192307,3797,5356,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192308,3797,1248,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192309,3797,5096,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192310,3797,1112,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192311,3797,1109,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192312,3797,1110,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192313,3797,1111,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192314,3797,1255,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192315,3797,1277,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192316,3797,1265,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192317,3797,1268,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192318,3797,1272,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL),(192319,791,1246,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192320,791,5282,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192321,791,6096,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192322,791,5272,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192323,791,1146,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192324,791,1154,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192325,791,1192,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192326,791,1155,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192327,791,1164,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192328,791,1156,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192329,791,6065,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192330,791,5092,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192331,791,5086,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192332,791,5087,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192333,791,5085,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192334,791,5088,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192335,791,5089,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192336,791,5356,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192337,791,1248,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192338,791,5096,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192339,791,1088,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192340,791,1088,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192341,791,1112,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192342,791,1109,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192343,791,1110,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192344,791,1111,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192345,791,1255,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192346,791,1277,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192347,791,1261,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192348,791,1265,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192349,791,1268,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL),(192350,2775,1246,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192351,2775,5282,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192352,2775,6096,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192353,2775,5272,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192354,2775,1146,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192355,2775,1154,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192356,2775,1192,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192357,2775,1155,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192358,2775,1164,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192359,2775,1156,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192360,2775,5092,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192361,2775,5086,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192362,2775,5087,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192363,2775,5085,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192364,2775,5088,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192365,2775,5089,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192366,2775,5356,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192367,2775,1248,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192368,2775,5497,17048,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,343,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192369,2775,730,17048,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192370,2775,853,17048,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192371,2775,5096,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192372,2775,1088,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192373,2775,1088,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192374,2775,1088,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192375,2775,1112,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192376,2775,1109,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192377,2775,1110,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192378,2775,1111,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192379,2775,1255,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192380,2775,1277,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192381,2775,1261,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192382,2775,1265,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192383,2775,1268,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL),(192384,6604,1246,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192385,6604,5282,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192386,6604,6096,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192387,6604,5272,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192388,6604,1146,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192389,6604,1154,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192390,6604,1155,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192391,6604,1164,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192392,6604,1156,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192393,6604,5092,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192394,6604,5086,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192395,6604,5087,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192396,6604,5085,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192397,6604,5088,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192398,6604,5089,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192399,6604,5356,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192400,6604,1248,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192401,6604,5096,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192402,6604,6042,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192403,6604,1088,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192404,6604,1088,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192405,6604,1112,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192406,6604,1109,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192407,6604,1110,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192408,6604,1111,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192409,6604,1255,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192410,6604,1277,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192411,6604,1261,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192412,6604,1265,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192413,6604,1268,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192414,6604,1271,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192415,6604,1271,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192416,6604,1271,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192417,6604,1272,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL),(192418,7322,1246,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192419,7322,5282,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192420,7322,6096,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192421,7322,5272,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192422,7322,1146,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192423,7322,1154,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192424,7322,1192,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192425,7322,1155,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192426,7322,1164,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192427,7322,1156,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192428,7322,5092,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192429,7322,5086,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192430,7322,5087,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192431,7322,5085,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192432,7322,5088,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192433,7322,5089,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192434,7322,5356,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192435,7322,1248,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192436,7322,5096,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192437,7322,1088,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192438,7322,1088,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192439,7322,1088,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192440,7322,1112,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192441,7322,1109,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192442,7322,1110,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192443,7322,1111,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192444,7322,1255,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192445,7322,1277,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192446,7322,1261,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192447,7322,1265,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192448,7322,1268,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL),(192449,4576,1246,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192450,4576,5282,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192451,4576,6096,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192452,4576,1154,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192453,4576,1192,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192454,4576,5092,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192455,4576,5086,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192456,4576,5087,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192457,4576,5085,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192458,4576,5088,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192459,4576,5089,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192460,4576,5356,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192461,4576,1248,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192462,4576,5096,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192463,4576,6042,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192464,4576,1112,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192465,4576,1109,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192466,4576,1110,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192467,4576,1111,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192468,4576,1255,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192469,4576,1277,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192470,4576,1261,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192471,4576,1265,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192472,4576,1268,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192473,4576,1271,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192474,4576,1271,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192475,4576,1271,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192476,4576,1271,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192477,4576,1271,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192478,4576,1272,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL),(192479,7342,1246,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192480,7342,5282,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192481,7342,6096,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192482,7342,5272,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192483,7342,1146,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192484,7342,1154,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192485,7342,1192,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192486,7342,1155,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192487,7342,1164,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192488,7342,1156,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192489,7342,6065,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192490,7342,5092,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192491,7342,5086,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192492,7342,5087,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192493,7342,5085,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192494,7342,5088,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192495,7342,5089,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192496,7342,5356,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192497,7342,1248,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192498,7342,5096,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192499,7342,6042,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192500,7342,1088,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192501,7342,1088,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192502,7342,1088,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192503,7342,1112,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192504,7342,1109,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192505,7342,1110,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192506,7342,1111,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192507,7342,1255,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192508,7342,1277,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192509,7342,1261,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192510,7342,1265,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192511,7342,1268,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL),(192512,8964,1246,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192513,8964,5282,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192514,8964,6096,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192515,8964,5272,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192516,8964,1154,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192517,8964,1192,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192518,8964,1155,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192519,8964,1164,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192520,8964,1156,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192521,8964,5092,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192522,8964,5086,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192523,8964,5087,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192524,8964,5085,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192525,8964,5088,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192526,8964,5089,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192527,8964,5356,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192528,8964,1248,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192529,8964,1276,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192530,8964,5096,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192531,8964,1088,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192532,8964,1088,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192533,8964,1088,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192534,8964,1112,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192535,8964,1109,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192536,8964,1110,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192537,8964,1111,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192538,8964,1255,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192539,8964,1277,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192540,8964,1261,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192541,8964,1265,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192542,8964,1268,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192543,8964,1272,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL),(192544,1651,1246,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192545,1651,5282,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192546,1651,6096,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192547,1651,1154,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192548,1651,1192,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192549,1651,1155,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192550,1651,1164,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192551,1651,1156,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192552,1651,6065,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192553,1651,1165,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192554,1651,5092,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192555,1651,5086,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192556,1651,5087,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192557,1651,5085,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192558,1651,5088,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192559,1651,5089,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192560,1651,5356,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192561,1651,1248,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192562,1651,5096,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192563,1651,6042,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192564,1651,1088,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192565,1651,1112,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192566,1651,1109,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192567,1651,1110,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192568,1651,1111,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192569,1651,1255,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192570,1651,1277,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192571,1651,1261,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192572,1651,1265,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192573,1651,1268,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192574,1651,1272,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL),(192575,4087,1246,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192576,4087,5282,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192577,4087,6096,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192578,4087,1154,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192579,4087,1192,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192580,4087,1164,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192581,4087,1156,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192582,4087,5092,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192583,4087,5086,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192584,4087,5087,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192585,4087,5085,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192586,4087,5088,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192587,4087,5089,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192588,4087,5356,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192589,4087,1248,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192590,4087,5096,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192591,4087,1088,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192592,4087,1088,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192593,4087,1088,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192594,4087,1112,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192595,4087,1109,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192596,4087,1110,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192597,4087,1111,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192598,4087,1255,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192599,4087,1277,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192600,4087,1261,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192601,4087,1265,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192602,4087,1268,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192603,4087,1272,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL),(192604,2894,1246,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192605,2894,5282,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192606,2894,6096,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192607,2894,1154,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192608,2894,1192,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192609,2894,5092,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192610,2894,5086,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192611,2894,5087,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192612,2894,5085,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192613,2894,5088,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192614,2894,5089,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192615,2894,5356,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192616,2894,5096,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192617,2894,1112,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192618,2894,1109,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192619,2894,1110,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192620,2894,1111,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192621,2894,1255,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192622,2894,1277,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192623,2894,1261,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192624,2894,1265,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192625,2894,1268,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192626,2894,1271,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL),(192627,9303,1246,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192628,9303,5282,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192629,9303,6096,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192630,9303,1154,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192631,9303,1192,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192632,9303,1155,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192633,9303,1164,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192634,9303,1156,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192635,9303,6065,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192636,9303,1165,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192637,9303,5092,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192638,9303,5086,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192639,9303,5087,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192640,9303,5085,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192641,9303,5088,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192642,9303,5089,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192643,9303,5356,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192644,9303,1248,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192645,9303,1276,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192646,9303,5096,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192647,9303,1088,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192648,9303,1088,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192649,9303,1088,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192650,9303,1112,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192651,9303,1109,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192652,9303,1110,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192653,9303,1111,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192654,9303,1255,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192655,9303,1277,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192656,9303,1261,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192657,9303,1265,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192658,9303,1268,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192659,9303,1271,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192660,9303,1271,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192661,9303,1271,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192662,9303,1271,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192663,9303,1272,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL),(192664,335,1246,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192665,335,5282,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192666,335,6096,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192667,335,1154,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192668,335,1192,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192669,335,1155,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192670,335,1164,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192671,335,1156,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192672,335,5092,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192673,335,5086,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192674,335,5087,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192675,335,5085,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192676,335,5088,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192677,335,5089,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192678,335,5356,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192679,335,1248,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192680,335,5096,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192681,335,1088,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192682,335,1088,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192683,335,1088,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192684,335,1112,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192685,335,1109,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192686,335,1110,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192687,335,1111,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192688,335,1255,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192689,335,1277,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192690,335,1261,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192691,335,1265,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192692,335,1268,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL),(192693,6974,1246,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192694,6974,5282,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192695,6974,6096,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192696,6974,1154,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192697,6974,1192,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192698,6974,1155,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192699,6974,1164,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192700,6974,1156,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192701,6974,5092,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192702,6974,5086,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192703,6974,5087,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192704,6974,5085,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192705,6974,5088,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192706,6974,5089,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192707,6974,5356,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192708,6974,1248,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192709,6974,1276,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192710,6974,5096,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192711,6974,1088,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192712,6974,1088,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192713,6974,1088,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192714,6974,1112,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192715,6974,1109,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192716,6974,1110,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192717,6974,1111,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192718,6974,1255,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192719,6974,1277,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192720,6974,1261,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192721,6974,1265,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192722,6974,1268,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192723,6974,1272,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL),(192724,4640,1246,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192725,4640,5282,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192726,4640,6096,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192727,4640,5272,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192728,4640,1146,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192729,4640,1154,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192730,4640,1192,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192731,4640,1155,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192732,4640,1156,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192733,4640,5092,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192734,4640,5086,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192735,4640,5087,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192736,4640,5085,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192737,4640,5088,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192738,4640,5089,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192739,4640,5356,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192740,4640,1248,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192741,4640,5096,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192742,4640,1088,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192743,4640,1088,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192744,4640,1088,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192745,4640,1112,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192746,4640,1109,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192747,4640,1110,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192748,4640,1111,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192749,4640,1255,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192750,4640,1277,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192751,4640,1261,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192752,4640,1265,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192753,4640,1268,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192754,4640,1271,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192755,4640,1271,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192756,4640,1271,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192757,4640,1271,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192758,4640,1272,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL),(192759,7296,1246,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192760,7296,5282,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192761,7296,6096,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192762,7296,5272,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192763,7296,1146,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192764,7296,1154,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192765,7296,1192,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192766,7296,1155,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192767,7296,1164,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192768,7296,1156,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192769,7296,6065,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192770,7296,5092,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192771,7296,5086,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192772,7296,5087,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192773,7296,5085,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192774,7296,5088,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192775,7296,5089,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192776,7296,5356,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192777,7296,1248,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192778,7296,790,17088,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192779,7296,654,17088,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192780,7296,1276,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192781,7296,5096,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192782,7296,1088,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192783,7296,1088,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192784,7296,1088,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192785,7296,1112,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192786,7296,1109,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192787,7296,1110,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192788,7296,1111,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192789,7296,1255,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192790,7296,1277,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192791,7296,1261,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192792,7296,1265,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192793,7296,1268,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192794,7296,1272,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL),(192795,7873,1246,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192796,7873,5282,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192797,7873,6096,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192798,7873,5272,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192799,7873,1146,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192800,7873,1154,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192801,7873,1192,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192802,7873,1155,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192803,7873,1164,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192804,7873,1156,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192805,7873,5092,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192806,7873,5086,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192807,7873,5087,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192808,7873,5085,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192809,7873,5088,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192810,7873,5089,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192811,7873,5356,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192812,7873,1248,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192813,7873,5096,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192814,7873,6042,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192815,7873,6042,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192816,7873,1088,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192817,7873,1088,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192818,7873,1112,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192819,7873,1109,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192820,7873,1110,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192821,7873,1111,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192822,7873,1255,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192823,7873,1277,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192824,7873,1261,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192825,7873,1265,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192826,7873,1268,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192827,7873,1272,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL),(192828,5434,1246,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192829,5434,5282,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192830,5434,6096,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192831,5434,5272,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192832,5434,1146,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192833,5434,1154,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192834,5434,1192,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192835,5434,1156,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192836,5434,1165,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192837,5434,5092,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192838,5434,5086,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192839,5434,5087,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192840,5434,5085,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192841,5434,5088,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192842,5434,5089,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192843,5434,5356,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192844,5434,1248,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192845,5434,5497,17096,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,214,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192846,5434,730,17096,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192847,5434,853,17096,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,536,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192848,5434,1276,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192849,5434,5096,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192850,5434,1112,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192851,5434,1109,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192852,5434,1110,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192853,5434,1111,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192854,5434,1255,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192855,5434,1250,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192856,5434,1250,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192857,5434,1250,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192858,5434,1277,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192859,5434,1261,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192860,5434,1251,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192861,5434,1266,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192862,5434,1265,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192863,5434,1268,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192864,5434,1272,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL),(192865,8894,1246,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192866,8894,5282,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192867,8894,6096,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192868,8894,1154,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192869,8894,1192,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192870,8894,1156,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192871,8894,1165,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192872,8894,5092,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192873,8894,5086,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192874,8894,5087,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192875,8894,5085,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192876,8894,5088,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192877,8894,5089,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192878,8894,5356,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192879,8894,1248,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192880,8894,952,17097,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1970,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192881,8894,5497,17097,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192882,8894,730,17097,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192883,8894,853,17097,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,658,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192884,8894,21,17097,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192885,8894,851,17097,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192886,8894,729,17097,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192887,8894,678,17097,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192888,8894,5096,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192889,8894,1112,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192890,8894,1109,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192891,8894,1110,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192892,8894,1111,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192893,8894,1255,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192894,8894,1277,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192895,8894,1261,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192896,8894,1265,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192897,8894,1268,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192898,8894,1272,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL),(192899,2409,1246,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192900,2409,5282,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192901,2409,1154,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192902,2409,1192,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192903,2409,1155,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192904,2409,1164,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192905,2409,1156,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192906,2409,6065,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192907,2409,5092,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192908,2409,5086,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192909,2409,5087,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192910,2409,5085,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192911,2409,5088,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192912,2409,5089,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192913,2409,5356,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192914,2409,1248,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192915,2409,5096,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192916,2409,1088,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192917,2409,1088,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192918,2409,1088,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192919,2409,1112,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192920,2409,1109,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192921,2409,1110,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192922,2409,1111,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192923,2409,1255,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192924,2409,1277,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192925,2409,1261,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192926,2409,1265,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192927,2409,1268,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL),(192928,5218,1246,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192929,5218,5282,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192930,5218,6096,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192931,5218,5272,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192932,5218,1146,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192933,5218,1154,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192934,5218,1192,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192935,5218,1155,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192936,5218,1164,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192937,5218,1156,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192938,5218,6065,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192939,5218,1165,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192940,5218,5092,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192941,5218,5086,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192942,5218,5087,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192943,5218,5085,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192944,5218,5088,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192945,5218,5089,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192946,5218,5356,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192947,5218,1248,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192948,5218,1276,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192949,5218,5096,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192950,5218,1088,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192951,5218,1088,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192952,5218,1088,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192953,5218,1112,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192954,5218,1109,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192955,5218,1110,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192956,5218,1111,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192957,5218,1255,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192958,5218,1277,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192959,5218,1261,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192960,5218,1266,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192961,5218,1265,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192962,5218,1268,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192963,5218,1272,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL),(192964,3746,1246,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192965,3746,5282,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192966,3746,6096,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192967,3746,5272,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192968,3746,1146,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192969,3746,1154,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192970,3746,1192,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192971,3746,5092,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192972,3746,5086,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192973,3746,5087,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192974,3746,5085,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192975,3746,5088,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192976,3746,5089,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192977,3746,5356,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192978,3746,1248,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192979,3746,5096,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192980,3746,1112,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192981,3746,1109,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192982,3746,1110,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192983,3746,1111,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192984,3746,1255,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192985,3746,1277,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192986,3746,1261,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192987,3746,1265,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192988,3746,1268,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192989,3746,1271,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL),(192990,8581,1246,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(192991,8581,5282,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(192992,8581,6096,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(192993,8581,5272,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(192994,8581,1146,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(192995,8581,1154,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(192996,8581,1192,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(192997,8581,1164,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(192998,8581,1156,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(192999,8581,1165,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193000,8581,5092,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193001,8581,5086,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193002,8581,5087,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193003,8581,5085,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193004,8581,5088,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193005,8581,5089,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193006,8581,5356,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193007,8581,1248,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193008,8581,952,17106,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1740,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193009,8581,5497,17106,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193010,8581,730,17106,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193011,8581,853,17106,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,645,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193012,8581,21,17106,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193013,8581,851,17106,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193014,8581,729,17106,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,401000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193015,8581,790,17106,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193016,8581,654,17106,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193017,8581,678,17106,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193018,8581,5096,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193019,8581,1088,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193020,8581,1088,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193021,8581,1088,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193022,8581,1112,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193023,8581,1109,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193024,8581,1110,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193025,8581,1111,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193026,8581,1255,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193027,8581,1277,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193028,8581,1261,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193029,8581,1265,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193030,8581,1268,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193031,8581,1272,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL),(193032,3258,1246,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193033,3258,5282,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193034,3258,1154,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193035,3258,1192,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193036,3258,1155,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193037,3258,1164,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193038,3258,1156,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193039,3258,5356,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193040,3258,1248,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193041,3258,1088,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193042,3258,1088,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193043,3258,1088,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193044,3258,1112,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193045,3258,1109,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193046,3258,1110,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193047,3258,1111,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193048,3258,1255,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193049,3258,1277,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193050,3258,1261,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193051,3258,1265,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193052,3258,1268,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL),(193053,7774,1246,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193054,7774,5282,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193055,7774,6096,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193056,7774,5272,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193057,7774,1146,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193058,7774,1154,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193059,7774,1192,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193060,7774,1155,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193061,7774,1164,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193062,7774,1156,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193063,7774,6065,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193064,7774,5092,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193065,7774,5086,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193066,7774,5087,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193067,7774,5085,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193068,7774,5088,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193069,7774,5089,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193070,7774,5356,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193071,7774,1248,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193072,7774,5096,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193073,7774,6042,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193074,7774,1088,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193075,7774,1088,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193076,7774,1088,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193077,7774,1112,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193078,7774,1109,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193079,7774,1110,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193080,7774,1111,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193081,7774,1255,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193082,7774,1277,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193083,7774,1261,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193084,7774,1265,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193085,7774,1268,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193086,7774,1272,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL),(193087,6734,1246,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193088,6734,5282,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193089,6734,6096,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193090,6734,1154,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193091,6734,1192,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193092,6734,1164,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193093,6734,1156,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193094,6734,6065,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193095,6734,5092,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193096,6734,5086,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193097,6734,5087,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193098,6734,5085,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193099,6734,5088,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193100,6734,5089,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193101,6734,5356,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193102,6734,1248,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193103,6734,5096,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193104,6734,6042,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193105,6734,1088,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193106,6734,1088,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193107,6734,1088,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193108,6734,1112,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193109,6734,1109,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193110,6734,1110,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193111,6734,1111,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193112,6734,1255,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193113,6734,1277,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193114,6734,1261,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193115,6734,1265,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193116,6734,1268,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193117,6734,1272,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL),(193118,6792,1246,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193119,6792,5282,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193120,6792,6096,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193121,6792,5272,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193122,6792,1146,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193123,6792,1154,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193124,6792,1192,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193125,6792,1155,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193126,6792,1164,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193127,6792,1156,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193128,6792,6065,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193129,6792,5092,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193130,6792,5086,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193131,6792,5087,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193132,6792,5085,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193133,6792,5088,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193134,6792,5089,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193135,6792,5356,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193136,6792,1248,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193137,6792,1276,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193138,6792,5096,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193139,6792,1088,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193140,6792,1088,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193141,6792,1088,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193142,6792,1112,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193143,6792,1109,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193144,6792,1110,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193145,6792,1111,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193146,6792,1255,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193147,6792,1277,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193148,6792,1261,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193149,6792,1265,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193150,6792,1268,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193151,6792,1271,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193152,6792,1271,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193153,6792,1271,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193154,6792,1272,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL),(193155,8874,1246,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193156,8874,5282,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193157,8874,6096,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193158,8874,5272,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193159,8874,1146,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193160,8874,1192,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193161,8874,1155,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193162,8874,1164,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193163,8874,1156,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193164,8874,5092,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193165,8874,5086,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193166,8874,5087,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193167,8874,5085,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193168,8874,5088,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193169,8874,5089,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193170,8874,5356,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193171,8874,5497,17119,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193172,8874,730,17119,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193173,8874,853,17119,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193174,8874,654,17119,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193175,8874,5096,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193176,8874,1088,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193177,8874,1088,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193178,8874,1088,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193179,8874,1112,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193180,8874,1109,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193181,8874,1110,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193182,8874,1111,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193183,8874,1255,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193184,8874,1277,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193185,8874,1261,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193186,8874,1265,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193187,8874,1268,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL),(193188,9248,1246,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193189,9248,5282,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193190,9248,6096,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193191,9248,1154,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193192,9248,1192,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193193,9248,1164,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193194,9248,1156,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193195,9248,6065,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193196,9248,5092,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193197,9248,5086,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193198,9248,5087,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193199,9248,5085,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193200,9248,5088,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193201,9248,5089,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193202,9248,5356,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193203,9248,1248,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193204,9248,952,17120,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2480,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193205,9248,5497,17120,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193206,9248,730,17120,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193207,9248,853,17120,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1059,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193208,9248,21,17120,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193209,9248,851,17120,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193210,9248,729,17120,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193211,9248,790,17120,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111.45,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193212,9248,654,17120,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193213,9248,678,17120,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193214,9248,5096,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193215,9248,6042,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193216,9248,1088,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193217,9248,1088,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193218,9248,1088,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193219,9248,1112,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193220,9248,1109,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193221,9248,1110,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193222,9248,1111,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193223,9248,1255,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193224,9248,1277,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193225,9248,1261,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193226,9248,1262,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193227,9248,1265,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193228,9248,1268,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193229,9248,1272,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL),(193230,4950,1246,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193231,4950,5282,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193232,4950,6096,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193233,4950,5272,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193234,4950,1146,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193235,4950,1154,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193236,4950,1192,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193237,4950,1156,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193238,4950,1165,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193239,4950,5092,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193240,4950,5086,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193241,4950,5087,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193242,4950,5085,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193243,4950,5088,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193244,4950,5089,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193245,4950,5356,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193246,4950,1248,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193247,4950,1276,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193248,4950,5096,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193249,4950,1112,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193250,4950,1109,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193251,4950,1110,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193252,4950,1111,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193253,4950,1255,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193254,4950,1277,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193255,4950,1261,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193256,4950,1265,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193257,4950,1268,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193258,4950,1272,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL),(193259,7889,1246,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193260,7889,5282,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193261,7889,6096,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193262,7889,1084,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193263,7889,5272,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193264,7889,1146,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193265,7889,1279,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193266,7889,1154,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193267,7889,1192,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193268,7889,1164,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193269,7889,1156,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193270,7889,1165,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193271,7889,5092,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193272,7889,5086,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193273,7889,5087,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193274,7889,5085,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193275,7889,5088,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193276,7889,5089,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193277,7889,5356,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193278,7889,1248,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193279,7889,5096,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193280,7889,1088,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193281,7889,1088,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193282,7889,1112,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193283,7889,1109,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193284,7889,1110,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193285,7889,1111,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193286,7889,1255,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193287,7889,1277,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193288,7889,1261,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193289,7889,1265,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193290,7889,1268,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193291,7889,1271,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193292,7889,1272,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL),(193293,7212,1246,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193294,7212,5282,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193295,7212,6096,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193296,7212,5272,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193297,7212,1146,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193298,7212,1154,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193299,7212,1192,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193300,7212,1164,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193301,7212,1156,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193302,7212,5092,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193303,7212,5086,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193304,7212,5087,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193305,7212,5085,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193306,7212,5088,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193307,7212,5089,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193308,7212,5356,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193309,7212,1248,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193310,7212,5096,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193311,7212,1088,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193312,7212,1088,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193313,7212,1088,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193314,7212,1112,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193315,7212,1109,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193316,7212,1110,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193317,7212,1111,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193318,7212,1255,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193319,7212,1277,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193320,7212,1261,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193321,7212,1265,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193322,7212,1268,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193323,7212,1271,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193324,7212,1271,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193325,7212,1271,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193326,7212,1271,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193327,7212,1272,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL),(193328,1030,1246,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193329,1030,5282,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193330,1030,6096,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193331,1030,1154,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193332,1030,1192,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193333,1030,1155,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193334,1030,1164,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193335,1030,1156,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193336,1030,6065,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193337,1030,5092,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193338,1030,5086,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193339,1030,5087,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193340,1030,5085,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193341,1030,5088,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193342,1030,5089,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193343,1030,5356,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193344,1030,1248,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193345,1030,5096,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193346,1030,1088,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193347,1030,1088,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193348,1030,1088,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193349,1030,1112,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193350,1030,1109,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193351,1030,1110,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193352,1030,1111,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193353,1030,1255,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193354,1030,1277,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193355,1030,1261,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193356,1030,1265,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193357,1030,1268,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL),(193358,7003,1246,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193359,7003,5282,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193360,7003,6096,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193361,7003,5272,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193362,7003,1146,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193363,7003,1154,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193364,7003,1192,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193365,7003,5092,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193366,7003,5086,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193367,7003,5087,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193368,7003,5085,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193369,7003,5088,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193370,7003,5089,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193371,7003,5356,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193372,7003,1248,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193373,7003,952,17135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1134,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193374,7003,5497,17135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193375,7003,730,17135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193376,7003,853,17135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193377,7003,21,17135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193378,7003,851,17135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193379,7003,729,17135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193380,7003,790,17135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193381,7003,654,17135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193382,7003,678,17135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193383,7003,5096,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193384,7003,6042,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193385,7003,1112,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193386,7003,1109,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193387,7003,1110,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193388,7003,1111,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193389,7003,1255,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193390,7003,1277,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193391,7003,1261,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193392,7003,1265,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193393,7003,1268,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193394,7003,1272,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL),(193395,3155,1246,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193396,3155,5282,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193397,3155,6096,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193398,3155,1154,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193399,3155,1192,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193400,3155,1155,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193401,3155,1164,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193402,3155,1156,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193403,3155,5092,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193404,3155,5086,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193405,3155,5087,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193406,3155,5085,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193407,3155,5088,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193408,3155,5089,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193409,3155,5356,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193410,3155,1248,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193411,3155,5497,17136,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,286,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193412,3155,730,17136,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193413,3155,853,17136,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,539,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193414,3155,5096,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193415,3155,6042,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193416,3155,1088,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193417,3155,1088,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193418,3155,1088,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193419,3155,1112,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193420,3155,1109,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193421,3155,1110,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193422,3155,1111,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193423,3155,1255,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193424,3155,1277,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193425,3155,1261,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193426,3155,1265,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193427,3155,1268,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL),(193428,7571,1246,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193429,7571,5282,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193430,7571,6096,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193431,7571,5272,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193432,7571,1146,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193433,7571,1154,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193434,7571,1192,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193435,7571,5092,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193436,7571,5086,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193437,7571,5087,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193438,7571,5085,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193439,7571,5088,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193440,7571,5089,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193441,7571,5356,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193442,7571,1248,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193443,7571,5096,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193444,7571,1112,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193445,7571,1109,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193446,7571,1111,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193447,7571,1255,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193448,7571,1277,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193449,7571,1261,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193450,7571,1265,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193451,7571,1268,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193452,7571,1271,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193453,7571,1271,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193454,7571,1271,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193455,7571,1272,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL),(193456,782,1246,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193457,782,5282,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193458,782,6096,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193459,782,5272,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193460,782,1146,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193461,782,1154,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193462,782,1192,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193463,782,1155,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193464,782,1164,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193465,782,1156,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193466,782,5092,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193467,782,5086,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193468,782,5087,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193469,782,5085,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193470,782,5088,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193471,782,5089,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193472,782,5356,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193473,782,1248,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193474,782,5096,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193475,782,1088,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193476,782,1088,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193477,782,1088,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193478,782,1112,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193479,782,1109,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193480,782,1110,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193481,782,1111,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193482,782,1255,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193483,782,1277,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193484,782,1261,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193485,782,1265,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193486,782,1268,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL),(193487,400,1246,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193488,400,5282,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193489,400,6096,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193490,400,5272,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193491,400,1146,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193492,400,1154,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193493,400,1192,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193494,400,1155,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193495,400,1164,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193496,400,1156,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193497,400,5092,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193498,400,5086,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193499,400,5087,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193500,400,5085,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193501,400,5088,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193502,400,5089,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193503,400,5356,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193504,400,1248,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193505,400,5096,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193506,400,1088,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193507,400,1088,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193508,400,1088,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193509,400,1112,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193510,400,1109,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193511,400,1110,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193512,400,1111,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193513,400,1255,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193514,400,1277,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193515,400,1261,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193516,400,1265,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193517,400,1268,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL),(193518,3169,1246,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193519,3169,5282,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193520,3169,6096,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193521,3169,5272,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193522,3169,1146,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193523,3169,1154,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193524,3169,1192,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193525,3169,1155,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193526,3169,1164,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193527,3169,1156,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193528,3169,1165,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193529,3169,5092,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193530,3169,5086,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193531,3169,5087,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193532,3169,5085,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193533,3169,5088,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193534,3169,5089,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193535,3169,5356,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193536,3169,1248,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193537,3169,5096,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193538,3169,1088,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193539,3169,1088,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193540,3169,1088,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193541,3169,1112,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193542,3169,1109,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193543,3169,1110,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193544,3169,1111,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193545,3169,1255,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193546,3169,1277,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193547,3169,1261,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193548,3169,1265,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193549,3169,1268,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL),(193550,2430,1246,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193551,2430,5282,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193552,2430,6096,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193553,2430,5272,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193554,2430,1146,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193555,2430,1154,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193556,2430,1192,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193557,2430,1155,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193558,2430,1164,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193559,2430,1156,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193560,2430,5092,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193561,2430,5086,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193562,2430,5087,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193563,2430,5085,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193564,2430,5088,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193565,2430,5089,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193566,2430,5356,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193567,2430,1248,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193568,2430,952,17152,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2380,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193569,2430,5497,17152,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193570,2430,730,17152,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193571,2430,853,17152,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193572,2430,21,17152,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193573,2430,851,17152,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193574,2430,729,17152,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193575,2430,654,17152,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193576,2430,678,17152,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193577,2430,5096,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193578,2430,1088,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193579,2430,1088,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193580,2430,1088,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193581,2430,1112,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193582,2430,1109,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193583,2430,1110,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193584,2430,1111,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193585,2430,1255,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193586,2430,1277,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193587,2430,1261,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193588,2430,1265,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193589,2430,1268,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193590,2430,1271,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL),(193591,370,1246,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193592,370,5282,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193593,370,6096,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193594,370,5272,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193595,370,1146,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193596,370,1154,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193597,370,1192,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193598,370,1155,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193599,370,1164,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193600,370,1156,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193601,370,1165,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193602,370,5092,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193603,370,5086,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193604,370,5087,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193605,370,5085,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193606,370,5088,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193607,370,5089,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193608,370,5356,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193609,370,1248,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193610,370,5096,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193611,370,1088,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193612,370,1088,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193613,370,1088,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193614,370,1112,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193615,370,1109,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193616,370,1110,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193617,370,1111,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193618,370,1255,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193619,370,1277,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193620,370,1261,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193621,370,1265,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193622,370,1268,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL),(193623,1071,1246,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193624,1071,5282,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193625,1071,5272,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193626,1071,1146,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193627,1071,1154,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193628,1071,1192,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193629,1071,5092,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193630,1071,5086,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193631,1071,5087,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193632,1071,5085,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193633,1071,5088,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193634,1071,5089,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193635,1071,5356,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193636,1071,5096,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193637,1071,6042,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193638,1071,1112,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193639,1071,1109,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193640,1071,1110,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193641,1071,1111,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193642,1071,1255,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193643,1071,1277,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193644,1071,1261,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193645,1071,1265,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193646,1071,1268,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193647,1071,1271,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL),(193648,9056,1246,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193649,9056,5282,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193650,9056,6096,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193651,9056,5272,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193652,9056,1146,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193653,9056,1154,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193654,9056,1192,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193655,9056,1155,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193656,9056,1164,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193657,9056,1156,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193658,9056,6065,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193659,9056,5092,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193660,9056,5086,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193661,9056,5087,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193662,9056,5085,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193663,9056,5088,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193664,9056,5089,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193665,9056,5356,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193666,9056,1248,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193667,9056,952,17160,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1910,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193668,9056,5497,17160,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193669,9056,730,17160,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193670,9056,853,17160,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,798,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193671,9056,21,17160,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193672,9056,851,17160,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193673,9056,729,17160,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193674,9056,790,17160,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193675,9056,654,17160,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.3,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193676,9056,678,17160,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193677,9056,5096,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193678,9056,1088,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193679,9056,1088,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193680,9056,1088,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193681,9056,1112,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193682,9056,1109,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193683,9056,1110,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193684,9056,1111,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193685,9056,1255,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193686,9056,1277,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193687,9056,1261,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193688,9056,1265,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193689,9056,1268,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193690,9056,1272,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL),(193691,3120,1246,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193692,3120,5282,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193693,3120,6096,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193694,3120,5272,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193695,3120,1146,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193696,3120,1154,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193697,3120,1192,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193698,3120,1156,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193699,3120,1165,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193700,3120,5092,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193701,3120,5086,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193702,3120,5087,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193703,3120,5085,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193704,3120,5088,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193705,3120,5089,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193706,3120,5356,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193707,3120,1248,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193708,3120,5497,17161,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193709,3120,730,17161,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193710,3120,853,17161,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193711,3120,5096,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193712,3120,1112,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193713,3120,1109,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193714,3120,1110,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193715,3120,1111,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193716,3120,1255,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193717,3120,1277,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193718,3120,1261,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193719,3120,1265,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193720,3120,1268,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL),(193721,1214,1246,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193722,1214,5282,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193723,1214,6096,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193724,1214,1154,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193725,1214,1192,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193726,1214,1155,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193727,1214,1164,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193728,1214,1156,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193729,1214,5092,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193730,1214,5086,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193731,1214,5087,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193732,1214,5085,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193733,1214,5088,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193734,1214,5089,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193735,1214,5356,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193736,1214,1248,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193737,1214,5096,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193738,1214,1088,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193739,1214,1112,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193740,1214,1109,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193741,1214,1110,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193742,1214,1111,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193743,1214,1255,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193744,1214,1277,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193745,1214,1261,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193746,1214,1265,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193747,1214,1268,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193748,1214,1272,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL),(193749,2396,1246,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193750,2396,5282,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193751,2396,6096,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193752,2396,5272,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193753,2396,1146,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193754,2396,1154,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193755,2396,1192,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193756,2396,1155,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193757,2396,1164,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193758,2396,1156,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193759,2396,5092,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193760,2396,5086,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193761,2396,5087,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193762,2396,5085,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193763,2396,5088,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193764,2396,5089,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193765,2396,5356,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193766,2396,1248,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193767,2396,952,17172,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2560,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193768,2396,5497,17172,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193769,2396,730,17172,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193770,2396,853,17172,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193771,2396,21,17172,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193772,2396,851,17172,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193773,2396,729,17172,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193774,2396,654,17172,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193775,2396,678,17172,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193776,2396,5096,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193777,2396,6042,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193778,2396,1088,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193779,2396,1112,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193780,2396,1109,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193781,2396,1110,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193782,2396,1111,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193783,2396,1255,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193784,2396,1277,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193785,2396,1261,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193786,2396,1265,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193787,2396,1268,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193788,2396,1272,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL),(193789,1593,1246,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193790,1593,5282,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193791,1593,6096,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193792,1593,1154,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193793,1593,1192,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193794,1593,1155,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193795,1593,1164,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193796,1593,1156,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193797,1593,5092,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193798,1593,5086,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193799,1593,5087,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193800,1593,5085,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193801,1593,5088,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193802,1593,5089,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193803,1593,5356,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193804,1593,1248,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193805,1593,5096,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193806,1593,1088,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193807,1593,1088,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193808,1593,1088,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193809,1593,1112,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193810,1593,1109,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193811,1593,1110,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193812,1593,1111,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193813,1593,1255,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193814,1593,1277,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193815,1593,1261,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193816,1593,1265,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193817,1593,1268,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193818,1593,1271,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL),(193819,918,1246,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193820,918,5282,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193821,918,6096,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193822,918,1154,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193823,918,1192,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193824,918,1155,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193825,918,1164,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193826,918,1247,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193827,918,1156,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193828,918,5092,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193829,918,5086,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193830,918,5087,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193831,918,5085,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193832,918,5088,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193833,918,5089,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193834,918,5356,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193835,918,1248,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193836,918,5096,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193837,918,1088,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193838,918,1088,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193839,918,1088,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193840,918,1112,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193841,918,1109,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193842,918,1110,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193843,918,1111,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193844,918,1255,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193845,918,1277,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193846,918,1261,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193847,918,1265,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193848,918,1268,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL),(193849,7768,1246,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193850,7768,5282,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193851,7768,6096,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193852,7768,5272,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193853,7768,1146,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193854,7768,1154,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193855,7768,1192,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193856,7768,1164,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193857,7768,1156,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193858,7768,1156,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193859,7768,1156,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193860,7768,1156,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193861,7768,6065,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193862,7768,5092,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193863,7768,5086,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193864,7768,5087,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193865,7768,5085,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193866,7768,5088,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193867,7768,5089,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193868,7768,5356,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193869,7768,1248,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193870,7768,5096,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193871,7768,1088,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193872,7768,1088,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193873,7768,1088,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193874,7768,1112,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193875,7768,1109,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193876,7768,1110,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193877,7768,1111,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193878,7768,1111,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193879,7768,1255,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193880,7768,1277,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193881,7768,1261,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193882,7768,1265,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193883,7768,1268,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193884,7768,1272,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL),(193885,3902,1246,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193886,3902,5282,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193887,3902,6096,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193888,3902,5272,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193889,3902,1146,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193890,3902,1154,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193891,3902,1192,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193892,3902,1155,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193893,3902,1164,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193894,3902,1156,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193895,3902,6065,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193896,3902,5092,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193897,3902,5086,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193898,3902,5087,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193899,3902,5085,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193900,3902,5088,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193901,3902,5089,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193902,3902,5356,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193903,3902,1248,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193904,3902,952,17180,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3280,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193905,3902,5497,17180,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,534,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193906,3902,730,17180,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193907,3902,853,17180,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193908,3902,21,17180,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193909,3902,851,17180,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193910,3902,729,17180,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315000,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193911,3902,790,17180,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.6,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193912,3902,654,17180,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193913,3902,678,17180,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193914,3902,1276,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193915,3902,5096,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193916,3902,1088,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193917,3902,1088,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193918,3902,1088,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193919,3902,1112,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193920,3902,1109,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193921,3902,1110,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193922,3902,1111,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193923,3902,1255,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193924,3902,1277,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193925,3902,1261,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193926,3902,1262,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193927,3902,1265,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193928,3902,1268,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193929,3902,1272,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL),(193930,2580,1246,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193931,2580,5282,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193932,2580,6096,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193933,2580,5272,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193934,2580,1146,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193935,2580,1192,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193936,2580,1155,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193937,2580,1113,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193938,2580,1164,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193939,2580,1156,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193940,2580,6065,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193941,2580,5092,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193942,2580,5086,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193943,2580,5087,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193944,2580,5085,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193945,2580,5088,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193946,2580,5089,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193947,2580,5096,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193948,2580,1088,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193949,2580,1088,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193950,2580,1088,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193951,2580,1112,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193952,2580,1109,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193953,2580,1111,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193954,2580,1255,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193955,2580,1277,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193956,2580,1261,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193957,2580,1265,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193958,2580,1268,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL),(193959,2594,1246,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193960,2594,5282,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193961,2594,6096,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193962,2594,1154,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193963,2594,1192,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193964,2594,1155,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193965,2594,1164,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193966,2594,1156,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193967,2594,5092,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193968,2594,5086,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193969,2594,5087,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193970,2594,5085,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193971,2594,5088,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193972,2594,5089,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193973,2594,5356,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193974,2594,1248,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193975,2594,5096,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193976,2594,1088,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193977,2594,1088,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193978,2594,1088,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193979,2594,1112,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193980,2594,1109,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193981,2594,1110,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193982,2594,1111,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193983,2594,1255,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193984,2594,1277,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193985,2594,1261,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193986,2594,1265,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193987,2594,1268,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL),(193988,1620,1246,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(193989,1620,5282,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(193990,1620,6096,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(193991,1620,5272,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(193992,1620,1146,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(193993,1620,1154,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(193994,1620,1192,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(193995,1620,1155,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(193996,1620,1164,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(193997,1620,1156,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(193998,1620,5092,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(193999,1620,5086,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194000,1620,5087,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194001,1620,5085,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194002,1620,5088,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194003,1620,5089,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194004,1620,5356,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194005,1620,1248,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194006,1620,5096,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194007,1620,1088,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194008,1620,1088,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194009,1620,1088,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194010,1620,1112,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194011,1620,1109,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194012,1620,1110,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194013,1620,1111,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194014,1620,1255,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194015,1620,1277,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194016,1620,1261,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194017,1620,1265,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194018,1620,1268,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194019,1620,1272,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL),(194020,7245,1246,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194021,7245,5282,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194022,7245,6096,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194023,7245,5272,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194024,7245,1146,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194025,7245,1154,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194026,7245,1192,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194027,7245,1164,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194028,7245,1156,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194029,7245,5092,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194030,7245,5086,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194031,7245,5087,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194032,7245,5085,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194033,7245,5088,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194034,7245,5089,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194035,7245,5356,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194036,7245,1248,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194037,7245,5096,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194038,7245,1088,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194039,7245,1088,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194040,7245,1088,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194041,7245,1112,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194042,7245,1109,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194043,7245,1110,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194044,7245,1111,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194045,7245,1255,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194046,7245,1277,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194047,7245,1261,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194048,7245,1265,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194049,7245,1268,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194050,7245,1272,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL),(194051,6744,1246,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194052,6744,5282,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194053,6744,6096,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194054,6744,1154,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194055,6744,1192,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194056,6744,1155,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194057,6744,1164,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194058,6744,1156,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194059,6744,5092,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194060,6744,5086,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194061,6744,5087,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194062,6744,5085,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194063,6744,5088,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194064,6744,5089,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194065,6744,5356,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194066,6744,1248,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194067,6744,1276,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194068,6744,5096,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194069,6744,1088,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194070,6744,1088,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194071,6744,1088,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194072,6744,1112,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194073,6744,1109,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194074,6744,1110,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194075,6744,1111,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194076,6744,1255,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194077,6744,1277,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194078,6744,1261,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194079,6744,1265,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194080,6744,1268,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194081,6744,1272,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL),(194082,7095,1246,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194083,7095,5282,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194084,7095,6096,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194085,7095,5272,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194086,7095,1146,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194087,7095,1154,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194088,7095,1192,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194089,7095,1155,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194090,7095,1164,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194091,7095,1156,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194092,7095,6065,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194093,7095,6077,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194094,7095,5092,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194095,7095,5086,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194096,7095,5087,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194097,7095,5085,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194098,7095,5088,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194099,7095,5089,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194100,7095,5356,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194101,7095,1248,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194102,7095,1276,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194103,7095,5096,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194104,7095,1088,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194105,7095,1088,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194106,7095,1088,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194107,7095,1112,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194108,7095,1109,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194109,7095,1110,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194110,7095,1111,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194111,7095,1255,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194112,7095,1277,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194113,7095,1261,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194114,7095,1265,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194115,7095,1268,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194116,7095,1272,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL),(194117,4372,1246,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194118,4372,5282,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194119,4372,6096,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194120,4372,1154,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194121,4372,1192,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194122,4372,1155,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194123,4372,1164,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194124,4372,1156,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194125,4372,5092,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194126,4372,5086,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194127,4372,5087,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194128,4372,5085,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194129,4372,5088,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194130,4372,5089,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194131,4372,5356,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194132,4372,1248,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194133,4372,1276,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194134,4372,5096,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194135,4372,6042,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194136,4372,1088,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194137,4372,1088,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194138,4372,1112,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194139,4372,1109,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194140,4372,1110,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194141,4372,1111,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194142,4372,1255,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194143,4372,1277,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194144,4372,1261,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194145,4372,1265,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194146,4372,1268,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194147,4372,1272,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL),(194148,471,1246,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194149,471,5282,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194150,471,6096,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194151,471,1154,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194152,471,1192,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194153,471,1164,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194154,471,1156,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194155,471,6065,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194156,471,5092,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194157,471,5086,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194158,471,5087,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194159,471,5085,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194160,471,5088,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194161,471,5089,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194162,471,5356,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194163,471,1248,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194164,471,5096,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194165,471,1088,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194166,471,1088,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194167,471,1088,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194168,471,1112,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194169,471,1109,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194170,471,1110,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194171,471,1111,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194172,471,1255,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194173,471,1277,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194174,471,1261,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194175,471,1265,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194176,471,1268,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194177,471,1271,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194178,471,1271,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194179,471,1272,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL),(194180,7926,1246,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194181,7926,5282,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194182,7926,6096,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194183,7926,5272,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194184,7926,1146,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194185,7926,1154,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194186,7926,1192,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194187,7926,1164,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194188,7926,1247,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194189,7926,1156,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194190,7926,5092,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194191,7926,5086,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194192,7926,5087,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194193,7926,5085,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194194,7926,5088,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194195,7926,5089,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194196,7926,5356,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194197,7926,1248,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194198,7926,5096,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194199,7926,1088,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194200,7926,1088,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194201,7926,1112,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194202,7926,1109,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194203,7926,1110,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194204,7926,1111,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194205,7926,1255,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194206,7926,1277,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194207,7926,1261,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194208,7926,1265,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194209,7926,1268,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194210,7926,1271,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194211,7926,1271,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194212,7926,1271,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194213,7926,1271,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194214,7926,1271,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194215,7926,1272,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL),(194216,691,1246,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194217,691,5282,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194218,691,6096,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194219,691,5272,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194220,691,1146,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194221,691,1154,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194222,691,1192,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194223,691,1155,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194224,691,1164,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194225,691,1156,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194226,691,5092,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194227,691,5086,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194228,691,5087,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194229,691,5085,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194230,691,5088,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194231,691,5089,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194232,691,5356,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194233,691,1248,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194234,691,5096,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194235,691,1088,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194236,691,1112,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194237,691,1109,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194238,691,1110,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194239,691,1111,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194240,691,1255,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194241,691,1277,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194242,691,1261,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194243,691,1265,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194244,691,1268,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL),(194245,7015,1246,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194246,7015,5282,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194247,7015,6096,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194248,7015,5272,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194249,7015,1146,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194250,7015,1154,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194251,7015,1192,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194252,7015,1155,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194253,7015,1164,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194254,7015,1156,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194255,7015,5092,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194256,7015,5086,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194257,7015,5087,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194258,7015,5085,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194259,7015,5088,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194260,7015,5089,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194261,7015,5356,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194262,7015,1248,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194263,7015,1276,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194264,7015,5096,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194265,7015,1088,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194266,7015,1088,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (194267,7015,1088,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194268,7015,1112,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194269,7015,1109,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194270,7015,1110,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194271,7015,1111,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194272,7015,1255,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194273,7015,1277,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194274,7015,1261,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194275,7015,1265,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194276,7015,1268,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194277,7015,1272,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL),(194278,2204,1246,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194279,2204,5282,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194280,2204,6096,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194281,2204,1154,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194282,2204,1192,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194283,2204,1155,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194284,2204,1164,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194285,2204,1156,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194286,2204,5092,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194287,2204,5086,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194288,2204,5087,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194289,2204,5085,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194290,2204,5088,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194291,2204,5089,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194292,2204,5356,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194293,2204,1248,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194294,2204,5096,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194295,2204,1088,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194296,2204,1088,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194297,2204,1088,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194298,2204,1112,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194299,2204,1109,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194300,2204,1110,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194301,2204,1111,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194302,2204,1255,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194303,2204,1277,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194304,2204,1261,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194305,2204,1265,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194306,2204,1268,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194307,2204,1271,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194308,2204,1271,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194309,2204,1271,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL),(194310,6539,1246,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194311,6539,5282,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194312,6539,6096,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194313,6539,1154,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194314,6539,1155,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194315,6539,1164,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194316,6539,1156,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194317,6539,6065,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194318,6539,5092,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194319,6539,5086,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194320,6539,5087,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194321,6539,5085,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194322,6539,5088,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194323,6539,5089,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194324,6539,5356,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194325,6539,1248,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194326,6539,1276,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194327,6539,5096,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194328,6539,1088,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194329,6539,1088,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194330,6539,1088,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194331,6539,1112,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194332,6539,1109,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194333,6539,1110,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194334,6539,1111,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194335,6539,1255,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194336,6539,1277,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194337,6539,1261,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194338,6539,1265,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194339,6539,1268,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194340,6539,1271,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194341,6539,1271,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194342,6539,1271,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194343,6539,1271,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194344,6539,1272,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL),(194345,4248,1246,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194346,4248,5282,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194347,4248,6096,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194348,4248,5272,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194349,4248,1146,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194350,4248,1154,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194351,4248,1192,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194352,4248,1155,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194353,4248,1164,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194354,4248,1156,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194355,4248,6065,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194356,4248,5092,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194357,4248,5086,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194358,4248,5087,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194359,4248,5085,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194360,4248,5088,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194361,4248,5089,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194362,4248,5356,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194363,4248,1248,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194364,4248,1276,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194365,4248,5096,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194366,4248,1088,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194367,4248,1088,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194368,4248,1088,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194369,4248,1112,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194370,4248,1109,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194371,4248,1110,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194372,4248,1111,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194373,4248,1255,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194374,4248,1277,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194375,4248,1261,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194376,4248,1265,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194377,4248,1268,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194378,4248,1272,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL),(194379,8301,1246,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194380,8301,5282,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194381,8301,6096,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194382,8301,5272,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194383,8301,1146,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194384,8301,1154,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194385,8301,1192,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194386,8301,1156,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194387,8301,1165,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194388,8301,5092,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194389,8301,5086,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194390,8301,5087,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194391,8301,5085,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194392,8301,5088,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194393,8301,5089,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194394,8301,5356,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194395,8301,1248,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194396,8301,952,17218,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1380,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194397,8301,5497,17218,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,223,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194398,8301,730,17218,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194399,8301,853,17218,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,704,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194400,8301,21,17218,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194401,8301,851,17218,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194402,8301,729,17218,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194403,8301,790,17218,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194404,8301,654,17218,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194405,8301,678,17218,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194406,8301,5096,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194407,8301,1112,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194408,8301,1109,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194409,8301,1110,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194410,8301,1111,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194411,8301,1255,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194412,8301,1277,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194413,8301,1261,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194414,8301,1266,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194415,8301,1265,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194416,8301,1268,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194417,8301,1272,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL),(194418,4312,1246,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194419,4312,5282,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194420,4312,6096,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194421,4312,5272,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194422,4312,1146,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194423,4312,1154,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194424,4312,1192,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194425,4312,1155,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194426,4312,1164,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194427,4312,1156,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194428,4312,6065,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194429,4312,5092,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194430,4312,5086,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194431,4312,5087,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194432,4312,5085,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194433,4312,5088,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194434,4312,5089,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194435,4312,5356,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194436,4312,1248,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194437,4312,1276,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194438,4312,5096,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194439,4312,1088,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194440,4312,1088,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194441,4312,1088,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194442,4312,1112,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194443,4312,1109,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194444,4312,1110,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194445,4312,1111,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194446,4312,1255,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194447,4312,1277,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194448,4312,1261,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194449,4312,1265,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194450,4312,1268,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194451,4312,1272,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL),(194452,8098,1246,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194453,8098,5282,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194454,8098,6096,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194455,8098,1084,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194456,8098,5272,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194457,8098,1279,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194458,8098,1154,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194459,8098,1192,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194460,8098,1155,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194461,8098,1164,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194462,8098,1156,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194463,8098,1165,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194464,8098,5092,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194465,8098,5086,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194466,8098,5087,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194467,8098,5085,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194468,8098,5088,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194469,8098,5089,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194470,8098,5356,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194471,8098,1248,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194472,8098,5096,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194473,8098,1088,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194474,8098,1088,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194475,8098,1088,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194476,8098,1112,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194477,8098,1109,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194478,8098,1110,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194479,8098,1111,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194480,8098,1255,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194481,8098,1277,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194482,8098,1261,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194483,8098,1265,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194484,8098,1268,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194485,8098,1272,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL),(194486,4581,1246,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194487,4581,5282,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194488,4581,6096,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194489,4581,1154,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194490,4581,1192,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194491,4581,1155,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194492,4581,1164,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194493,4581,1156,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194494,4581,5092,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194495,4581,5086,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194496,4581,5087,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194497,4581,5085,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194498,4581,5088,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194499,4581,5089,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194500,4581,5356,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194501,4581,1248,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194502,4581,952,17227,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1660,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194503,4581,5497,17227,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194504,4581,730,17227,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194505,4581,853,17227,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,554,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194506,4581,21,17227,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194507,4581,851,17227,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194508,4581,729,17227,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,599000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194509,4581,790,17227,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194510,4581,654,17227,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194511,4581,678,17227,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194512,4581,5096,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194513,4581,1088,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194514,4581,1088,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194515,4581,1088,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194516,4581,1112,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194517,4581,1109,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194518,4581,1110,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194519,4581,1111,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194520,4581,1255,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194521,4581,1277,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194522,4581,1261,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194523,4581,1265,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194524,4581,1268,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194525,4581,1271,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194526,4581,1272,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL),(194527,5298,1246,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194528,5298,5282,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194529,5298,6096,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194530,5298,5272,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194531,5298,1146,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194532,5298,1154,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194533,5298,1192,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194534,5298,1155,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194535,5298,1164,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194536,5298,1156,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194537,5298,6065,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194538,5298,5092,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194539,5298,5086,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194540,5298,5087,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194541,5298,5085,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194542,5298,5088,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194543,5298,5089,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194544,5298,5356,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194545,5298,1248,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194546,5298,1276,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194547,5298,5096,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194548,5298,1088,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194549,5298,1088,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194550,5298,1088,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194551,5298,1112,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194552,5298,1109,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194553,5298,1110,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194554,5298,1111,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194555,5298,1255,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194556,5298,1277,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194557,5298,1261,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194558,5298,1265,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194559,5298,1268,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194560,5298,1272,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL),(194561,6834,1246,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194562,6834,5282,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194563,6834,6096,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194564,6834,5272,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194565,6834,1146,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194566,6834,1154,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194567,6834,1192,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194568,6834,1156,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194569,6834,1165,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194570,6834,5092,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194571,6834,5086,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194572,6834,5087,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194573,6834,5085,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194574,6834,5088,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194575,6834,5089,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194576,6834,5356,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194577,6834,1248,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194578,6834,1276,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194579,6834,5096,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194580,6834,6042,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194581,6834,1112,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194582,6834,1109,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194583,6834,1110,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194584,6834,1111,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194585,6834,1255,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194586,6834,1277,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194587,6834,1261,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194588,6834,1265,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194589,6834,1268,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194590,6834,1271,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194591,6834,1272,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL),(194592,5284,1246,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194593,5284,5282,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194594,5284,6096,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194595,5284,5272,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194596,5284,1146,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194597,5284,1279,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194598,5284,1154,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194599,5284,1192,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194600,5284,1155,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194601,5284,1164,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194602,5284,1156,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194603,5284,6065,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194604,5284,1165,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194605,5284,5092,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194606,5284,5086,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194607,5284,5087,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194608,5284,5085,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194609,5284,5088,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194610,5284,5089,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194611,5284,5356,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194612,5284,1248,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194613,5284,1276,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194614,5284,5096,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194615,5284,6042,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194616,5284,1088,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194617,5284,1088,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194618,5284,1088,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194619,5284,1112,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194620,5284,1109,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194621,5284,1110,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194622,5284,1111,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194623,5284,1255,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194624,5284,1277,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194625,5284,1261,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194626,5284,1265,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194627,5284,1268,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194628,5284,1272,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL),(194629,8268,1246,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194630,8268,5282,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194631,8268,6096,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194632,8268,1154,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194633,8268,1192,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194634,8268,1155,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194635,8268,1164,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194636,8268,1156,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194637,8268,6065,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194638,8268,1165,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194639,8268,5092,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194640,8268,5086,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194641,8268,5087,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194642,8268,5085,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194643,8268,5088,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194644,8268,5089,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194645,8268,5356,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194646,8268,1248,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194647,8268,1276,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194648,8268,5096,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194649,8268,1088,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194650,8268,1088,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194651,8268,1088,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194652,8268,1112,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194653,8268,1109,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194654,8268,1110,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194655,8268,1111,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194656,8268,1255,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194657,8268,1277,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194658,8268,1261,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194659,8268,1265,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194660,8268,1268,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194661,8268,1272,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL),(194662,5994,1246,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194663,5994,5282,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194664,5994,6096,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194665,5994,5272,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194666,5994,1146,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194667,5994,1154,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194668,5994,1192,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194669,5994,1156,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194670,5994,1165,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194671,5994,5092,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194672,5994,5086,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194673,5994,5087,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194674,5994,5085,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194675,5994,5088,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194676,5994,5089,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194677,5994,5356,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194678,5994,1248,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194679,5994,1276,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194680,5994,5096,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194681,5994,1112,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194682,5994,1109,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194683,5994,1110,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194684,5994,1111,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194685,5994,1255,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194686,5994,1277,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194687,5994,1261,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194688,5994,1265,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194689,5994,1268,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194690,5994,1272,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL),(194691,6816,1246,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194692,6816,5282,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194693,6816,6096,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194694,6816,1146,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194695,6816,1192,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194696,6816,1155,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194697,6816,1156,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194698,6816,5092,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194699,6816,5086,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194700,6816,5087,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194701,6816,5085,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194702,6816,5088,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194703,6816,5089,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194704,6816,5356,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194705,6816,1248,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194706,6816,5096,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194707,6816,1088,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194708,6816,1088,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194709,6816,1088,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194710,6816,1112,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194711,6816,1109,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194712,6816,1110,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194713,6816,1111,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194714,6816,1255,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194715,6816,1277,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194716,6816,1261,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194717,6816,1265,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194718,6816,1268,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194719,6816,1272,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL),(194720,2029,1246,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194721,2029,5282,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194722,2029,1154,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194723,2029,1192,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194724,2029,1164,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194725,2029,1156,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194726,2029,5092,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194727,2029,5086,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194728,2029,5087,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194729,2029,5085,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194730,2029,5088,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194731,2029,5089,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194732,2029,5356,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194733,2029,1248,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194734,2029,5096,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194735,2029,6042,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194736,2029,1088,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194737,2029,1088,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194738,2029,1088,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194739,2029,1112,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194740,2029,1109,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194741,2029,1110,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194742,2029,1111,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194743,2029,1255,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194744,2029,1277,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194745,2029,1261,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194746,2029,1265,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194747,2029,1268,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194748,2029,1271,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194749,2029,1272,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL),(194750,6568,1246,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194751,6568,5282,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194752,6568,6096,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194753,6568,1154,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194754,6568,1192,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194755,6568,1155,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194756,6568,1164,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194757,6568,1156,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194758,6568,6065,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194759,6568,6077,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194760,6568,5092,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194761,6568,5086,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194762,6568,5087,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194763,6568,5085,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194764,6568,5088,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194765,6568,5089,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194766,6568,5356,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194767,6568,1248,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194768,6568,5096,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194769,6568,6042,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194770,6568,1088,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194771,6568,1088,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194772,6568,1088,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194773,6568,1112,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194774,6568,1109,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194775,6568,1110,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194776,6568,1111,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194777,6568,1255,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194778,6568,1277,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194779,6568,1261,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194780,6568,1265,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194781,6568,1268,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194782,6568,1272,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL),(194783,8340,1246,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194784,8340,5282,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194785,8340,6096,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194786,8340,1154,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194787,8340,1192,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194788,8340,1156,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194789,8340,6077,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194790,8340,5092,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194791,8340,5086,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194792,8340,5087,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194793,8340,5085,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194794,8340,5088,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194795,8340,5089,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194796,8340,5356,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194797,8340,1248,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194798,8340,5096,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194799,8340,1112,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194800,8340,1109,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194801,8340,1110,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194802,8340,1111,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194803,8340,1111,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194804,8340,1255,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194805,8340,1277,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194806,8340,1261,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194807,8340,1265,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194808,8340,1268,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194809,8340,1272,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL),(194810,6305,5282,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194811,6305,6096,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194812,6305,5272,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194813,6305,1146,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194814,6305,1154,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194815,6305,1164,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194816,6305,1156,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194817,6305,5092,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194818,6305,5086,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194819,6305,5087,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194820,6305,5085,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194821,6305,5088,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194822,6305,5089,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194823,6305,5356,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194824,6305,1248,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194825,6305,1088,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194826,6305,1088,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194827,6305,1088,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194828,6305,1112,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194829,6305,1109,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194830,6305,1110,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194831,6305,1111,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194832,6305,1255,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194833,6305,1277,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194834,6305,1261,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194835,6305,1265,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194836,6305,1268,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194837,6305,1271,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194838,6305,1271,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL),(194839,9072,1246,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194840,9072,5282,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194841,9072,6096,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194842,9072,1084,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194843,9072,5272,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194844,9072,1279,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194845,9072,1154,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194846,9072,1192,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194847,9072,5092,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194848,9072,5086,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194849,9072,5087,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194850,9072,5085,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194851,9072,5088,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194852,9072,5089,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194853,9072,5356,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194854,9072,1248,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194855,9072,952,17270,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1760,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194856,9072,5497,17270,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,398,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194857,9072,730,17270,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194858,9072,853,17270,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,754,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194859,9072,21,17270,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194860,9072,851,17270,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194861,9072,729,17270,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,268000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194862,9072,790,17270,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194863,9072,654,17270,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194864,9072,678,17270,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194865,9072,5096,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194866,9072,1112,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194867,9072,1109,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194868,9072,1110,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194869,9072,1111,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194870,9072,1255,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194871,9072,1277,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194872,9072,1261,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194873,9072,1265,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194874,9072,1268,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194875,9072,1272,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL),(194876,2384,1246,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194877,2384,5282,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194878,2384,6096,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194879,2384,1154,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194880,2384,1192,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194881,2384,1164,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194882,2384,1156,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194883,2384,5092,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194884,2384,5086,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194885,2384,5087,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194886,2384,5085,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194887,2384,5089,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194888,2384,5356,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194889,2384,1248,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194890,2384,5096,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194891,2384,6042,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194892,2384,6042,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194893,2384,1088,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194894,2384,1088,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194895,2384,1088,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194896,2384,1112,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194897,2384,1109,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194898,2384,1110,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194899,2384,1111,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194900,2384,1255,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194901,2384,1277,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194902,2384,1261,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194903,2384,1265,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194904,2384,1268,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194905,2384,1271,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194906,2384,1272,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL),(194907,6258,1246,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194908,6258,5282,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194909,6258,6096,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194910,6258,1154,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194911,6258,1192,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194912,6258,1155,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194913,6258,1164,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194914,6258,1156,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194915,6258,6065,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194916,6258,1165,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194917,6258,5092,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194918,6258,5086,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194919,6258,5085,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194920,6258,5356,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194921,6258,1248,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194922,6258,1276,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194923,6258,5096,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194924,6258,1088,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194925,6258,1088,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194926,6258,1088,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194927,6258,1112,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194928,6258,1109,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194929,6258,1110,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194930,6258,1111,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194931,6258,1255,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194932,6258,1277,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194933,6258,1261,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194934,6258,1265,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194935,6258,1268,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194936,6258,1271,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194937,6258,1271,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194938,6258,1271,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194939,6258,1272,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL),(194940,2994,5497,10347,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form. ( test date)',1,'2006-05-02 09:01:01',0,1,NULL,NULL),(194941,6152,1246,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194942,6152,5282,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194943,6152,6096,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194944,6152,5272,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194945,6152,1146,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194946,6152,1154,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194947,6152,1192,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194948,6152,1164,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194949,6152,1156,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194950,6152,6065,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194951,6152,5092,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194952,6152,5086,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194953,6152,5087,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194954,6152,5085,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194955,6152,5088,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194956,6152,5089,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194957,6152,5356,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194958,6152,1248,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194959,6152,952,17279,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194960,6152,5497,17279,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194961,6152,730,17279,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194962,6152,853,17279,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,443,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194963,6152,21,17279,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194964,6152,851,17279,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194965,6152,729,17279,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,463000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194966,6152,790,17279,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194967,6152,654,17279,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194968,6152,678,17279,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194969,6152,5096,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194970,6152,6042,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194971,6152,1088,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194972,6152,1088,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194973,6152,1088,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194974,6152,1112,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194975,6152,1109,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194976,6152,1111,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194977,6152,1255,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194978,6152,1277,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194979,6152,1261,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194980,6152,1265,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194981,6152,1268,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL),(194982,8400,1246,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(194983,8400,5282,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(194984,8400,6096,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(194985,8400,5272,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(194986,8400,1146,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(194987,8400,1154,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(194988,8400,1192,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(194989,8400,1155,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(194990,8400,1164,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(194991,8400,1156,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(194992,8400,6065,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(194993,8400,1165,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(194994,8400,5092,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(194995,8400,5086,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(194996,8400,5087,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(194997,8400,5085,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(194998,8400,5088,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(194999,8400,5089,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195000,8400,5356,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195001,8400,1248,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195002,8400,5497,17281,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,329,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195003,8400,730,17281,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195004,8400,853,17281,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,568,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195005,8400,1276,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195006,8400,5096,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195007,8400,1088,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195008,8400,1088,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195009,8400,1088,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195010,8400,1112,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195011,8400,1109,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195012,8400,1110,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195013,8400,1111,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195014,8400,1255,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195015,8400,1277,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195016,8400,1261,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195017,8400,1262,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195018,8400,1265,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195019,8400,1268,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195020,8400,1272,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL),(195021,7272,1246,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195022,7272,5282,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195023,7272,5272,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195024,7272,1146,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195025,7272,1154,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195026,7272,1192,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195027,7272,1155,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195028,7272,1164,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195029,7272,1156,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195030,7272,6065,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195031,7272,1165,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195032,7272,5092,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195033,7272,5086,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195034,7272,5087,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195035,7272,5085,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195036,7272,5088,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195037,7272,5089,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195038,7272,5356,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195039,7272,1248,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195040,7272,5096,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195041,7272,1088,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195042,7272,1088,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195043,7272,1088,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195044,7272,1112,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195045,7272,1109,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195046,7272,1110,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195047,7272,1111,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195048,7272,1255,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195049,7272,1277,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195050,7272,1261,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195051,7272,1265,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195052,7272,1268,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195053,7272,1272,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL),(195054,8466,1246,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195055,8466,5282,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195056,8466,6096,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195057,8466,5272,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195058,8466,1154,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195059,8466,1155,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195060,8466,1164,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195061,8466,1156,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195062,8466,5092,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195063,8466,5086,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195064,8466,5087,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195065,8466,5085,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195066,8466,5088,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195067,8466,5089,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195068,8466,5356,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195069,8466,1248,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195070,8466,1276,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195071,8466,5096,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195072,8466,1088,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195073,8466,1088,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195074,8466,1088,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195075,8466,1112,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195076,8466,1109,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195077,8466,1110,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195078,8466,1111,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195079,8466,1255,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195080,8466,1277,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195081,8466,1261,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195082,8466,1265,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195083,8466,1268,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195084,8466,1272,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL),(195085,6226,1246,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195086,6226,5282,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195087,6226,6096,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195088,6226,1154,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195089,6226,1192,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195090,6226,1156,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195091,6226,1165,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195092,6226,5092,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195093,6226,5086,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195094,6226,5087,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195095,6226,5085,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195096,6226,5088,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195097,6226,5089,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195098,6226,5356,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195099,6226,1248,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195100,6226,5096,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195101,6226,1112,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195102,6226,1109,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195103,6226,1110,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195104,6226,1111,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195105,6226,1255,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195106,6226,1277,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195107,6226,1261,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195108,6226,1266,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195109,6226,1265,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195110,6226,1268,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195111,6226,1271,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195112,6226,1271,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195113,6226,1271,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195114,6226,1271,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195115,6226,1272,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL),(195116,6594,1246,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195117,6594,5282,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195118,6594,6096,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195119,6594,1154,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195120,6594,1192,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195121,6594,1155,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195122,6594,1164,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195123,6594,1156,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195124,6594,5092,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195125,6594,5086,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195126,6594,5087,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195127,6594,5085,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195128,6594,5088,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195129,6594,5089,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195130,6594,5356,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195131,6594,1248,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195132,6594,1276,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195133,6594,5096,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195134,6594,1088,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195135,6594,1088,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195136,6594,1088,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195137,6594,1112,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195138,6594,1109,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195139,6594,1110,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195140,6594,1111,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195141,6594,1255,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195142,6594,1277,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195143,6594,1261,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195144,6594,1265,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195145,6594,1268,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195146,6594,1272,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL),(195147,683,5282,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195148,683,6096,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195149,683,1154,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195150,683,1192,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195151,683,1164,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195152,683,1156,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195153,683,6065,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195154,683,5092,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195155,683,5086,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195156,683,5087,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195157,683,5085,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195158,683,5088,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195159,683,5089,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195160,683,5356,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195161,683,1248,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195162,683,5096,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195163,683,6042,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195164,683,1088,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195165,683,1088,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195166,683,1088,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195167,683,1112,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195168,683,1109,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195169,683,1110,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195170,683,1111,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195171,683,1255,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195172,683,1277,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195173,683,1261,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195174,683,1265,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195175,683,1268,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195176,683,1272,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL),(195177,8948,1246,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195178,8948,5282,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195179,8948,6096,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195180,8948,5272,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195181,8948,1146,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195182,8948,1154,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195183,8948,1192,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195184,8948,1156,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195185,8948,1165,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195186,8948,5092,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195187,8948,5086,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195188,8948,5087,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195189,8948,5085,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195190,8948,5088,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195191,8948,5089,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195192,8948,5356,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195193,8948,1248,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195194,8948,952,17297,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2290,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195195,8948,5497,17297,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195196,8948,730,17297,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195197,8948,853,17297,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,893,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195198,8948,21,17297,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195199,8948,851,17297,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195200,8948,729,17297,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195201,8948,790,17297,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195202,8948,654,17297,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195203,8948,678,17297,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195204,8948,5096,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195205,8948,1112,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195206,8948,1109,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195207,8948,1110,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195208,8948,1111,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195209,8948,1255,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195210,8948,1277,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195211,8948,1261,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195212,8948,1265,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195213,8948,1268,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195214,8948,1272,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL),(195215,8453,1246,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195216,8453,5282,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195217,8453,6096,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195218,8453,1154,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195219,8453,1164,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195220,8453,1156,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195221,8453,6065,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195222,8453,5092,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195223,8453,5086,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195224,8453,5087,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195225,8453,5085,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195226,8453,5088,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195227,8453,5089,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195228,8453,952,17300,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195229,8453,5497,17300,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195230,8453,730,17300,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195231,8453,853,17300,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,507,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195232,8453,21,17300,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195233,8453,851,17300,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195234,8453,729,17300,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195235,8453,654,17300,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195236,8453,678,17300,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195237,8453,5096,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195238,8453,1088,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195239,8453,1088,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195240,8453,1088,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195241,8453,1112,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195242,8453,1109,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195243,8453,1110,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195244,8453,1111,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195245,8453,1255,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195246,8453,1277,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195247,8453,1261,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195248,8453,1265,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195249,8453,1268,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195250,8453,1272,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL),(195251,1815,1246,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195252,1815,5282,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195253,1815,1154,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195254,1815,1192,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195255,1815,5092,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195256,1815,5086,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195257,1815,5087,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195258,1815,5085,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195259,1815,5088,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195260,1815,5089,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195261,1815,5356,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195262,1815,1248,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195263,1815,5096,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195264,1815,6042,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195265,1815,1112,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195266,1815,1109,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195267,1815,1110,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195268,1815,1111,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195269,1815,1255,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195270,1815,1277,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195271,1815,1261,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195272,1815,1265,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195273,1815,1268,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195274,1815,1272,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL),(195275,616,1246,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195276,616,5282,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195277,616,6096,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195278,616,1154,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195279,616,1192,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195280,616,5092,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195281,616,5086,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195282,616,5087,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195283,616,5085,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195284,616,5088,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195285,616,5089,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195286,616,5356,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195287,616,1248,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195288,616,5096,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195289,616,1112,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195290,616,1109,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195291,616,1110,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195292,616,1111,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195293,616,1255,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195294,616,1277,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195295,616,1261,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195296,616,1265,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195297,616,1268,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195298,616,1272,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL),(195299,8602,1246,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195300,8602,5282,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195301,8602,6096,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195302,8602,5272,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195303,8602,1146,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195304,8602,1154,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195305,8602,1192,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195306,8602,1156,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195307,8602,1165,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195308,8602,5092,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195309,8602,5086,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195310,8602,5087,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195311,8602,5085,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195312,8602,5088,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195313,8602,5089,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195314,8602,5356,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195315,8602,1248,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195316,8602,5096,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195317,8602,1112,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195318,8602,1109,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195319,8602,1110,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195320,8602,1111,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195321,8602,1255,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195322,8602,1277,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195323,8602,1261,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195324,8602,1265,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195325,8602,1268,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195326,8602,1271,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195327,8602,1271,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195328,8602,1271,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195329,8602,1272,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL),(195330,5192,1246,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195331,5192,5282,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195332,5192,6096,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195333,5192,1154,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195334,5192,1192,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195335,5192,1156,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195336,5192,5092,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195337,5192,5086,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195338,5192,5087,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195339,5192,5085,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195340,5192,5088,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195341,5192,5089,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195342,5192,5356,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195343,5192,1248,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195344,5192,5096,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195345,5192,1112,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195346,5192,1109,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195347,5192,1110,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195348,5192,1111,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195349,5192,1255,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195350,5192,1277,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195351,5192,1261,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195352,5192,1265,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195353,5192,1268,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195354,5192,1271,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195355,5192,1271,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195356,5192,1271,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195357,5192,1271,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195358,5192,1272,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL),(195359,3259,1246,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195360,3259,5282,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195361,3259,6096,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195362,3259,5272,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195363,3259,1146,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195364,3259,1154,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195365,3259,1192,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195366,3259,1155,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195367,3259,1164,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195368,3259,1156,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195369,3259,1165,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195370,3259,5092,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195371,3259,5086,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195372,3259,5087,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195373,3259,5085,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195374,3259,5088,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195375,3259,5089,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195376,3259,5356,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195377,3259,1248,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195378,3259,5096,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195379,3259,1088,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195380,3259,1088,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195381,3259,1088,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195382,3259,1112,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195383,3259,1109,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195384,3259,1110,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195385,3259,1111,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195386,3259,1255,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195387,3259,1277,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195388,3259,1261,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195389,3259,1265,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195390,3259,1268,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195391,3259,1271,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL),(195392,6626,1246,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195393,6626,5282,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195394,6626,1154,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195395,6626,1192,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195396,6626,1155,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195397,6626,1164,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195398,6626,1156,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195399,6626,6065,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195400,6626,1165,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195401,6626,5092,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195402,6626,5086,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195403,6626,5087,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195404,6626,5085,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195405,6626,5088,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195406,6626,5089,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195407,6626,5356,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195408,6626,1248,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195409,6626,5096,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195410,6626,6042,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195411,6626,1088,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195412,6626,1088,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195413,6626,1088,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195414,6626,1112,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195415,6626,1109,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195416,6626,1110,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195417,6626,1111,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195418,6626,1255,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195419,6626,1277,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195420,6626,1261,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195421,6626,1265,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195422,6626,1268,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195423,6626,1272,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL),(195424,4154,1246,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195425,4154,5282,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195426,4154,6096,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195427,4154,5272,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195428,4154,1146,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195429,4154,1154,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195430,4154,1192,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195431,4154,1155,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195432,4154,1164,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195433,4154,1156,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195434,4154,5092,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195435,4154,5086,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195436,4154,5087,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195437,4154,5085,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195438,4154,5088,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195439,4154,5089,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195440,4154,5356,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195441,4154,1248,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195442,4154,952,17317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195443,4154,5497,17317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195444,4154,730,17317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195445,4154,853,17317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1177,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195446,4154,21,17317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195447,4154,851,17317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195448,4154,729,17317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195449,4154,790,17317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195450,4154,654,17317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195451,4154,678,17317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195452,4154,5096,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195453,4154,1088,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195454,4154,1088,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195455,4154,1088,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195456,4154,1112,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195457,4154,1109,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195458,4154,1110,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195459,4154,1111,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195460,4154,1255,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195461,4154,1277,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195462,4154,1261,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195463,4154,1265,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195464,4154,1268,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195465,4154,1271,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195466,4154,1272,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL),(195467,5211,1246,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195468,5211,5282,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195469,5211,6096,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195470,5211,5272,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195471,5211,1146,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195472,5211,1154,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195473,5211,1192,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195474,5211,1155,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195475,5211,1164,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195476,5211,1156,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195477,5211,6065,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195478,5211,5092,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195479,5211,5086,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195480,5211,5087,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195481,5211,5085,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195482,5211,5088,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195483,5211,5089,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195484,5211,5356,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195485,5211,1248,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195486,5211,5096,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195487,5211,1088,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195488,5211,1088,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195489,5211,1088,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195490,5211,1112,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195491,5211,1109,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195492,5211,1110,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195493,5211,1111,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195494,5211,1255,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195495,5211,1277,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195496,5211,1261,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195497,5211,1265,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195498,5211,1268,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195499,5211,1272,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL),(195500,8022,1246,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195501,8022,5282,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195502,8022,6096,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195503,8022,5272,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195504,8022,1146,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195505,8022,1154,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195506,8022,1192,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195507,8022,1156,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195508,8022,5092,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195509,8022,5086,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195510,8022,5087,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195511,8022,5085,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195512,8022,5088,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195513,8022,5089,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195514,8022,5356,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195515,8022,1248,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195516,8022,5096,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195517,8022,1112,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195518,8022,1109,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195519,8022,1110,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195520,8022,1111,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195521,8022,1255,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195522,8022,1277,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195523,8022,1261,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195524,8022,1265,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195525,8022,1268,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195526,8022,1271,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL),(195527,2181,1246,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195528,2181,5282,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195529,2181,6096,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195530,2181,1154,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195531,2181,1192,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195532,2181,1155,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195533,2181,1164,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195534,2181,1156,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195535,2181,5092,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195536,2181,5086,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195537,2181,5087,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195538,2181,5085,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195539,2181,5088,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195540,2181,5089,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195541,2181,5356,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195542,2181,5497,17326,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,791,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195543,2181,730,17326,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195544,2181,853,17326,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,989,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195545,2181,5096,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195546,2181,1088,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195547,2181,1088,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195548,2181,1088,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195549,2181,1112,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195550,2181,1109,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195551,2181,1110,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195552,2181,1111,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195553,2181,1255,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195554,2181,1277,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195555,2181,1261,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195556,2181,1265,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195557,2181,1268,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195558,2181,1271,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195559,2181,1271,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195560,2181,1271,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195561,2181,1271,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL),(195562,9108,1246,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195563,9108,5282,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195564,9108,6096,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195565,9108,5272,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195566,9108,1146,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195567,9108,1154,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195568,9108,1192,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195569,9108,1164,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195570,9108,1156,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195571,9108,6065,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195572,9108,5092,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195573,9108,5086,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195574,9108,5087,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195575,9108,5085,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195576,9108,5088,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195577,9108,5089,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195578,9108,5356,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195579,9108,1248,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195580,9108,952,17329,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195581,9108,5497,17329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,428,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195582,9108,730,17329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195583,9108,853,17329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1442,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195584,9108,21,17329,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195585,9108,851,17329,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195586,9108,729,17329,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195587,9108,790,17329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195588,9108,654,17329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195589,9108,678,17329,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195590,9108,5096,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195591,9108,1088,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195592,9108,1088,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195593,9108,1088,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195594,9108,1112,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195595,9108,1109,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195596,9108,1110,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195597,9108,1111,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195598,9108,1255,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195599,9108,1277,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195600,9108,1261,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195601,9108,1262,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195602,9108,1265,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195603,9108,1268,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195604,9108,1272,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL),(195605,748,1246,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195606,748,5282,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195607,748,5272,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195608,748,1146,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195609,748,1154,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195610,748,1192,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195611,748,1155,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195612,748,1164,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195613,748,1156,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195614,748,5092,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195615,748,5086,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195616,748,5087,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195617,748,5085,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195618,748,5088,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195619,748,5089,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195620,748,5356,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195621,748,1248,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195622,748,5096,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195623,748,1088,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195624,748,1088,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195625,748,1088,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195626,748,1112,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195627,748,1109,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195628,748,1110,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195629,748,1111,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195630,748,1255,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195631,748,1277,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195632,748,1261,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195633,748,1265,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195634,748,1268,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL),(195635,1252,1246,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195636,1252,5282,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195637,1252,6096,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195638,1252,5272,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195639,1252,1146,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195640,1252,1154,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195641,1252,1192,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195642,1252,5092,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195643,1252,5086,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195644,1252,5087,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195645,1252,5085,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195646,1252,5088,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195647,1252,5089,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195648,1252,5356,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195649,1252,1248,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195650,1252,5096,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195651,1252,1088,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195652,1252,1088,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195653,1252,1088,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195654,1252,1112,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195655,1252,1109,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195656,1252,1110,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195657,1252,1111,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195658,1252,1255,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195659,1252,1277,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195660,1252,1261,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195661,1252,1265,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195662,1252,1268,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195663,1252,1272,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL),(195664,6548,1246,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195665,6548,5282,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195666,6548,6096,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195667,6548,5272,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195668,6548,1146,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195669,6548,1154,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195670,6548,1164,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195671,6548,1156,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195672,6548,1156,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195673,6548,1156,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195674,6548,6065,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195675,6548,5092,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195676,6548,5086,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195677,6548,5087,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195678,6548,5085,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195679,6548,5088,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195680,6548,5089,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195681,6548,5356,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195682,6548,1248,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195683,6548,5096,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195684,6548,1088,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195685,6548,1088,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195686,6548,1088,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195687,6548,1112,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195688,6548,1109,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195689,6548,1110,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195690,6548,1111,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195691,6548,1255,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195692,6548,1277,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195693,6548,1261,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195694,6548,1265,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195695,6548,1268,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195696,6548,1272,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL),(195697,2096,1246,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195698,2096,5282,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195699,2096,6096,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195700,2096,1154,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195701,2096,1192,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195702,2096,1155,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195703,2096,1164,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195704,2096,1156,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195705,2096,6065,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195706,2096,5092,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195707,2096,5086,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195708,2096,5087,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195709,2096,5085,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195710,2096,5088,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195711,2096,5089,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195712,2096,5356,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195713,2096,1248,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195714,2096,5096,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195715,2096,1088,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195716,2096,1088,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195717,2096,1088,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195718,2096,1112,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195719,2096,1109,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195720,2096,1110,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195721,2096,1111,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195722,2096,1255,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195723,2096,1277,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195724,2096,1261,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195725,2096,1265,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195726,2096,1268,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL),(195727,4672,1246,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195728,4672,5282,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195729,4672,6096,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195730,4672,5272,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195731,4672,1146,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195732,4672,1154,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195733,4672,1192,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195734,4672,1156,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195735,4672,1165,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195736,4672,5092,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195737,4672,5086,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195738,4672,5087,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195739,4672,5085,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195740,4672,5088,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195741,4672,5089,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195742,4672,5356,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195743,4672,1248,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195744,4672,1276,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195745,4672,5096,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195746,4672,1112,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195747,4672,1109,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195748,4672,1110,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195749,4672,1111,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195750,4672,1255,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195751,4672,1277,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195752,4672,1261,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195753,4672,1265,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195754,4672,1268,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195755,4672,1272,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL),(195756,1959,1246,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195757,1959,5282,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195758,1959,6096,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195759,1959,5272,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195760,1959,1146,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195761,1959,1154,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195762,1959,1192,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195763,1959,1155,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195764,1959,1164,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195765,1959,1156,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195766,1959,5092,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195767,1959,5086,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195768,1959,5087,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195769,1959,5085,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195770,1959,5088,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195771,1959,5089,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195772,1959,5356,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195773,1959,1248,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195774,1959,5096,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195775,1959,1088,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195776,1959,1088,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195777,1959,1088,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195778,1959,1112,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195779,1959,1109,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195780,1959,1110,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195781,1959,1111,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195782,1959,1255,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195783,1959,1277,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195784,1959,1261,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195785,1959,1265,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195786,1959,1268,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL),(195787,8747,1246,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195788,8747,5282,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195789,8747,6096,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195790,8747,5272,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195791,8747,1146,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195792,8747,1154,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195793,8747,1192,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195794,8747,1155,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195795,8747,1164,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195796,8747,1156,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195797,8747,6065,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195798,8747,5092,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195799,8747,5086,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195800,8747,5087,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195801,8747,5085,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195802,8747,5088,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195803,8747,5089,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195804,8747,5356,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195805,8747,1248,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195806,8747,5096,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195807,8747,1088,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195808,8747,1088,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195809,8747,1088,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195810,8747,1112,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195811,8747,1109,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195812,8747,1110,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195813,8747,1111,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195814,8747,1255,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195815,8747,1277,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195816,8747,1261,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195817,8747,1265,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195818,8747,1268,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195819,8747,1271,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195820,8747,1271,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195821,8747,1271,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195822,8747,1271,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195823,8747,1272,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL),(195824,4835,1246,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195825,4835,5282,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195826,4835,6096,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195827,4835,5272,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195828,4835,1146,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195829,4835,1154,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195830,4835,1192,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195831,4835,1164,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195832,4835,1156,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195833,4835,5092,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195834,4835,5086,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195835,4835,5087,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195836,4835,5085,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195837,4835,5088,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195838,4835,5089,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195839,4835,5356,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195840,4835,1248,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195841,4835,1276,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195842,4835,5096,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195843,4835,1088,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195844,4835,1088,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195845,4835,1088,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195846,4835,1112,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195847,4835,1109,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195848,4835,1110,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195849,4835,1111,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195850,4835,1255,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195851,4835,1277,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195852,4835,1261,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195853,4835,1265,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195854,4835,1268,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195855,4835,1272,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL),(195856,1504,1246,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195857,1504,5282,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195858,1504,6096,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195859,1504,5272,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195860,1504,1146,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195861,1504,1154,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195862,1504,1192,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195863,1504,5092,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195864,1504,5086,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195865,1504,5087,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195866,1504,5085,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195867,1504,5088,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195868,1504,5089,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195869,1504,5356,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195870,1504,1248,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195871,1504,5497,17345,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,511,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195872,1504,730,17345,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195873,1504,853,17345,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1214,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195874,1504,5096,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195875,1504,1112,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195876,1504,1109,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195877,1504,1110,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195878,1504,1111,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195879,1504,1255,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195880,1504,1277,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195881,1504,1261,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195882,1504,1265,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195883,1504,1268,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195884,1504,1272,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL),(195885,7834,1246,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195886,7834,5282,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195887,7834,1154,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195888,7834,1155,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195889,7834,1164,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195890,7834,1156,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195891,7834,6065,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195892,7834,5092,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195893,7834,5086,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195894,7834,5087,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195895,7834,5085,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195896,7834,5088,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195897,7834,5089,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195898,7834,5356,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195899,7834,1248,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195900,7834,5096,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195901,7834,1088,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195902,7834,1088,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195903,7834,1088,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195904,7834,1112,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195905,7834,1109,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195906,7834,1110,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195907,7834,1111,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195908,7834,1255,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195909,7834,1277,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195910,7834,1261,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195911,7834,1265,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195912,7834,1268,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL),(195913,2030,1246,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195914,2030,5282,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195915,2030,6096,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195916,2030,5272,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195917,2030,1146,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195918,2030,1154,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195919,2030,1192,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195920,2030,1155,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195921,2030,1164,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195922,2030,1156,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195923,2030,6065,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195924,2030,5092,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195925,2030,5086,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195926,2030,5087,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195927,2030,5085,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195928,2030,5088,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195929,2030,5089,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195930,2030,5356,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195931,2030,1248,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195932,2030,5497,17357,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195933,2030,730,17357,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195934,2030,853,17357,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,674,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195935,2030,5096,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195936,2030,1088,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195937,2030,1112,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195938,2030,1109,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195939,2030,1110,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195940,2030,1111,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195941,2030,1255,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195942,2030,1277,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195943,2030,1261,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195944,2030,1265,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195945,2030,1268,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL),(195946,6890,1246,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195947,6890,5282,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195948,6890,6096,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195949,6890,5272,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195950,6890,1146,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195951,6890,1154,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195952,6890,1192,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195953,6890,1155,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195954,6890,1164,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195955,6890,1156,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195956,6890,5092,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195957,6890,5086,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195958,6890,5087,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195959,6890,5085,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195960,6890,5088,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195961,6890,5089,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195962,6890,5356,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195963,6890,1248,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195964,6890,1276,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195965,6890,5096,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195966,6890,6042,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195967,6890,1088,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195968,6890,1088,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195969,6890,1088,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195970,6890,1112,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195971,6890,1109,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195972,6890,1110,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195973,6890,1111,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195974,6890,1255,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195975,6890,1277,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195976,6890,1261,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195977,6890,1265,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195978,6890,1268,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195979,6890,1271,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195980,6890,1272,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL),(195981,2229,1246,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(195982,2229,5282,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(195983,2229,6096,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(195984,2229,5272,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(195985,2229,1146,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(195986,2229,1154,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(195987,2229,1192,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(195988,2229,5092,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(195989,2229,5086,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(195990,2229,5087,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(195991,2229,5085,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(195992,2229,5088,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(195993,2229,5089,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(195994,2229,5356,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(195995,2229,1248,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(195996,2229,5497,17371,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(195997,2229,730,17371,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(195998,2229,853,17371,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,555,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(195999,2229,5096,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(196000,2229,1112,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(196001,2229,1109,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(196002,2229,1110,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(196003,2229,1111,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(196004,2229,1255,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(196005,2229,1277,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(196006,2229,1261,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(196007,2229,1265,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(196008,2229,1268,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(196009,2229,1272,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL),(196010,6766,1246,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196011,6766,5282,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196012,6766,6096,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196013,6766,5272,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196014,6766,1146,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196015,6766,1154,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196016,6766,1192,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196017,6766,1155,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196018,6766,1164,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196019,6766,1156,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196020,6766,6065,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196021,6766,1165,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196022,6766,5092,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196023,6766,5086,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196024,6766,5087,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196025,6766,5085,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196026,6766,5088,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196027,6766,5089,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196028,6766,5356,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196029,6766,1248,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196030,6766,1276,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196031,6766,5096,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196032,6766,1088,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196033,6766,1088,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196034,6766,1088,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196035,6766,1112,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196036,6766,1109,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196037,6766,1110,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196038,6766,1111,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196039,6766,1255,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196040,6766,1277,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196041,6766,1261,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196042,6766,1265,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196043,6766,1268,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196044,6766,1272,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL),(196045,9139,1246,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196046,9139,5282,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196047,9139,6096,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196048,9139,5272,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196049,9139,1146,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196050,9139,1154,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196051,9139,1192,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196052,9139,1155,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196053,9139,1164,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196054,9139,1156,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196055,9139,6065,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196056,9139,1165,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196057,9139,5092,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196058,9139,5086,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196059,9139,5087,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196060,9139,5085,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196061,9139,5088,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196062,9139,5089,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196063,9139,5356,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196064,9139,1248,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196065,9139,952,17377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4270,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196066,9139,5497,17377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,356,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196067,9139,730,17377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196068,9139,853,17377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196069,9139,21,17377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196070,9139,851,17377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196071,9139,729,17377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196072,9139,790,17377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196073,9139,654,17377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196074,9139,678,17377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196075,9139,5096,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196076,9139,1088,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196077,9139,1088,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196078,9139,1088,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196079,9139,1112,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196080,9139,1109,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196081,9139,1110,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196082,9139,1111,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196083,9139,1255,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196084,9139,1277,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196085,9139,1261,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196086,9139,1262,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196087,9139,1265,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196088,9139,1268,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196089,9139,1272,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL),(196090,7902,1246,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196091,7902,5282,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196092,7902,6096,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196093,7902,5272,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196094,7902,1146,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196095,7902,1154,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196096,7902,1192,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196097,7902,1155,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196098,7902,1164,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196099,7902,1156,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196100,7902,6065,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196101,7902,5092,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196102,7902,5086,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196103,7902,5087,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196104,7902,5085,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196105,7902,5088,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196106,7902,5089,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196107,7902,5356,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196108,7902,1248,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196109,7902,5096,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196110,7902,1088,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196111,7902,1088,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196112,7902,1088,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196113,7902,1112,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196114,7902,1109,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196115,7902,1110,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196116,7902,1111,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196117,7902,1255,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196118,7902,1277,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196119,7902,1261,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196120,7902,1265,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196121,7902,1268,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196122,7902,1272,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL),(196123,2327,1246,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196124,2327,5282,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196125,2327,6096,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196126,2327,5272,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196127,2327,1146,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196128,2327,1154,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196129,2327,1192,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196130,2327,1164,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196131,2327,1156,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196132,2327,5092,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196133,2327,5086,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196134,2327,5087,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196135,2327,5085,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196136,2327,5088,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196137,2327,5089,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196138,2327,5356,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196139,2327,1248,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196140,2327,5096,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196141,2327,1088,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196142,2327,1088,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196143,2327,1088,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196144,2327,1112,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196145,2327,1109,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196146,2327,1110,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196147,2327,1111,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196148,2327,1255,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196149,2327,1277,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196150,2327,1261,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196151,2327,1265,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196152,2327,1268,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196153,2327,1272,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL),(196154,7988,1246,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196155,7988,5282,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196156,7988,6096,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196157,7988,5272,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196158,7988,1146,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196159,7988,1154,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196160,7988,1192,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196161,7988,1164,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196162,7988,1156,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196163,7988,6065,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196164,7988,5092,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196165,7988,5086,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196166,7988,5087,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196167,7988,5085,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196168,7988,5088,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196169,7988,5089,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196170,7988,5356,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196171,7988,1248,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196172,7988,952,17396,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1680,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196173,7988,5497,17396,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196174,7988,730,17396,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196175,7988,853,17396,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,801,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196176,7988,21,17396,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196177,7988,851,17396,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196178,7988,729,17396,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196179,7988,790,17396,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196180,7988,654,17396,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196181,7988,678,17396,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196182,7988,5096,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196183,7988,1088,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196184,7988,1088,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196185,7988,1088,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196186,7988,1112,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196187,7988,1109,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196188,7988,1110,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196189,7988,1111,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196190,7988,1255,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196191,7988,1277,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196192,7988,1261,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196193,7988,1265,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196194,7988,1268,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196195,7988,1272,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL),(196196,3533,1246,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196197,3533,5282,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196198,3533,6096,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196199,3533,1154,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196200,3533,1192,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196201,3533,1155,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196202,3533,1164,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196203,3533,1156,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196204,3533,1165,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196205,3533,5092,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196206,3533,5086,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196207,3533,5087,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196208,3533,5085,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196209,3533,5088,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196210,3533,5089,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196211,3533,5356,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196212,3533,1248,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196213,3533,5096,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196214,3533,6042,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196215,3533,1088,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196216,3533,1088,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196217,3533,1088,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196218,3533,1112,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196219,3533,1109,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196220,3533,1110,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196221,3533,1111,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196222,3533,1255,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196223,3533,1277,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196224,3533,1261,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196225,3533,1265,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196226,3533,1268,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196227,3533,1272,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL),(196228,8733,1246,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196229,8733,5282,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196230,8733,6096,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196231,8733,5272,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196232,8733,1146,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196233,8733,1154,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196234,8733,1192,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196235,8733,1164,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196236,8733,1156,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196237,8733,6065,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196238,8733,6077,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196239,8733,5092,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196240,8733,5086,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196241,8733,5087,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196242,8733,5085,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196243,8733,5088,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196244,8733,5089,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196245,8733,5356,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196246,8733,1248,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196247,8733,952,17402,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1540,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196248,8733,5497,17402,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,388,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196249,8733,730,17402,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196250,8733,853,17402,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,895,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196251,8733,21,17402,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196252,8733,851,17402,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196253,8733,729,17402,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196254,8733,790,17402,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196255,8733,654,17402,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196256,8733,678,17402,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196257,8733,5096,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196258,8733,1088,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196259,8733,1088,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196260,8733,1088,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196261,8733,1112,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196262,8733,1109,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196263,8733,1110,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196264,8733,1111,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196265,8733,1255,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196266,8733,1277,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196267,8733,1261,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196268,8733,1262,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196269,8733,1265,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196270,8733,1268,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196271,8733,1272,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL),(196272,1859,1246,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196273,1859,5282,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196274,1859,6096,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196275,1859,5272,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196276,1859,1146,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196277,1859,1154,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196278,1859,1192,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196279,1859,1164,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196280,1859,1156,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196281,1859,6065,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196282,1859,5092,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196283,1859,5086,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196284,1859,5087,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196285,1859,5085,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196286,1859,5088,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196287,1859,5089,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196288,1859,952,17403,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2670,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196289,1859,5497,17403,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196290,1859,730,17403,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196291,1859,853,17403,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1507,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196292,1859,21,17403,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196293,1859,851,17403,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196294,1859,729,17403,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196295,1859,654,17403,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196296,1859,678,17403,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196297,1859,5096,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196298,1859,6042,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196299,1859,1088,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196300,1859,1088,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196301,1859,1088,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196302,1859,1112,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196303,1859,1109,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196304,1859,1110,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196305,1859,1111,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196306,1859,1255,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196307,1859,1277,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196308,1859,1261,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196309,1859,1262,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196310,1859,1265,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196311,1859,1268,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196312,1859,1272,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL),(196313,3953,1246,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196314,3953,5282,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196315,3953,6096,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196316,3953,1154,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196317,3953,1192,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196318,3953,1156,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196319,3953,1165,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196320,3953,5092,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196321,3953,5086,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196322,3953,5087,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196323,3953,5085,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196324,3953,5088,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196325,3953,5089,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196326,3953,5356,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196327,3953,1248,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196328,3953,5096,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196329,3953,1112,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196330,3953,1109,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196331,3953,1110,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196332,3953,1111,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196333,3953,1255,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196334,3953,1277,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196335,3953,1261,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196336,3953,1266,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196337,3953,1265,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196338,3953,1268,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196339,3953,1271,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196340,3953,1272,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL),(196341,5290,1246,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196342,5290,5282,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196343,5290,6096,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196344,5290,1154,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196345,5290,1192,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196346,5290,1155,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196347,5290,1164,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196348,5290,1156,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196349,5290,5092,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196350,5290,5086,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196351,5290,5087,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196352,5290,5085,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196353,5290,5088,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196354,5290,5089,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196355,5290,5356,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196356,5290,1248,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196357,5290,5096,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196358,5290,1088,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196359,5290,1088,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196360,5290,1088,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196361,5290,1112,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196362,5290,1109,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196363,5290,1110,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196364,5290,1111,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196365,5290,1255,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196366,5290,1277,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196367,5290,1261,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196368,5290,1265,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196369,5290,1268,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196370,5290,1272,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL),(196371,852,1246,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196372,852,5282,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196373,852,6096,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196374,852,5272,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196375,852,1146,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196376,852,1154,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196377,852,1192,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196378,852,1164,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196379,852,1156,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196380,852,5092,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196381,852,5086,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196382,852,5087,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196383,852,5085,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196384,852,5088,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196385,852,5089,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196386,852,5356,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196387,852,1248,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196388,852,5096,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196389,852,1088,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196390,852,1088,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196391,852,1088,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196392,852,1112,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196393,852,1109,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196394,852,1110,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196395,852,1111,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196396,852,1255,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196397,852,1277,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196398,852,1261,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196399,852,1265,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196400,852,1268,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196401,852,1272,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL),(196402,1388,1246,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196403,1388,5282,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196404,1388,6096,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196405,1388,1154,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196406,1388,1192,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196407,1388,1155,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196408,1388,1164,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196409,1388,1156,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196410,1388,5092,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196411,1388,5086,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196412,1388,5087,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196413,1388,5085,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196414,1388,5088,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196415,1388,5089,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196416,1388,5356,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196417,1388,1248,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196418,1388,5096,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196419,1388,1088,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196420,1388,1088,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196421,1388,1088,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196422,1388,1112,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196423,1388,1109,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196424,1388,1110,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196425,1388,1111,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196426,1388,1255,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196427,1388,1250,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196428,1388,1250,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196429,1388,1277,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196430,1388,1261,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196431,1388,1265,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196432,1388,1268,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL),(196433,2090,1246,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196434,2090,5282,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196435,2090,6096,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196436,2090,1154,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196437,2090,1192,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196438,2090,1164,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196439,2090,1156,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196440,2090,1156,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196441,2090,5092,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196442,2090,5086,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196443,2090,5087,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196444,2090,5085,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196445,2090,5088,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196446,2090,5089,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196447,2090,5356,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196448,2090,1248,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196449,2090,952,17419,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196450,2090,5497,17419,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196451,2090,730,17419,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196452,2090,853,17419,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,824,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196453,2090,21,17419,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196454,2090,851,17419,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196455,2090,729,17419,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196456,2090,790,17419,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196457,2090,654,17419,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196458,2090,678,17419,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196459,2090,5096,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196460,2090,1088,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196461,2090,1088,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196462,2090,1088,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196463,2090,1112,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196464,2090,1109,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196465,2090,1110,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196466,2090,1111,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196467,2090,1255,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196468,2090,1277,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196469,2090,1261,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196470,2090,1265,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196471,2090,1268,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196472,2090,1272,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL),(196473,3708,1246,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196474,3708,5282,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196475,3708,6096,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196476,3708,1154,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196477,3708,1192,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196478,3708,1155,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196479,3708,1164,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196480,3708,1156,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196481,3708,1165,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196482,3708,5092,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196483,3708,5086,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196484,3708,5087,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196485,3708,5085,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196486,3708,5088,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196487,3708,5089,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196488,3708,5356,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196489,3708,1248,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196490,3708,5096,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196491,3708,1088,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196492,3708,1088,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196493,3708,1088,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196494,3708,1112,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196495,3708,1109,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196496,3708,1110,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196497,3708,1111,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196498,3708,1255,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196499,3708,1277,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196500,3708,1261,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196501,3708,1265,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196502,3708,1268,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196503,3708,1271,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL),(196504,2563,1246,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196505,2563,5282,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196506,2563,6096,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196507,2563,5272,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196508,2563,1146,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196509,2563,1154,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196510,2563,1192,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196511,2563,5092,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196512,2563,5086,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196513,2563,5087,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196514,2563,5085,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196515,2563,5088,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196516,2563,5089,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196517,2563,5356,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196518,2563,1248,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196519,2563,5497,17421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196520,2563,730,17421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196521,2563,853,17421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196522,2563,5096,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196523,2563,6042,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196524,2563,6042,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196525,2563,1112,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196526,2563,1109,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196527,2563,1110,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196528,2563,1111,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196529,2563,1255,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196530,2563,1277,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196531,2563,1261,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196532,2563,1265,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196533,2563,1268,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196534,2563,1272,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL),(196535,9161,1246,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196536,9161,5282,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196537,9161,6096,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196538,9161,5272,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196539,9161,1146,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196540,9161,1154,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196541,9161,1192,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196542,9161,1155,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196543,9161,1164,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196544,9161,1156,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196545,9161,6065,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196546,9161,1165,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196547,9161,5092,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196548,9161,5086,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196549,9161,5087,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196550,9161,5085,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196551,9161,5088,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196552,9161,5089,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196553,9161,5356,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196554,9161,1248,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196555,9161,5096,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196556,9161,1088,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196557,9161,1088,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196558,9161,1088,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196559,9161,1112,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196560,9161,1109,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196561,9161,1110,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196562,9161,1111,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196563,9161,1255,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196564,9161,1277,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196565,9161,1261,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196566,9161,1265,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196567,9161,1268,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196568,9161,1271,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196569,9161,1271,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196570,9161,1271,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196571,9161,1271,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196572,9161,1272,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL),(196573,3710,1246,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196574,3710,5282,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196575,3710,6096,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196576,3710,1154,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196577,3710,1192,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196578,3710,5092,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196579,3710,5086,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196580,3710,5087,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196581,3710,5085,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196582,3710,5088,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196583,3710,5089,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196584,3710,5497,17423,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,532,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196585,3710,730,17423,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196586,3710,853,17423,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1479,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196587,3710,5096,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196588,3710,1112,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196589,3710,1109,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196590,3710,1110,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196591,3710,1111,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196592,3710,1255,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196593,3710,1277,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196594,3710,1261,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196595,3710,1265,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196596,3710,1268,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL),(196597,6334,1246,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196598,6334,5282,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196599,6334,6096,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196600,6334,1154,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196601,6334,1192,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196602,6334,1156,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196603,6334,1165,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196604,6334,5092,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196605,6334,5086,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196606,6334,5087,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196607,6334,5085,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196608,6334,5088,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196609,6334,5089,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196610,6334,5356,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196611,6334,1248,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196612,6334,952,17426,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196613,6334,5497,17426,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,555,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196614,6334,730,17426,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196615,6334,853,17426,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,777,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196616,6334,21,17426,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196617,6334,851,17426,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196618,6334,729,17426,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196619,6334,678,17426,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196620,6334,1276,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196621,6334,5096,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196622,6334,1112,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196623,6334,1109,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196624,6334,1110,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196625,6334,1111,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196626,6334,1255,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196627,6334,1277,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196628,6334,1261,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196629,6334,1265,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196630,6334,1268,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196631,6334,1272,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL),(196632,1869,1246,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196633,1869,5282,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196634,1869,6096,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196635,1869,5272,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196636,1869,1146,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196637,1869,1154,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196638,1869,1192,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196639,1869,1164,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196640,1869,1156,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196641,1869,6065,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196642,1869,5092,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196643,1869,5086,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196644,1869,5087,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196645,1869,5085,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196646,1869,5088,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196647,1869,5089,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196648,1869,5356,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196649,1869,1248,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196650,1869,5096,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196651,1869,1088,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196652,1869,1088,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196653,1869,1088,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196654,1869,1112,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196655,1869,1109,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196656,1869,1110,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196657,1869,1111,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196658,1869,1255,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196659,1869,1277,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196660,1869,1261,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196661,1869,1265,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196662,1869,1268,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196663,1869,1272,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL),(196664,8762,1246,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196665,8762,5282,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196666,8762,6096,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196667,8762,5272,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196668,8762,1146,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196669,8762,1154,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196670,8762,1192,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196671,8762,1156,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196672,8762,1165,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196673,8762,5092,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196674,8762,5086,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196675,8762,5087,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196676,8762,5085,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196677,8762,5088,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196678,8762,5089,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196679,8762,5356,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196680,8762,1248,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196681,8762,952,17435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196682,8762,5497,17435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196683,8762,730,17435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196684,8762,853,17435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,919,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196685,8762,21,17435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196686,8762,851,17435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196687,8762,729,17435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196688,8762,790,17435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196689,8762,654,17435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196690,8762,678,17435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196691,8762,5096,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196692,8762,6042,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,5020,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196693,8762,1112,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196694,8762,1109,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196695,8762,1110,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196696,8762,1111,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196697,8762,1255,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196698,8762,1277,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196699,8762,1261,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196700,8762,1265,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196701,8762,1268,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196702,8762,1272,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL),(196703,3669,1246,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196704,3669,5282,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196705,3669,6096,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196706,3669,1154,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196707,3669,1192,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196708,3669,1156,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196709,3669,1165,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196710,3669,5092,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196711,3669,5086,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196712,3669,5087,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196713,3669,5085,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196714,3669,5088,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196715,3669,5089,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196716,3669,5356,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196717,3669,1248,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196718,3669,5096,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196719,3669,6042,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196720,3669,1112,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196721,3669,1109,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196722,3669,1110,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196723,3669,1111,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196724,3669,1255,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196725,3669,1277,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196726,3669,1261,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196727,3669,1265,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196728,3669,1268,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196729,3669,1272,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL),(196730,7303,1246,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196731,7303,5282,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196732,7303,6096,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196733,7303,5272,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196734,7303,1146,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196735,7303,1154,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196736,7303,1192,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196737,7303,1155,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196738,7303,1164,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196739,7303,1156,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196740,7303,5092,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196741,7303,5086,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196742,7303,5087,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196743,7303,5085,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196744,7303,5088,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196745,7303,5089,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196746,7303,5356,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196747,7303,1248,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196748,7303,5096,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196749,7303,1088,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196750,7303,1088,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196751,7303,1088,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196752,7303,1112,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196753,7303,1109,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196754,7303,1110,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196755,7303,1111,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196756,7303,1255,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196757,7303,1277,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196758,7303,1261,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196759,7303,1265,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196760,7303,1268,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196761,7303,1271,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196762,7303,1271,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196763,7303,1271,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196764,7303,1272,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL),(196765,7927,1246,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196766,7927,5282,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196767,7927,1154,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196768,7927,1192,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196769,7927,1156,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196770,7927,1165,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196771,7927,5092,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196772,7927,5086,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196773,7927,5087,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196774,7927,5085,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196775,7927,5088,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196776,7927,5089,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196777,7927,5356,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196778,7927,1248,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196779,7927,5096,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196780,7927,1112,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196781,7927,1109,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196782,7927,1110,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196783,7927,1111,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196784,7927,1255,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196785,7927,1277,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196786,7927,1261,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196787,7927,1265,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196788,7927,1268,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196789,7927,1272,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL),(196790,2824,1246,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196791,2824,5282,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196792,2824,6096,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196793,2824,1154,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196794,2824,1192,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196795,2824,1164,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196796,2824,1156,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196797,2824,5092,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196798,2824,5086,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196799,2824,5087,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196800,2824,5085,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196801,2824,5088,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196802,2824,5089,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196803,2824,5356,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196804,2824,1248,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196805,2824,5096,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196806,2824,1088,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196807,2824,1088,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196808,2824,1088,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196809,2824,1112,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196810,2824,1109,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196811,2824,1110,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196812,2824,1111,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196813,2824,1255,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196814,2824,1250,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196815,2824,1250,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196816,2824,1250,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196817,2824,1277,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196818,2824,1261,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196819,2824,1252,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196820,2824,1265,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196821,2824,1268,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196822,2824,1272,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL),(196823,9184,1246,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196824,9184,5282,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196825,9184,6096,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196826,9184,5272,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196827,9184,1146,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196828,9184,1154,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196829,9184,1192,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196830,9184,1156,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196831,9184,1165,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196832,9184,5092,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196833,9184,5086,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196834,9184,5087,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196835,9184,5085,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196836,9184,5088,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196837,9184,5089,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196838,9184,5356,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196839,9184,1248,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196840,9184,1276,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196841,9184,5096,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196842,9184,1112,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196843,9184,1109,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196844,9184,1110,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196845,9184,1111,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196846,9184,1255,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196847,9184,1277,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196848,9184,1261,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196849,9184,1265,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196850,9184,1268,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196851,9184,1272,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL),(196852,3079,1246,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196853,3079,5282,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196854,3079,6096,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196855,3079,1154,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196856,3079,1192,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196857,3079,1164,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196858,3079,1156,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196859,3079,6077,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196860,3079,5092,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196861,3079,5086,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196862,3079,5087,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196863,3079,5085,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196864,3079,5088,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196865,3079,5089,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196866,3079,5356,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196867,3079,1248,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196868,3079,5096,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196869,3079,1088,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196870,3079,1088,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196871,3079,1088,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196872,3079,1112,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196873,3079,1109,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196874,3079,1110,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196875,3079,1111,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196876,3079,1255,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196877,3079,1277,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196878,3079,1261,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196879,3079,1265,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196880,3079,1268,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196881,3079,1272,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL),(196882,5785,1246,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196883,5785,5282,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196884,5785,6096,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196885,5785,5272,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196886,5785,1146,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196887,5785,1154,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196888,5785,1192,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196889,5785,1155,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196890,5785,1164,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196891,5785,1156,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196892,5785,6065,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196893,5785,5092,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196894,5785,5086,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196895,5785,5087,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196896,5785,5085,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196897,5785,5088,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196898,5785,5089,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196899,5785,5356,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196900,5785,1248,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196901,5785,952,17449,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1960,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196902,5785,5497,17449,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196903,5785,730,17449,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,594,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196904,5785,853,17449,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196905,5785,21,17449,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196906,5785,851,17449,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196907,5785,729,17449,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196908,5785,654,17449,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196909,5785,678,17449,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196910,5785,1276,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196911,5785,5096,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196912,5785,6042,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196913,5785,1088,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196914,5785,1088,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196915,5785,1088,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196916,5785,1112,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196917,5785,1109,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196918,5785,1110,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196919,5785,1111,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196920,5785,1255,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196921,5785,1277,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196922,5785,1261,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196923,5785,1262,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196924,5785,1265,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196925,5785,1268,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196926,5785,1272,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL),(196927,275,1246,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196928,275,5282,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196929,275,1154,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196930,275,1192,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196931,275,1155,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196932,275,1164,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196933,275,1156,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196934,275,6077,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196935,275,5092,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196936,275,5086,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196937,275,5087,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196938,275,5085,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196939,275,5088,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196940,275,5089,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196941,275,5356,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196942,275,1248,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196943,275,5096,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196944,275,1088,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196945,275,1088,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196946,275,1088,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196947,275,1112,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196948,275,1109,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196949,275,1110,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196950,275,1111,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196951,275,1255,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196952,275,1277,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196953,275,1261,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196954,275,1265,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196955,275,1268,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196956,275,1272,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL),(196957,127,1246,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196958,127,5282,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196959,127,6096,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196960,127,5272,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196961,127,1146,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196962,127,1154,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196963,127,1192,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196964,127,1155,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196965,127,1164,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196966,127,1156,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196967,127,5092,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196968,127,5086,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196969,127,5087,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196970,127,5085,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196971,127,5088,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196972,127,5089,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196973,127,5356,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196974,127,1248,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196975,127,5096,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196976,127,1088,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196977,127,1088,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196978,127,1088,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196979,127,1112,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196980,127,1109,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196981,127,1110,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196982,127,1111,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196983,127,1255,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196984,127,1277,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196985,127,1261,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196986,127,1265,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196987,127,1268,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL),(196988,6713,1246,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(196989,6713,5282,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(196990,6713,6096,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(196991,6713,1154,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(196992,6713,1192,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(196993,6713,1155,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(196994,6713,1164,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(196995,6713,1156,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(196996,6713,6065,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(196997,6713,6077,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(196998,6713,5092,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(196999,6713,5086,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197000,6713,5087,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197001,6713,5085,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197002,6713,5088,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197003,6713,5089,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197004,6713,5356,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197005,6713,1248,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197006,6713,1276,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197007,6713,5096,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197008,6713,1088,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197009,6713,1088,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197010,6713,1088,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197011,6713,1112,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197012,6713,1109,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197013,6713,1110,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197014,6713,1111,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197015,6713,1255,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197016,6713,1277,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197017,6713,1261,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197018,6713,1265,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197019,6713,1268,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197020,6713,1271,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197021,6713,1272,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL),(197022,659,5282,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197023,659,5272,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197024,659,1146,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197025,659,1154,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197026,659,1192,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197027,659,5092,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197028,659,5086,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197029,659,5087,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197030,659,5085,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197031,659,5088,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197032,659,5089,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197033,659,5356,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197034,659,1248,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197035,659,5497,17465,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197036,659,730,17465,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197037,659,853,17465,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,341,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197038,659,5096,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197039,659,6042,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197040,659,1112,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197041,659,1109,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197042,659,1110,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197043,659,1111,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197044,659,1255,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197045,659,1277,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197046,659,1261,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197047,659,1265,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197048,659,1268,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197049,659,1272,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL),(197050,3562,1246,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197051,3562,5282,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197052,3562,6096,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197053,3562,1154,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197054,3562,1192,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197055,3562,1164,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197056,3562,1156,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197057,3562,5092,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197058,3562,5086,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197059,3562,5087,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197060,3562,5085,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197061,3562,5088,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197062,3562,5089,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197063,3562,5356,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197064,3562,1248,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197065,3562,5096,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197066,3562,6042,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197067,3562,1088,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197068,3562,1088,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197069,3562,1088,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197070,3562,1112,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197071,3562,1109,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197072,3562,1110,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197073,3562,1111,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197074,3562,1255,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197075,3562,1277,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197076,3562,1261,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197077,3562,1265,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197078,3562,1268,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197079,3562,1272,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL),(197080,9241,1246,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197081,9241,5282,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197082,9241,6096,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197083,9241,1154,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197084,9241,1192,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197085,9241,1164,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197086,9241,1156,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197087,9241,6065,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197088,9241,1165,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197089,9241,5092,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197090,9241,5086,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197091,9241,5087,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197092,9241,5085,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197093,9241,5088,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197094,9241,5089,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197095,9241,5356,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197096,9241,1248,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197097,9241,952,17477,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1980,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197098,9241,5497,17477,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197099,9241,730,17477,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197100,9241,853,17477,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,867,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197101,9241,21,17477,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197102,9241,851,17477,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197103,9241,729,17477,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,251000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197104,9241,790,17477,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197105,9241,654,17477,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197106,9241,678,17477,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197107,9241,5096,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197108,9241,1088,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197109,9241,1088,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197110,9241,1088,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197111,9241,1112,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197112,9241,1109,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197113,9241,1110,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197114,9241,1111,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197115,9241,1255,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197116,9241,1277,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197117,9241,1261,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197118,9241,1265,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197119,9241,1268,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197120,9241,1272,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL),(197121,3869,1246,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197122,3869,5282,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197123,3869,6096,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197124,3869,5272,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197125,3869,1146,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197126,3869,1154,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197127,3869,1192,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197128,3869,1164,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197129,3869,1156,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197130,3869,5092,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197131,3869,5086,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197132,3869,5087,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197133,3869,5085,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197134,3869,5088,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197135,3869,5089,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197136,3869,5356,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197137,3869,1248,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197138,3869,5096,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197139,3869,1088,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197140,3869,1088,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197141,3869,1088,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197142,3869,1112,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197143,3869,1109,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197144,3869,1110,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197145,3869,1111,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197146,3869,1255,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197147,3869,1277,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197148,3869,1261,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197149,3869,1265,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197150,3869,1268,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197151,3869,1271,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197152,3869,1271,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197153,3869,1271,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197154,3869,1272,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL),(197155,6250,1246,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197156,6250,5282,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197157,6250,6096,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197158,6250,5272,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197159,6250,1146,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197160,6250,1154,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197161,6250,1192,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197162,6250,1155,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197163,6250,1164,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197164,6250,1156,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197165,6250,5092,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197166,6250,5086,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197167,6250,5087,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197168,6250,5085,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197169,6250,5088,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197170,6250,5089,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197171,6250,5356,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197172,6250,1248,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197173,6250,1276,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197174,6250,5096,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197175,6250,6042,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197176,6250,1088,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197177,6250,1088,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197178,6250,1088,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197179,6250,1112,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197180,6250,1109,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197181,6250,1110,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197182,6250,1111,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197183,6250,1255,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197184,6250,1277,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197185,6250,1261,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197186,6250,1265,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197187,6250,1268,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197188,6250,1272,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL),(197189,8558,1246,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197190,8558,5282,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197191,8558,6096,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197192,8558,5272,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197193,8558,1146,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197194,8558,1154,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197195,8558,1192,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197196,8558,1155,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197197,8558,1164,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197198,8558,1156,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197199,8558,5092,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197200,8558,5086,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197201,8558,5087,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197202,8558,5085,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197203,8558,5088,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197204,8558,5089,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197205,8558,5356,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197206,8558,1248,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197207,8558,5096,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197208,8558,6042,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197209,8558,1088,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197210,8558,1088,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197211,8558,1088,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197212,8558,1112,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197213,8558,1109,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197214,8558,1110,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197215,8558,1111,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197216,8558,1255,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197217,8558,1277,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197218,8558,1261,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197219,8558,1265,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197220,8558,1268,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197221,8558,1272,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL),(197222,7108,1246,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197223,7108,5282,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197224,7108,6096,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197225,7108,1154,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197226,7108,1192,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197227,7108,1155,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197228,7108,1164,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197229,7108,1156,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197230,7108,5092,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197231,7108,5086,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197232,7108,5087,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197233,7108,5085,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197234,7108,5088,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197235,7108,5089,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197236,7108,5356,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197237,7108,1248,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197238,7108,1276,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197239,7108,5096,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197240,7108,6042,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197241,7108,1088,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197242,7108,1088,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197243,7108,1088,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197244,7108,1112,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197245,7108,1109,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197246,7108,1110,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197247,7108,1111,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197248,7108,1255,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197249,7108,1277,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197250,7108,1261,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197251,7108,1265,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197252,7108,1268,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197253,7108,1272,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL),(197254,7857,1246,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197255,7857,5282,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197256,7857,6096,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197257,7857,5272,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197258,7857,1146,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197259,7857,1154,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197260,7857,1192,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197261,7857,1155,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197262,7857,1156,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197263,7857,1156,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197264,7857,1156,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197265,7857,6065,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197266,7857,1165,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197267,7857,5092,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197268,7857,5086,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197269,7857,5087,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197270,7857,5085,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197271,7857,5088,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197272,7857,5089,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197273,7857,5356,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197274,7857,1248,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197275,7857,1276,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197276,7857,5096,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197277,7857,1088,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197278,7857,1088,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197279,7857,1088,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197280,7857,1112,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197281,7857,1109,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197282,7857,1110,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197283,7857,1111,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197284,7857,1255,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197285,7857,1277,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197286,7857,1261,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197287,7857,1262,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197288,7857,1265,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197289,7857,1268,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197290,7857,1272,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL),(197291,1913,1246,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197292,1913,5282,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197293,1913,6096,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197294,1913,1154,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197295,1913,1192,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197296,1913,1155,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197297,1913,1164,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197298,1913,1156,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197299,1913,5092,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197300,1913,5086,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197301,1913,5087,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197302,1913,5085,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197303,1913,5088,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197304,1913,5089,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197305,1913,5356,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197306,1913,1248,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197307,1913,5096,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197308,1913,1088,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197309,1913,1088,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197310,1913,1088,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197311,1913,1112,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197312,1913,1109,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197313,1913,1110,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197314,1913,1111,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197315,1913,1255,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197316,1913,1277,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197317,1913,1261,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197318,1913,1265,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197319,1913,1268,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL),(197320,6458,1246,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197321,6458,5282,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197322,6458,6096,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197323,6458,5272,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197324,6458,1146,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197325,6458,1154,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197326,6458,1192,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197327,6458,1155,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197328,6458,1164,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197329,6458,1156,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197330,6458,5092,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197331,6458,5086,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197332,6458,5087,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197333,6458,5085,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197334,6458,5088,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197335,6458,5089,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197336,6458,5356,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197337,6458,1248,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197338,6458,5096,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197339,6458,1088,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197340,6458,1088,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197341,6458,1088,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197342,6458,1112,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197343,6458,1109,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197344,6458,1110,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197345,6458,1111,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197346,6458,1255,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197347,6458,1277,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197348,6458,1261,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197349,6458,1265,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197350,6458,1268,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197351,6458,1272,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL),(197352,2207,1246,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197353,2207,5282,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197354,2207,6096,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197355,2207,1154,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197356,2207,1192,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197357,2207,5092,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197358,2207,5086,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197359,2207,5087,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197360,2207,5085,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197361,2207,5088,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197362,2207,5089,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197363,2207,5356,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197364,2207,1248,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197365,2207,5096,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197366,2207,1112,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197367,2207,1109,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197368,2207,1110,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197369,2207,1111,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197370,2207,1255,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197371,2207,1277,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197372,2207,1261,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197373,2207,1265,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197374,2207,1268,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197375,2207,1272,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL),(197376,4415,1246,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197377,4415,5282,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197378,4415,6096,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197379,4415,5272,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197380,4415,1146,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197381,4415,1154,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197382,4415,1192,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197383,4415,1155,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197384,4415,1164,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197385,4415,1156,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197386,4415,5092,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197387,4415,5086,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197388,4415,5087,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197389,4415,5085,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197390,4415,5088,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197391,4415,5089,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197392,4415,5356,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197393,4415,1248,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197394,4415,5096,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197395,4415,1088,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197396,4415,1088,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197397,4415,1088,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197398,4415,1112,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197399,4415,1109,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197400,4415,1110,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197401,4415,1111,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197402,4415,1255,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197403,4415,1277,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197404,4415,1261,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197405,4415,1265,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197406,4415,1268,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197407,4415,1272,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL),(197408,1924,1246,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197409,1924,5282,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197410,1924,6096,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197411,1924,1154,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197412,1924,1192,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197413,1924,5092,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197414,1924,5086,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197415,1924,5087,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197416,1924,5085,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197417,1924,5088,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197418,1924,5089,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197419,1924,5356,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197420,1924,1248,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197421,1924,5096,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197422,1924,1112,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197423,1924,1109,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197424,1924,1110,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197425,1924,1111,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197426,1924,1255,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197427,1924,1277,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197428,1924,1261,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197429,1924,1265,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197430,1924,1268,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197431,1924,1271,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197432,1924,1272,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL),(197433,2669,5282,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197434,2669,1154,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197435,2669,1192,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197436,2669,1155,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197437,2669,1164,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197438,2669,1156,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197439,2669,6065,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197440,2669,5092,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197441,2669,5086,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197442,2669,5087,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197443,2669,5085,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197444,2669,5088,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197445,2669,5089,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197446,2669,5356,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197447,2669,1248,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197448,2669,5096,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197449,2669,1088,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197450,2669,1088,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197451,2669,1088,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197452,2669,1112,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197453,2669,1109,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197454,2669,1110,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197455,2669,1111,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197456,2669,1255,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197457,2669,1277,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197458,2669,1261,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197459,2669,1265,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197460,2669,1268,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197461,2669,1272,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL),(197462,4124,1246,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197463,4124,5282,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197464,4124,6096,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197465,4124,5272,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197466,4124,1146,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197467,4124,1154,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197468,4124,1192,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197469,4124,1155,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197470,4124,1164,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197471,4124,1156,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197472,4124,6065,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197473,4124,6077,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197474,4124,5092,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197475,4124,5086,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197476,4124,5087,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197477,4124,5085,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197478,4124,5088,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197479,4124,5089,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197480,4124,5356,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197481,4124,1248,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197482,4124,1276,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197483,4124,5096,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197484,4124,1088,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197485,4124,1088,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197486,4124,1112,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197487,4124,1109,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197488,4124,1110,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197489,4124,1111,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197490,4124,1255,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197491,4124,1277,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197492,4124,1261,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197493,4124,1265,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197494,4124,1268,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197495,4124,1272,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL),(197496,2586,1246,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL),(197497,2586,5282,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL),(197498,2586,6096,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL),(197499,2586,1154,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL),(197500,2586,1192,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL),(197501,2586,1164,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL),(197502,2586,1156,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL),(197503,2586,5096,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-10-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL),(197504,2586,1088,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL),(197505,2586,1088,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL),(197506,2586,1112,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL),(197507,2586,1109,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL),(197508,2586,1110,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL),(197509,2586,1111,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL),(197510,2586,1255,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL),(197511,2586,1277,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL),(197512,2586,1261,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL),(197513,2586,1265,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL),(197514,2586,1268,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL),(197515,2586,1272,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL),(197516,8259,1246,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197517,8259,5282,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197518,8259,6096,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197519,8259,5272,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197520,8259,1146,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197521,8259,1154,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197522,8259,1192,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197523,8259,1156,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197524,8259,5092,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197525,8259,5086,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197526,8259,5087,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197527,8259,5085,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197528,8259,5088,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197529,8259,5089,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197530,8259,5356,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197531,8259,1248,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197532,8259,5096,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197533,8259,1112,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197534,8259,1109,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197535,8259,1110,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197536,8259,1111,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197537,8259,1255,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197538,8259,1277,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197539,8259,1261,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197540,8259,1265,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197541,8259,1268,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197542,8259,1271,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197543,8259,1271,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197544,8259,1272,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL),(197545,386,5282,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197546,386,1154,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197547,386,1192,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197548,386,1156,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197549,386,5092,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197550,386,5086,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197551,386,5087,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197552,386,5085,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197553,386,5088,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197554,386,5089,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197555,386,5356,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197556,386,1248,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197557,386,5096,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197558,386,1112,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197559,386,1109,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197560,386,1110,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197561,386,1111,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197562,386,1255,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197563,386,1277,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197564,386,1261,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197565,386,1265,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197566,386,1268,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197567,386,1272,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL),(197568,5649,1246,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197569,5649,5282,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197570,5649,6096,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197571,5649,5272,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197572,5649,1146,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197573,5649,1154,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197574,5649,1192,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197575,5649,1155,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197576,5649,1164,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197577,5649,1156,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197578,5649,6065,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197579,5649,1165,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197580,5649,5092,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197581,5649,5086,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197582,5649,5087,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197583,5649,5085,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197584,5649,5088,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197585,5649,5089,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197586,5649,5356,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197587,5649,1248,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197588,5649,1276,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197589,5649,5096,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197590,5649,1088,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197591,5649,1088,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197592,5649,1088,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197593,5649,1112,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197594,5649,1109,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197595,5649,1110,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197596,5649,1111,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197597,5649,1255,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197598,5649,1277,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197599,5649,1261,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197600,5649,1265,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197601,5649,1268,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197602,5649,1272,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL),(197603,3594,1246,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197604,3594,5282,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197605,3594,5272,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197606,3594,1146,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197607,3594,1154,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197608,3594,1192,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197609,3594,1156,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197610,3594,6065,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197611,3594,5092,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197612,3594,5086,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197613,3594,5087,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197614,3594,5085,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197615,3594,5088,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197616,3594,5089,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197617,3594,5356,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197618,3594,1248,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197619,3594,5096,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197620,3594,1112,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197621,3594,1109,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197622,3594,1110,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197623,3594,1111,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197624,3594,1255,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197625,3594,1277,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197626,3594,1261,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197627,3594,1265,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197628,3594,1268,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197629,3594,1272,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL),(197630,2341,1246,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197631,2341,5282,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197632,2341,6096,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197633,2341,1154,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197634,2341,1192,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197635,2341,1155,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197636,2341,1164,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197637,2341,1156,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197638,2341,5092,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197639,2341,5086,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197640,2341,5087,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197641,2341,5085,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197642,2341,5088,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197643,2341,5089,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197644,2341,5356,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197645,2341,1248,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197646,2341,5096,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197647,2341,6042,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197648,2341,1088,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197649,2341,1088,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197650,2341,1088,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197651,2341,1112,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197652,2341,1109,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197653,2341,1110,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197654,2341,1111,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197655,2341,1255,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197656,2341,1277,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197657,2341,1261,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197658,2341,1265,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197659,2341,1268,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL),(197660,8460,1246,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197661,8460,5282,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197662,8460,6096,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197663,8460,5272,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197664,8460,1146,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197665,8460,1154,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197666,8460,1164,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197667,8460,1156,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197668,8460,6065,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197669,8460,5092,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197670,8460,5086,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197671,8460,5087,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197672,8460,5085,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197673,8460,5088,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197674,8460,5089,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197675,8460,5356,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197676,8460,1248,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197677,8460,952,17539,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1840,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197678,8460,21,17539,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197679,8460,851,17539,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197680,8460,729,17539,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197681,8460,654,17539,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197682,8460,678,17539,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197683,8460,5096,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197684,8460,1088,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197685,8460,1088,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197686,8460,1088,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197687,8460,1112,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197688,8460,1109,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197689,8460,1110,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197690,8460,1111,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197691,8460,1255,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197692,8460,1277,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197693,8460,1261,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197694,8460,1265,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197695,8460,1268,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197696,8460,1272,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL),(197697,9235,1246,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197698,9235,5282,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197699,9235,6096,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197700,9235,1154,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197701,9235,1192,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197702,9235,5092,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197703,9235,5086,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197704,9235,5087,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197705,9235,5085,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197706,9235,5088,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197707,9235,5089,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197708,9235,5356,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197709,9235,1248,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197710,9235,5096,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197711,9235,1112,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197712,9235,1109,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197713,9235,1110,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197714,9235,1111,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197715,9235,1255,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197716,9235,1277,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197717,9235,1261,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197718,9235,1265,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197719,9235,1268,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197720,9235,1272,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL),(197721,9247,1246,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197722,9247,5282,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197723,9247,6096,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197724,9247,5272,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197725,9247,1146,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197726,9247,1154,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197727,9247,1192,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197728,9247,1155,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197729,9247,1164,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197730,9247,1156,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197731,9247,6065,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197732,9247,6077,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197733,9247,5092,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197734,9247,5086,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197735,9247,5087,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197736,9247,5085,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197737,9247,5088,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197738,9247,5089,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197739,9247,5356,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197740,9247,1248,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197741,9247,952,17558,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1920,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197742,9247,5497,17558,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197743,9247,730,17558,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197744,9247,853,17558,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197745,9247,21,17558,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197746,9247,851,17558,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197747,9247,729,17558,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,177000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197748,9247,790,17558,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197749,9247,654,17558,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197750,9247,678,17558,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197751,9247,5096,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197752,9247,6042,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197753,9247,6042,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1211,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197754,9247,1088,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197755,9247,1088,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197756,9247,1088,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197757,9247,1112,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197758,9247,1109,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197759,9247,1110,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197760,9247,1111,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197761,9247,1255,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197762,9247,1277,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197763,9247,1261,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197764,9247,1262,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197765,9247,1265,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197766,9247,1268,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197767,9247,1272,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL),(197768,2296,1246,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197769,2296,5282,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197770,2296,6096,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197771,2296,1192,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197772,2296,1156,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197773,2296,5092,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197774,2296,5086,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197775,2296,5087,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197776,2296,5085,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197777,2296,5088,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197778,2296,5089,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197779,2296,5356,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197780,2296,1248,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197781,2296,5096,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197782,2296,1112,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197783,2296,1109,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197784,2296,1110,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197785,2296,1111,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197786,2296,1255,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197787,2296,1277,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197788,2296,1261,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197789,2296,1265,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197790,2296,1268,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL),(197791,3768,1246,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197792,3768,5282,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197793,3768,6096,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197794,3768,1154,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197795,3768,1192,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197796,3768,1164,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197797,3768,1156,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197798,3768,6065,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197799,3768,5092,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197800,3768,5086,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197801,3768,5087,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197802,3768,5085,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197803,3768,5088,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197804,3768,5089,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197805,3768,5356,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197806,3768,1248,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197807,3768,5096,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197808,3768,1088,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197809,3768,1088,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197810,3768,1088,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197811,3768,1112,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197812,3768,1109,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197813,3768,1110,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197814,3768,1111,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197815,3768,1255,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197816,3768,1277,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197817,3768,1261,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197818,3768,1265,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197819,3768,1268,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197820,3768,1272,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL),(197821,5516,1246,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197822,5516,5282,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197823,5516,6096,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197824,5516,1154,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197825,5516,1192,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197826,5516,1164,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197827,5516,1156,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197828,5516,6065,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197829,5516,5092,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197830,5516,5086,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197831,5516,5087,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197832,5516,5085,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197833,5516,5088,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197834,5516,5089,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197835,5516,5356,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197836,5516,1248,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197837,5516,5497,17567,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197838,5516,730,17567,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197839,5516,853,17567,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197840,5516,5096,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197841,5516,1088,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197842,5516,1088,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197843,5516,1088,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197844,5516,1112,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197845,5516,1109,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197846,5516,1110,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197847,5516,1111,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197848,5516,1255,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197849,5516,1277,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197850,5516,1261,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197851,5516,1265,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197852,5516,1268,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197853,5516,1271,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197854,5516,1271,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197855,5516,1271,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197856,5516,1271,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197857,5516,1271,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197858,5516,1272,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL),(197859,8515,1246,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197860,8515,5282,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197861,8515,6096,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197862,8515,5272,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197863,8515,1146,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197864,8515,1154,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197865,8515,1192,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197866,8515,1155,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197867,8515,1164,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197868,8515,1156,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197869,8515,6065,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197870,8515,1165,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197871,8515,5092,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197872,8515,5086,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197873,8515,5087,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197874,8515,5085,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197875,8515,5088,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197876,8515,5089,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197877,8515,5356,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197878,8515,1248,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197879,8515,952,17570,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1360,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197880,8515,5497,17570,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197881,8515,730,17570,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197882,8515,853,17570,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,564,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197883,8515,21,17570,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197884,8515,851,17570,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197885,8515,729,17570,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197886,8515,790,17570,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197887,8515,654,17570,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197888,8515,678,17570,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197889,8515,5096,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197890,8515,1088,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197891,8515,1088,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197892,8515,1088,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197893,8515,1112,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197894,8515,1109,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197895,8515,1110,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197896,8515,1111,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197897,8515,1255,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197898,8515,1277,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197899,8515,1261,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197900,8515,1265,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197901,8515,1268,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197902,8515,1272,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL),(197903,2334,1246,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197904,2334,5282,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197905,2334,6096,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197906,2334,1154,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197907,2334,1192,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197908,2334,1155,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197909,2334,1164,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197910,2334,1156,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197911,2334,5092,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197912,2334,5086,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197913,2334,5087,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197914,2334,5085,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197915,2334,5088,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197916,2334,5089,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197917,2334,5356,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197918,2334,1248,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197919,2334,5096,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197920,2334,1088,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197921,2334,1088,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197922,2334,1088,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197923,2334,1112,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197924,2334,1109,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197925,2334,1110,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197926,2334,1111,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197927,2334,1255,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197928,2334,1277,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197929,2334,1261,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197930,2334,1265,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197931,2334,1268,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197932,2334,1272,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL),(197933,7624,1246,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197934,7624,5282,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197935,7624,6096,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197936,7624,1154,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197937,7624,1192,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197938,7624,1156,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197939,7624,1165,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197940,7624,5092,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197941,7624,5086,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197942,7624,5087,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197943,7624,5085,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197944,7624,5088,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197945,7624,5089,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197946,7624,5356,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197947,7624,1248,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197948,7624,5096,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197949,7624,6042,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197950,7624,1112,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197951,7624,1109,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197952,7624,1110,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197953,7624,1111,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197954,7624,1255,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197955,7624,1277,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197956,7624,1261,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197957,7624,1265,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197958,7624,1268,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197959,7624,1272,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL),(197960,6881,1246,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197961,6881,5282,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197962,6881,6096,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197963,6881,5272,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197964,6881,1147,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197965,6881,1153,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197966,6881,1146,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197967,6881,6095,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197968,6881,1151,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197969,6881,1154,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197970,6881,1192,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197971,6881,1155,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197972,6881,5092,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197973,6881,5086,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197974,6881,5087,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197975,6881,5085,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197976,6881,5088,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197977,6881,5089,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197978,6881,5356,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197979,6881,1248,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197980,6881,1276,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197981,6881,5096,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197982,6881,1088,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197983,6881,1088,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197984,6881,1112,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197985,6881,1109,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197986,6881,1110,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197987,6881,1111,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197988,6881,1255,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197989,6881,1277,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197990,6881,1261,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197991,6881,1252,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197992,6881,1265,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197993,6881,1268,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197994,6881,1272,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL),(197995,4176,1246,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(197996,4176,5282,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(197997,4176,1154,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(197998,4176,1192,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(197999,4176,1155,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198000,4176,1164,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198001,4176,1156,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198002,4176,6065,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198003,4176,5092,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198004,4176,5086,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198005,4176,5087,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198006,4176,5085,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198007,4176,5088,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198008,4176,5089,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198009,4176,5356,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198010,4176,1248,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198011,4176,5096,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198012,4176,6042,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198013,4176,1088,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198014,4176,1088,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198015,4176,1088,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198016,4176,1112,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198017,4176,1109,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198018,4176,1110,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198019,4176,1111,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198020,4176,1255,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198021,4176,1277,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198022,4176,1261,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198023,4176,1265,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198024,4176,1268,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198025,4176,1272,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL),(198026,7538,1246,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198027,7538,5282,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198028,7538,6096,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198029,7538,5272,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198030,7538,1146,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198031,7538,1154,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198032,7538,1192,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198033,7538,1155,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198034,7538,1164,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198035,7538,1156,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198036,7538,5092,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198037,7538,5086,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198038,7538,5087,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198039,7538,5085,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198040,7538,5088,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198041,7538,5089,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198042,7538,5356,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198043,7538,1248,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198044,7538,5096,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198045,7538,1088,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198046,7538,1088,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198047,7538,1088,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198048,7538,1112,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198049,7538,1109,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198050,7538,1110,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198051,7538,1111,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198052,7538,1255,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198053,7538,1277,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198054,7538,1261,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198055,7538,1265,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198056,7538,1268,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198057,7538,1272,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL),(198058,2356,1246,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198059,2356,5282,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198060,2356,6096,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198061,2356,5272,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198062,2356,1146,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198063,2356,1154,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198064,2356,1192,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198065,2356,5092,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198066,2356,5086,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198067,2356,5087,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198068,2356,5085,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198069,2356,5088,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198070,2356,5089,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198071,2356,5356,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198072,2356,1248,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198073,2356,5096,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198074,2356,6042,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198075,2356,1112,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198076,2356,1109,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198077,2356,1110,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198078,2356,1111,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198079,2356,1255,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198080,2356,1277,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198081,2356,1261,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198082,2356,1265,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198083,2356,1268,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198084,2356,1271,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL),(198085,6470,1246,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198086,6470,5282,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198087,6470,6096,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198088,6470,5272,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198089,6470,1146,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198090,6470,1154,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198091,6470,1192,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198092,6470,1156,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198093,6470,1165,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198094,6470,5092,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198095,6470,5086,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198096,6470,5087,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198097,6470,5085,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198098,6470,5088,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198099,6470,5089,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198100,6470,5356,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198101,6470,1248,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198102,6470,5096,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198103,6470,1112,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198104,6470,1109,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198105,6470,1110,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198106,6470,1111,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198107,6470,1255,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198108,6470,1277,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198109,6470,1261,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198110,6470,1265,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198111,6470,1268,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198112,6470,1272,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL),(198113,7681,1246,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198114,7681,5282,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198115,7681,6096,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198116,7681,5272,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198117,7681,1146,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198118,7681,1154,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198119,7681,1192,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198120,7681,1164,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198121,7681,1156,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198122,7681,6065,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198123,7681,1165,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198124,7681,5092,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198125,7681,5086,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198126,7681,5087,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198127,7681,5085,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198128,7681,5088,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198129,7681,5089,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198130,7681,5356,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198131,7681,1248,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198132,7681,1276,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198133,7681,5096,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198134,7681,1088,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198135,7681,1088,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198136,7681,1088,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198137,7681,1112,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198138,7681,1109,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198139,7681,1110,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198140,7681,1111,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198141,7681,1255,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198142,7681,1277,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198143,7681,1261,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198144,7681,1262,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198145,7681,1266,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198146,7681,1265,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198147,7681,1268,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL),(198148,1158,1246,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198149,1158,5282,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198150,1158,6096,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198151,1158,1154,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198152,1158,1192,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198153,1158,1155,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198154,1158,1164,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198155,1158,1156,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198156,1158,5092,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198157,1158,5086,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198158,1158,5087,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198159,1158,5085,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198160,1158,5088,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198161,1158,5089,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198162,1158,5356,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198163,1158,1248,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198164,1158,5096,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198165,1158,1088,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198166,1158,1088,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198167,1158,1088,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198168,1158,1112,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198169,1158,1109,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198170,1158,1110,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198171,1158,1111,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198172,1158,1255,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198173,1158,1277,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198174,1158,1261,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198175,1158,1265,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198176,1158,1268,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL),(198177,1550,1246,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198178,1550,5282,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198179,1550,6096,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198180,1550,1154,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198181,1550,1192,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198182,1550,5092,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198183,1550,5086,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198184,1550,5087,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198185,1550,5085,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198186,1550,5088,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198187,1550,5089,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198188,1550,5356,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198189,1550,1248,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198190,1550,5096,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198191,1550,1112,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198192,1550,1109,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198193,1550,1110,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198194,1550,1111,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198195,1550,1255,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198196,1550,1277,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198197,1550,1261,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198198,1550,1265,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198199,1550,1268,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198200,1550,1271,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL),(198201,2822,1246,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198202,2822,5282,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198203,2822,6096,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198204,2822,1154,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198205,2822,1192,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198206,2822,1164,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198207,2822,1156,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198208,2822,5092,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198209,2822,5086,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198210,2822,5087,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198211,2822,5085,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198212,2822,5088,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198213,2822,5089,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198214,2822,5356,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198215,2822,1248,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198216,2822,952,17607,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3890,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198217,2822,5497,17607,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,716,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198218,2822,730,17607,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198219,2822,853,17607,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1998,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198220,2822,21,17607,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198221,2822,851,17607,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198222,2822,729,17607,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198223,2822,654,17607,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3890,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198224,2822,678,17607,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198225,2822,5096,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198226,2822,1088,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198227,2822,1088,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198228,2822,1088,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198229,2822,1112,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198230,2822,1109,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198231,2822,1110,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198232,2822,1111,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198233,2822,1255,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198234,2822,1277,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198235,2822,1261,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198236,2822,1265,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198237,2822,1268,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198238,2822,1272,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL),(198239,9070,1246,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198240,9070,5282,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198241,9070,6096,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198242,9070,5272,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198243,9070,1146,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198244,9070,1154,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198245,9070,1192,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198246,9070,1156,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198247,9070,6077,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198248,9070,5092,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198249,9070,5086,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198250,9070,5087,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198251,9070,5085,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198252,9070,5088,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198253,9070,5089,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198254,9070,5356,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198255,9070,1248,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198256,9070,952,17608,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2280,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198257,9070,5497,17608,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,548,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198258,9070,730,17608,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198259,9070,853,17608,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,749,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198260,9070,21,17608,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198261,9070,851,17608,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198262,9070,729,17608,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198263,9070,790,17608,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198264,9070,654,17608,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198265,9070,678,17608,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198266,9070,5096,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198267,9070,1112,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198268,9070,1109,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198269,9070,1110,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198270,9070,1111,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198271,9070,1255,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198272,9070,1277,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198273,9070,1261,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198274,9070,1265,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198275,9070,1268,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198276,9070,1272,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL),(198277,2227,5282,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198278,2227,1154,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198279,2227,1192,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198280,2227,1156,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198281,2227,5092,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198282,2227,5086,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198283,2227,5087,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198284,2227,5085,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198285,2227,5088,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198286,2227,5089,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198287,2227,5356,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198288,2227,1248,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198289,2227,5096,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198290,2227,1112,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198291,2227,1109,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198292,2227,1110,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198293,2227,1111,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198294,2227,1255,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198295,2227,1277,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198296,2227,1261,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198297,2227,1265,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198298,2227,1268,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198299,2227,1271,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198300,2227,1272,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL),(198301,2045,1246,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198302,2045,5282,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198303,2045,6096,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198304,2045,5272,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198305,2045,1146,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198306,2045,1154,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198307,2045,1192,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198308,2045,1155,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198309,2045,1164,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198310,2045,1156,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198311,2045,5092,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198312,2045,5086,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198313,2045,5087,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198314,2045,5085,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198315,2045,5088,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198316,2045,5089,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198317,2045,5356,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198318,2045,1248,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198319,2045,5096,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198320,2045,1088,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198321,2045,1088,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198322,2045,1088,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198323,2045,1112,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198324,2045,1109,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198325,2045,1110,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198326,2045,1111,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198327,2045,1255,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198328,2045,1277,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198329,2045,1261,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198330,2045,1265,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198331,2045,1268,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198332,2045,1272,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL),(198333,9205,5282,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198334,9205,1154,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198335,9205,1192,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198336,9205,1164,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198337,9205,1156,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198338,9205,5092,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198339,9205,5086,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198340,9205,5087,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198341,9205,5085,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198342,9205,5088,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198343,9205,5089,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198344,9205,5356,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198345,9205,1248,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198346,9205,5096,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198347,9205,6042,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198348,9205,1088,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198349,9205,1088,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198350,9205,1088,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198351,9205,1112,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198352,9205,1109,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198353,9205,1110,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198354,9205,1111,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198355,9205,1255,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198356,9205,1277,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198357,9205,1261,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198358,9205,1265,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198359,9205,1268,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198360,9205,1272,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL),(198361,3390,1246,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198362,3390,5282,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198363,3390,6096,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198364,3390,1154,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198365,3390,1192,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198366,3390,1155,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198367,3390,1164,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198368,3390,1156,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198369,3390,6065,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198370,3390,5092,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198371,3390,5086,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198372,3390,5087,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198373,3390,5085,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198374,3390,5088,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198375,3390,5089,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198376,3390,5356,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198377,3390,1248,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198378,3390,5096,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198379,3390,1088,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198380,3390,1088,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198381,3390,1088,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198382,3390,1112,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198383,3390,1109,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198384,3390,1110,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198385,3390,1111,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198386,3390,1255,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198387,3390,1277,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198388,3390,1261,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198389,3390,1265,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198390,3390,1268,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL),(198391,6801,1246,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198392,6801,5282,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198393,6801,1154,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198394,6801,1192,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198395,6801,5092,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198396,6801,5086,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198397,6801,5087,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198398,6801,5085,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198399,6801,5088,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198400,6801,5089,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198401,6801,5356,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198402,6801,1248,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198403,6801,5096,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198404,6801,1112,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198405,6801,1109,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198406,6801,1110,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198407,6801,1111,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198408,6801,1255,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198409,6801,1277,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198410,6801,1261,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198411,6801,1265,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198412,6801,1268,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198413,6801,1272,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL),(198414,36,1246,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198415,36,5282,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198416,36,6096,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198417,36,1154,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198418,36,1192,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198419,36,1164,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198420,36,1156,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198421,36,5092,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198422,36,5086,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198423,36,5087,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198424,36,5085,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198425,36,5088,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198426,36,5089,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198427,36,5356,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198428,36,1248,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198429,36,5096,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198430,36,1088,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198431,36,1088,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198432,36,1088,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198433,36,1112,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198434,36,1109,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198435,36,1110,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198436,36,1111,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198437,36,1255,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198438,36,1277,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198439,36,1261,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198440,36,1265,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198441,36,1268,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198442,36,1272,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL),(198443,2257,1246,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198444,2257,5282,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198445,2257,6096,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198446,2257,5272,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198447,2257,1146,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198448,2257,1154,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198449,2257,1192,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198450,2257,1155,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198451,2257,1164,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198452,2257,1156,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198453,2257,6065,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198454,2257,5092,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198455,2257,5086,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198456,2257,5087,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198457,2257,5085,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198458,2257,5088,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198459,2257,5089,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198460,2257,5356,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198461,2257,1248,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198462,2257,5096,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198463,2257,1088,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198464,2257,1088,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198465,2257,1088,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198466,2257,1112,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198467,2257,1109,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198468,2257,1110,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198469,2257,1111,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198470,2257,1255,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198471,2257,1277,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198472,2257,1261,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198473,2257,1265,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198474,2257,1268,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198475,2257,1271,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198476,2257,1271,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198477,2257,1271,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198478,2257,1271,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198479,2257,1272,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL),(198480,1846,1246,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198481,1846,5282,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198482,1846,6096,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198483,1846,1154,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198484,1846,1192,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198485,1846,1155,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198486,1846,1164,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198487,1846,1156,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198488,1846,6065,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198489,1846,5092,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198490,1846,5086,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198491,1846,5087,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198492,1846,5085,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198493,1846,5088,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198494,1846,5089,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198495,1846,5356,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198496,1846,1248,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198497,1846,5096,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198498,1846,1088,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198499,1846,1088,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198500,1846,1088,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198501,1846,1112,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198502,1846,1109,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198503,1846,1110,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198504,1846,1111,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198505,1846,1255,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198506,1846,1277,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198507,1846,1261,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198508,1846,1265,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198509,1846,1268,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198510,1846,1272,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL),(198511,8838,1246,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198512,8838,5282,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198513,8838,5272,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198514,8838,1146,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198515,8838,1154,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198516,8838,1192,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198517,8838,1155,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198518,8838,1164,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198519,8838,1156,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198520,8838,6065,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198521,8838,5092,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198522,8838,5086,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198523,8838,5087,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198524,8838,5085,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198525,8838,5088,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198526,8838,5089,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198527,8838,5356,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198528,8838,1248,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198529,8838,5096,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198530,8838,6042,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198531,8838,1088,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198532,8838,1088,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198533,8838,1088,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198534,8838,1112,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198535,8838,1109,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198536,8838,1110,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198537,8838,1111,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198538,8838,1255,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198539,8838,1277,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198540,8838,1261,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198541,8838,1265,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198542,8838,1268,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198543,8838,1272,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL),(198544,1643,1246,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198545,1643,5282,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198546,1643,6096,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198547,1643,5272,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198548,1643,1146,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198549,1643,1154,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198550,1643,1192,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198551,1643,1155,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198552,1643,1164,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198553,1643,1156,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198554,1643,6065,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198555,1643,5092,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198556,1643,5086,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198557,1643,5087,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198558,1643,5085,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198559,1643,5088,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198560,1643,5089,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198561,1643,5356,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198562,1643,1248,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198563,1643,5096,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198564,1643,1088,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198565,1643,1088,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198566,1643,1088,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198567,1643,1112,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198568,1643,1109,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198569,1643,1110,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198570,1643,1111,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198571,1643,1255,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198572,1643,1277,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198573,1643,1261,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198574,1643,1265,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198575,1643,1268,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL),(198576,1831,1246,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198577,1831,5282,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198578,1831,6096,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198579,1831,5272,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198580,1831,1146,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198581,1831,1154,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198582,1831,1192,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198583,1831,1155,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198584,1831,1164,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198585,1831,1156,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198586,1831,5092,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198587,1831,5086,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198588,1831,5087,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198589,1831,5085,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198590,1831,5088,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198591,1831,5089,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198592,1831,5356,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198593,1831,1248,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198594,1831,5096,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198595,1831,1088,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198596,1831,1088,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198597,1831,1088,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198598,1831,1112,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198599,1831,1109,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198600,1831,1110,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198601,1831,1111,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198602,1831,1255,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198603,1831,1277,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198604,1831,1261,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198605,1831,1265,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198606,1831,1268,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198607,1831,1272,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL),(198608,1412,1246,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198609,1412,5282,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198610,1412,6096,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198611,1412,5272,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198612,1412,1146,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198613,1412,1154,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198614,1412,1192,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198615,1412,1155,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198616,1412,1164,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198617,1412,1156,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198618,1412,5092,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198619,1412,5086,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198620,1412,5087,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198621,1412,5085,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198622,1412,5088,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198623,1412,5089,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198624,1412,5356,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198625,1412,1248,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198626,1412,5096,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198627,1412,1088,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198628,1412,1088,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198629,1412,1088,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198630,1412,1112,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198631,1412,1109,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198632,1412,1110,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198633,1412,1111,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198634,1412,1255,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198635,1412,1277,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198636,1412,1261,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198637,1412,1265,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198638,1412,1268,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198639,1412,1271,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198640,1412,1271,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198641,1412,1271,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198642,1412,1271,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL),(198643,9165,1246,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198644,9165,5282,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198645,9165,6096,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198646,9165,5272,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198647,9165,1146,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198648,9165,1154,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198649,9165,1192,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198650,9165,1156,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198651,9165,1165,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198652,9165,5092,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198653,9165,5086,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198654,9165,5087,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198655,9165,5085,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198656,9165,5088,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198657,9165,5089,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198658,9165,5356,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198659,9165,1248,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198660,9165,952,17654,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2340,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198661,9165,5497,17654,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198662,9165,730,17654,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198663,9165,853,17654,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198664,9165,21,17654,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198665,9165,851,17654,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198666,9165,729,17654,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198667,9165,790,17654,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198668,9165,654,17654,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198669,9165,678,17654,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198670,9165,1276,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198671,9165,5096,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198672,9165,1112,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198673,9165,1109,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198674,9165,1110,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198675,9165,1111,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198676,9165,1255,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198677,9165,1250,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198678,9165,1250,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198679,9165,1250,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198680,9165,1277,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198681,9165,1261,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198682,9165,1263,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198683,9165,1251,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198684,9165,1265,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198685,9165,1268,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198686,9165,1272,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL),(198687,1737,1246,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198688,1737,5282,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198689,1737,6096,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198690,1737,5272,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198691,1737,1146,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198692,1737,1154,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198693,1737,1192,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198694,1737,1155,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198695,1737,1164,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198696,1737,1156,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198697,1737,6065,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198698,1737,5092,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198699,1737,5086,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198700,1737,5087,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198701,1737,5085,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198702,1737,5088,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198703,1737,5089,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198704,1737,5356,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198705,1737,1248,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198706,1737,5096,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198707,1737,1088,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198708,1737,1088,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198709,1737,1088,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198710,1737,1112,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198711,1737,1109,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198712,1737,1110,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198713,1737,1111,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198714,1737,1255,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198715,1737,1277,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198716,1737,1261,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198717,1737,1265,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198718,1737,1268,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL),(198719,8071,1246,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198720,8071,5282,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198721,8071,6096,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198722,8071,5272,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198723,8071,1146,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198724,8071,1154,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198725,8071,1192,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198726,8071,1164,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198727,8071,1156,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198728,8071,6065,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198729,8071,5092,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198730,8071,5086,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198731,8071,5087,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198732,8071,5085,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198733,8071,5088,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198734,8071,5089,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198735,8071,5356,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198736,8071,1248,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198737,8071,952,17663,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2310,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198738,8071,5497,17663,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,484,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198739,8071,730,17663,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198740,8071,853,17663,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1805,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198741,8071,21,17663,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198742,8071,851,17663,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198743,8071,729,17663,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198744,8071,678,17663,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198745,8071,5096,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198746,8071,1088,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198747,8071,1088,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198748,8071,1088,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198749,8071,1112,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198750,8071,1109,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198751,8071,1110,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198752,8071,1111,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198753,8071,1255,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198754,8071,1277,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198755,8071,1261,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198756,8071,1262,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198757,8071,1265,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198758,8071,1268,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198759,8071,1272,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL),(198760,2361,1246,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198761,2361,5282,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198762,2361,6096,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198763,2361,5272,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198764,2361,1146,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198765,2361,1154,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198766,2361,1192,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198767,2361,5092,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198768,2361,5086,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198769,2361,5087,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198770,2361,5085,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198771,2361,5088,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198772,2361,5089,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198773,2361,5356,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198774,2361,1248,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198775,2361,5096,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198776,2361,6042,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198777,2361,1112,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198778,2361,1109,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198779,2361,1110,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198780,2361,1111,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198781,2361,1255,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198782,2361,1277,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198783,2361,1261,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198784,2361,1265,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198785,2361,1268,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198786,2361,1272,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL),(198787,3085,1246,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198788,3085,5282,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198789,3085,6096,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198790,3085,1154,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198791,3085,1192,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198792,3085,1155,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198793,3085,1164,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198794,3085,1156,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198795,3085,6065,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198796,3085,5092,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198797,3085,5086,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198798,3085,5087,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198799,3085,5085,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198800,3085,5088,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198801,3085,5089,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198802,3085,5356,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198803,3085,1248,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198804,3085,5096,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198805,3085,1088,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198806,3085,1088,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198807,3085,1088,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198808,3085,1112,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198809,3085,1109,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198810,3085,1110,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198811,3085,1111,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198812,3085,1255,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198813,3085,1277,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198814,3085,1261,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198815,3085,1265,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198816,3085,1268,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL),(198817,2713,1246,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198818,2713,5282,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198819,2713,6096,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198820,2713,5272,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198821,2713,1146,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198822,2713,1154,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198823,2713,1192,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198824,2713,1155,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198825,2713,1164,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198826,2713,1156,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198827,2713,5092,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198828,2713,5086,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198829,2713,5087,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198830,2713,5085,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198831,2713,5088,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198832,2713,5089,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198833,2713,5356,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198834,2713,1248,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198835,2713,952,17675,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3430,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198836,2713,5497,17675,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,710,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198837,2713,730,17675,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198838,2713,853,17675,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1397,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198839,2713,21,17675,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198840,2713,851,17675,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198841,2713,729,17675,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,355000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198842,2713,790,17675,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198843,2713,654,17675,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198844,2713,678,17675,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198845,2713,5096,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198846,2713,1088,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198847,2713,1088,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198848,2713,1088,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198849,2713,1112,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198850,2713,1109,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198851,2713,1110,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198852,2713,1111,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198853,2713,1255,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198854,2713,1277,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198855,2713,1261,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198856,2713,1265,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198857,2713,1268,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL),(198858,1016,1246,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198859,1016,5282,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198860,1016,6096,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198861,1016,5272,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198862,1016,1146,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198863,1016,1154,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198864,1016,1192,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198865,1016,1164,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198866,1016,1156,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198867,1016,5092,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198868,1016,5086,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198869,1016,5087,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198870,1016,5085,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198871,1016,5088,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198872,1016,5089,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198873,1016,952,17678,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198874,1016,5497,17678,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,726,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198875,1016,853,17678,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,924,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198876,1016,21,17678,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198877,1016,851,17678,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198878,1016,729,17678,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198879,1016,654,17678,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198880,1016,678,17678,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198881,1016,5096,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198882,1016,6042,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198883,1016,1088,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198884,1016,1088,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198885,1016,1088,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198886,1016,1112,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198887,1016,1109,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198888,1016,1110,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198889,1016,1111,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198890,1016,1255,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198891,1016,1277,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198892,1016,1261,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198893,1016,1265,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198894,1016,1268,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198895,1016,1272,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL),(198896,6382,1246,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198897,6382,5282,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198898,6382,6096,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198899,6382,5272,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198900,6382,1146,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198901,6382,1154,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198902,6382,1192,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198903,6382,1156,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198904,6382,1156,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198905,6382,1165,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198906,6382,5092,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198907,6382,5086,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198908,6382,5087,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198909,6382,5085,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198910,6382,5088,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198911,6382,5089,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198912,6382,5356,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198913,6382,1248,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198914,6382,5096,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198915,6382,1112,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198916,6382,1109,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198917,6382,1110,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198918,6382,1111,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198919,6382,1255,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198920,6382,1277,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198921,6382,1261,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198922,6382,1266,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198923,6382,1265,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198924,6382,1268,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198925,6382,1272,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL),(198926,797,1246,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198927,797,5282,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198928,797,6096,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198929,797,5272,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198930,797,1146,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198931,797,1154,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198932,797,1192,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198933,797,5092,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198934,797,5086,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198935,797,5087,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198936,797,5085,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198937,797,5088,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198938,797,5089,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198939,797,5096,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198940,797,1112,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198941,797,1109,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198942,797,1110,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198943,797,1111,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198944,797,1255,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198945,797,1277,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198946,797,1261,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198947,797,1265,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198948,797,1268,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198949,797,1272,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL),(198950,8694,1246,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198951,8694,5282,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198952,8694,6096,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198953,8694,5272,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198954,8694,1146,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198955,8694,1154,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198956,8694,1192,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198957,8694,1156,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198958,8694,5092,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198959,8694,5086,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198960,8694,5087,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198961,8694,5085,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198962,8694,5088,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198963,8694,5089,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198964,8694,5356,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198965,8694,1248,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198966,8694,5096,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198967,8694,1112,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198968,8694,1109,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198969,8694,1110,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198970,8694,1111,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198971,8694,1255,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198972,8694,1277,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198973,8694,1261,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198974,8694,1265,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198975,8694,1268,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198976,8694,1271,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL),(198977,2947,1246,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198978,2947,5282,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198979,2947,6096,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198980,2947,5272,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198981,2947,1146,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198982,2947,1154,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198983,2947,1192,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198984,2947,1164,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198985,2947,1156,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198986,2947,5356,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198987,2947,1248,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198988,2947,5096,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198989,2947,1088,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198990,2947,1088,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198991,2947,1112,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198992,2947,1109,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198993,2947,1110,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198994,2947,1111,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198995,2947,1255,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198996,2947,1277,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198997,2947,1261,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198998,2947,1265,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(198999,2947,1268,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(199000,2947,1272,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL),(199001,742,1246,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199002,742,5282,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199003,742,5272,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199004,742,1146,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199005,742,1154,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199006,742,1192,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199007,742,1164,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199008,742,1156,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199009,742,5092,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199010,742,5086,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199011,742,5087,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199012,742,5085,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199013,742,5088,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199014,742,5089,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199015,742,5356,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199016,742,1248,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199017,742,952,17685,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199018,742,5497,17685,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199019,742,730,17685,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199020,742,853,17685,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,977,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199021,742,21,17685,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199022,742,851,17685,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199023,742,729,17685,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199024,742,790,17685,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199025,742,654,17685,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199026,742,678,17685,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199027,742,5096,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199028,742,1088,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199029,742,1088,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199030,742,1088,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199031,742,1112,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199032,742,1109,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199033,742,1110,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199034,742,1111,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199035,742,1255,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199036,742,1277,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199037,742,1261,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199038,742,1265,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199039,742,1268,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199040,742,1272,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL),(199041,2450,1246,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199042,2450,5282,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199043,2450,6096,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199044,2450,5272,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199045,2450,1146,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199046,2450,1154,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199047,2450,1192,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199048,2450,1155,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199049,2450,1164,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199050,2450,1156,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199051,2450,6065,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199052,2450,5092,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199053,2450,5086,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199054,2450,5087,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199055,2450,5085,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199056,2450,5088,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199057,2450,5089,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199058,2450,5356,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199059,2450,1248,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199060,2450,5096,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199061,2450,1088,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199062,2450,1088,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199063,2450,1088,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199064,2450,1112,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199065,2450,1109,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199066,2450,1110,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199067,2450,1111,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199068,2450,1255,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199069,2450,1277,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199070,2450,1261,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199071,2450,1265,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199072,2450,1268,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199073,2450,1272,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL),(199074,866,1246,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199075,866,5282,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199076,866,6096,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199077,866,5272,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199078,866,1146,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199079,866,1154,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199080,866,1192,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199081,866,1155,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199082,866,1164,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199083,866,1156,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199084,866,6065,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199085,866,5092,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199086,866,5086,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199087,866,5087,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199088,866,5085,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199089,866,5088,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199090,866,5089,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199091,866,5356,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199092,866,1248,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199093,866,5096,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199094,866,1088,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199095,866,1088,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199096,866,1088,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199097,866,1112,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199098,866,1109,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199099,866,1110,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199100,866,1111,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199101,866,1255,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199102,866,1277,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199103,866,1261,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199104,866,1265,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199105,866,1268,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199106,866,1272,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL),(199107,1241,1246,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199108,1241,5282,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199109,1241,5272,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199110,1241,1146,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199111,1241,1154,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199112,1241,1192,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199113,1241,1164,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199114,1241,1156,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199115,1241,5092,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199116,1241,5086,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199117,1241,5087,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199118,1241,5085,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199119,1241,5088,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199120,1241,5089,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199121,1241,5356,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199122,1241,1248,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199123,1241,5096,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199124,1241,1088,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199125,1241,1088,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199126,1241,1112,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199127,1241,1109,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199128,1241,1110,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199129,1241,1111,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199130,1241,1255,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199131,1241,1277,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199132,1241,1261,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199133,1241,1265,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199134,1241,1268,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199135,1241,1272,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL),(199136,1467,1246,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199137,1467,5282,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199138,1467,5272,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199139,1467,1146,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199140,1467,1154,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199141,1467,1192,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199142,1467,1164,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199143,1467,1156,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199144,1467,5092,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199145,1467,5086,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199146,1467,5087,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199147,1467,5085,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199148,1467,5088,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199149,1467,5089,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199150,1467,5356,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199151,1467,1248,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199152,1467,952,17700,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4370,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199153,1467,5497,17700,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,318,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199154,1467,730,17700,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199155,1467,853,17700,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1409,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199156,1467,21,17700,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199157,1467,851,17700,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199158,1467,729,17700,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199159,1467,790,17700,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199160,1467,654,17700,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199161,1467,678,17700,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199162,1467,5096,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199163,1467,1088,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199164,1467,1088,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199165,1467,1088,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199166,1467,1112,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199167,1467,1109,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199168,1467,1110,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199169,1467,1111,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199170,1467,1255,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199171,1467,1277,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199172,1467,1261,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199173,1467,1265,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199174,1467,1268,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL),(199175,3142,1246,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199176,3142,5282,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199177,3142,6096,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199178,3142,5272,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199179,3142,1146,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199180,3142,1154,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199181,3142,1192,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199182,3142,1164,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199183,3142,1156,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199184,3142,6065,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199185,3142,5092,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199186,3142,5086,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199187,3142,5087,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199188,3142,5085,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199189,3142,5088,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199190,3142,5089,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199191,3142,5356,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199192,3142,1248,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199193,3142,6042,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,991,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199194,3142,1088,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199195,3142,1088,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199196,3142,1088,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199197,3142,1112,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199198,3142,1109,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199199,3142,1110,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199200,3142,1111,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199201,3142,1255,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199202,3142,1277,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199203,3142,1261,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199204,3142,1265,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199205,3142,1268,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199206,3142,1272,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL),(199207,4101,1246,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199208,4101,5282,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199209,4101,6096,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199210,4101,5272,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199211,4101,1146,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199212,4101,1154,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199213,4101,1192,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199214,4101,1155,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199215,4101,1164,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199216,4101,1156,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199217,4101,5092,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199218,4101,5086,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199219,4101,5087,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199220,4101,5085,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199221,4101,5088,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199222,4101,5089,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199223,4101,5356,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199224,4101,1248,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199225,4101,1276,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199226,4101,5096,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199227,4101,1088,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199228,4101,1088,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199229,4101,1088,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199230,4101,1112,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199231,4101,1109,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199232,4101,1110,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199233,4101,1111,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199234,4101,1255,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199235,4101,1277,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199236,4101,1261,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199237,4101,1265,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199238,4101,1268,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199239,4101,1271,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199240,4101,1271,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199241,4101,1271,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199242,4101,1272,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL),(199243,4187,1246,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199244,4187,5282,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199245,4187,6096,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199246,4187,1154,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199247,4187,1192,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199248,4187,1155,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199249,4187,1164,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199250,4187,1156,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199251,4187,6065,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199252,4187,5092,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199253,4187,5086,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199254,4187,5087,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199255,4187,5085,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199256,4187,5088,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199257,4187,5089,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199258,4187,5356,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199259,4187,1248,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199260,4187,5096,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199261,4187,1088,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199262,4187,1088,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199263,4187,1088,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199264,4187,1112,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199265,4187,1109,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199266,4187,1110,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199267,4187,1111,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199268,4187,1255,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199269,4187,1277,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199270,4187,1261,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199271,4187,1265,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199272,4187,1268,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199273,4187,1272,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL),(199274,7125,1246,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199275,7125,5282,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199276,7125,6096,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199277,7125,1154,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199278,7125,1192,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199279,7125,1155,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199280,7125,1164,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199281,7125,1156,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199282,7125,6065,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199283,7125,5092,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199284,7125,5086,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199285,7125,5087,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199286,7125,5085,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199287,7125,5088,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199288,7125,5089,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199289,7125,5356,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199290,7125,1248,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199291,7125,5096,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199292,7125,1088,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199293,7125,1088,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199294,7125,1088,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199295,7125,1112,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199296,7125,1109,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199297,7125,1110,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199298,7125,1111,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199299,7125,1255,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199300,7125,1277,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199301,7125,1261,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199302,7125,1265,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199303,7125,1268,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199304,7125,1272,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL),(199305,3267,1246,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199306,3267,5282,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199307,3267,6096,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199308,3267,5272,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199309,3267,1146,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199310,3267,1154,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199311,3267,1192,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199312,3267,1155,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199313,3267,1164,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199314,3267,1247,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199315,3267,1156,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199316,3267,5092,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199317,3267,5086,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199318,3267,5087,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199319,3267,5085,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199320,3267,5088,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199321,3267,5089,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199322,3267,5356,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199323,3267,1248,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199324,3267,5096,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199325,3267,1088,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199326,3267,1088,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199327,3267,1088,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199328,3267,1112,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199329,3267,1109,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199330,3267,1110,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199331,3267,1111,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199332,3267,1255,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199333,3267,1277,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199334,3267,1261,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199335,3267,1265,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199336,3267,1268,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199337,3267,1272,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL),(199338,6008,5282,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199339,6008,6096,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199340,6008,1154,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199341,6008,1192,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199342,6008,1155,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199343,6008,1164,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199344,6008,1156,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199345,6008,5092,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199346,6008,5086,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199347,6008,5087,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199348,6008,5085,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199349,6008,5088,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199350,6008,5089,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199351,6008,5356,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199352,6008,1248,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199353,6008,5096,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199354,6008,6042,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199355,6008,1088,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199356,6008,1088,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199357,6008,1088,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199358,6008,1112,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199359,6008,1109,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199360,6008,1110,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199361,6008,1111,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199362,6008,1255,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199363,6008,1277,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199364,6008,1261,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199365,6008,1265,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199366,6008,1268,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199367,6008,1272,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL),(199368,3709,1246,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199369,3709,5282,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199370,3709,6096,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199371,3709,5272,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199372,3709,1146,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199373,3709,1154,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199374,3709,1192,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199375,3709,1155,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199376,3709,1164,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199377,3709,1156,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199378,3709,6065,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199379,3709,6077,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199380,3709,5092,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199381,3709,5086,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199382,3709,5087,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199383,3709,5085,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199384,3709,5088,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199385,3709,5089,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199386,3709,5356,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199387,3709,1248,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199388,3709,5096,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199389,3709,1088,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199390,3709,1088,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199391,3709,1088,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199392,3709,1112,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199393,3709,1109,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199394,3709,1110,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199395,3709,1111,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199396,3709,1255,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199397,3709,1277,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199398,3709,1261,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199399,3709,1265,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199400,3709,1268,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199401,3709,1271,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199402,3709,1271,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199403,3709,1271,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL),(199404,3573,1246,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199405,3573,5282,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199406,3573,6096,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199407,3573,5272,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199408,3573,1146,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199409,3573,1154,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199410,3573,1192,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199411,3573,1155,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199412,3573,1164,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199413,3573,1156,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199414,3573,6065,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199415,3573,5092,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199416,3573,5086,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199417,3573,5087,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199418,3573,5085,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199419,3573,5088,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199420,3573,5089,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199421,3573,5356,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199422,3573,1248,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199423,3573,5096,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199424,3573,1088,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199425,3573,1088,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199426,3573,1088,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199427,3573,1112,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199428,3573,1109,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199429,3573,1110,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199430,3573,1111,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199431,3573,1255,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199432,3573,1277,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199433,3573,1261,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199434,3573,1265,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199435,3573,1268,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199436,3573,1271,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199437,3573,1271,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199438,3573,1271,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199439,3573,1272,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL),(199440,3412,1246,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199441,3412,5282,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199442,3412,6096,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199443,3412,5272,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199444,3412,1146,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199445,3412,1154,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199446,3412,1192,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199447,3412,1155,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199448,3412,1164,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199449,3412,1156,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199450,3412,5092,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199451,3412,5086,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199452,3412,5087,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199453,3412,5085,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199454,3412,5088,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199455,3412,5089,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199456,3412,5356,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199457,3412,1248,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199458,3412,5096,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199459,3412,1088,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199460,3412,1088,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199461,3412,1088,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199462,3412,1112,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199463,3412,1109,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199464,3412,1110,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199465,3412,1111,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199466,3412,1255,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199467,3412,1277,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199468,3412,1261,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199469,3412,1265,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199470,3412,1268,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL),(199471,1886,1246,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199472,1886,5282,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199473,1886,6096,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199474,1886,1154,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199475,1886,1192,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199476,1886,1155,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199477,1886,1164,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199478,1886,1156,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199479,1886,6065,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199480,1886,5092,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199481,1886,5086,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199482,1886,5087,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199483,1886,5085,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199484,1886,5088,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199485,1886,5089,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199486,1886,5356,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199487,1886,1248,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199488,1886,5096,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199489,1886,1088,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199490,1886,1088,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199491,1886,1088,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199492,1886,1112,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199493,1886,1109,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199494,1886,1110,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199495,1886,1111,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199496,1886,1255,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199497,1886,1277,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199498,1886,1261,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199499,1886,1265,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199500,1886,1268,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL),(199501,4271,1246,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199502,4271,5282,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199503,4271,6096,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199504,4271,5272,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199505,4271,1146,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199506,4271,1154,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199507,4271,1192,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199508,4271,5092,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199509,4271,5086,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199510,4271,5087,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199511,4271,5085,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199512,4271,5088,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199513,4271,5089,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199514,4271,5356,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199515,4271,1248,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199516,4271,5497,17733,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,541,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199517,4271,730,17733,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199518,4271,853,17733,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199519,4271,1276,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199520,4271,5096,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199521,4271,1112,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199522,4271,1109,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199523,4271,1110,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199524,4271,1111,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199525,4271,1255,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199526,4271,1277,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199527,4271,1261,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199528,4271,1265,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199529,4271,1268,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199530,4271,1272,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL),(199531,3420,1246,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199532,3420,5282,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199533,3420,6096,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199534,3420,5272,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199535,3420,1146,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199536,3420,1154,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199537,3420,1192,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199538,3420,1156,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199539,3420,5092,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199540,3420,5086,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199541,3420,5087,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199542,3420,5085,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199543,3420,5088,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199544,3420,5089,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199545,3420,5356,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199546,3420,1248,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199547,3420,5497,17734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199548,3420,730,17734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199549,3420,853,17734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,726,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199550,3420,790,17734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199551,3420,654,17734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199552,3420,5096,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199553,3420,1112,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199554,3420,1109,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199555,3420,1110,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199556,3420,1111,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199557,3420,1255,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199558,3420,1277,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199559,3420,1261,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199560,3420,1265,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199561,3420,1268,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199562,3420,1272,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL),(199563,1709,1246,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199564,1709,5282,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199565,1709,6096,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199566,1709,1154,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199567,1709,1192,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199568,1709,5092,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199569,1709,5086,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199570,1709,5087,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199571,1709,5085,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199572,1709,5088,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199573,1709,5089,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199574,1709,5356,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199575,1709,1248,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199576,1709,5096,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199577,1709,6042,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199578,1709,6042,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199579,1709,1112,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199580,1709,1109,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199581,1709,1110,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199582,1709,1111,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199583,1709,1255,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199584,1709,1277,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199585,1709,1261,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199586,1709,1265,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199587,1709,1268,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199588,1709,1272,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL),(199589,3357,1246,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199590,3357,5282,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199591,3357,6096,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199592,3357,5272,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199593,3357,1146,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199594,3357,1154,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199595,3357,1192,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199596,3357,1155,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199597,3357,1164,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199598,3357,1156,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199599,3357,5092,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199600,3357,5086,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199601,3357,5087,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199602,3357,5085,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199603,3357,5088,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199604,3357,5089,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199605,3357,5356,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199606,3357,1248,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199607,3357,5096,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199608,3357,6042,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199609,3357,1088,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199610,3357,1112,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199611,3357,1109,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199612,3357,1110,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199613,3357,1111,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199614,3357,1255,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199615,3357,1277,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199616,3357,1261,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199617,3357,1265,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199618,3357,1268,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL),(199619,8755,1246,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199620,8755,5282,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199621,8755,6096,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199622,8755,5272,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199623,8755,1146,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199624,8755,1154,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199625,8755,1192,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199626,8755,1155,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199627,8755,1164,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199628,8755,1156,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199629,8755,5092,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199630,8755,5086,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199631,8755,5087,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199632,8755,5085,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199633,8755,5088,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199634,8755,5089,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199635,8755,5356,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199636,8755,1248,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199637,8755,1276,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199638,8755,5096,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199639,8755,1088,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199640,8755,1088,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199641,8755,1088,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199642,8755,1112,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199643,8755,1109,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199644,8755,1110,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199645,8755,1111,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199646,8755,1255,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199647,8755,1277,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199648,8755,1261,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199649,8755,1265,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199650,8755,1268,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199651,8755,1272,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL),(199652,1343,1246,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199653,1343,5282,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199654,1343,6096,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199655,1343,5272,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199656,1343,1146,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199657,1343,1154,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199658,1343,1192,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199659,1343,1155,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199660,1343,1164,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199661,1343,1156,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199662,1343,5092,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199663,1343,5086,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199664,1343,5087,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199665,1343,5085,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199666,1343,5088,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199667,1343,5089,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199668,1343,5356,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199669,1343,1248,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199670,1343,12,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199671,1343,5096,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199672,1343,6042,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199673,1343,1088,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199674,1343,1088,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199675,1343,1088,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199676,1343,1112,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199677,1343,1109,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199678,1343,1110,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199679,1343,1111,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199680,1343,1255,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199681,1343,1277,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199682,1343,1261,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199683,1343,1265,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199684,1343,1268,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199685,1343,1272,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL),(199686,8803,1246,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199687,8803,5282,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199688,8803,6096,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199689,8803,1154,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199690,8803,1192,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199691,8803,1156,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199692,8803,5092,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199693,8803,5086,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199694,8803,5087,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199695,8803,5085,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199696,8803,5088,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199697,8803,5089,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199698,8803,5356,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199699,8803,1248,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199700,8803,952,17744,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2580,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199701,8803,5497,17744,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,541,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199702,8803,730,17744,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199703,8803,853,17744,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1520,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199704,8803,21,17744,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199705,8803,851,17744,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199706,8803,729,17744,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199707,8803,790,17744,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104.03,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199708,8803,654,17744,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199709,8803,678,17744,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199710,8803,12,17744,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199711,8803,5096,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199712,8803,1112,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199713,8803,1109,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199714,8803,1110,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199715,8803,1111,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199716,8803,1255,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199717,8803,1277,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199718,8803,1261,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199719,8803,1265,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199720,8803,1268,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199721,8803,1272,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL),(199722,1626,1246,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199723,1626,5282,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199724,1626,6096,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199725,1626,5272,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199726,1626,1146,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199727,1626,1154,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199728,1626,1192,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199729,1626,1155,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199730,1626,1164,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199731,1626,1156,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199732,1626,5092,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199733,1626,5086,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199734,1626,5087,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199735,1626,5085,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199736,1626,5088,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199737,1626,5089,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199738,1626,5356,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199739,1626,1248,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199740,1626,5096,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199741,1626,6042,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199742,1626,1088,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199743,1626,1088,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199744,1626,1088,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199745,1626,1112,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199746,1626,1109,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199747,1626,1110,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199748,1626,1111,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199749,1626,1255,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199750,1626,1277,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199751,1626,1261,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199752,1626,1265,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199753,1626,1268,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL),(199754,7672,1246,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199755,7672,5282,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199756,7672,6096,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199757,7672,5272,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199758,7672,1146,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199759,7672,1154,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199760,7672,1192,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199761,7672,1155,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199762,7672,1164,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199763,7672,1156,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199764,7672,6065,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199765,7672,1165,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199766,7672,5092,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199767,7672,5086,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199768,7672,5087,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199769,7672,5085,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199770,7672,5088,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199771,7672,5089,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199772,7672,5356,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199773,7672,1248,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199774,7672,1276,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199775,7672,5096,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199776,7672,1088,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199777,7672,1088,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199778,7672,1088,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199779,7672,1112,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199780,7672,1109,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199781,7672,1110,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199782,7672,1111,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199783,7672,1255,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199784,7672,1277,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199785,7672,1261,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199786,7672,1265,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199787,7672,1268,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199788,7672,1272,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL),(199789,2914,1246,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199790,2914,5282,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199791,2914,6096,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199792,2914,5272,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199793,2914,1146,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199794,2914,1154,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199795,2914,1192,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199796,2914,5092,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199797,2914,5086,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199798,2914,5087,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199799,2914,5085,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199800,2914,5088,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199801,2914,5089,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199802,2914,5356,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199803,2914,1248,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199804,2914,5096,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199805,2914,6042,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199806,2914,1112,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199807,2914,1109,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199808,2914,1110,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199809,2914,1111,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199810,2914,1255,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199811,2914,1277,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199812,2914,1261,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199813,2914,1265,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199814,2914,1268,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199815,2914,1272,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL),(199816,8163,1246,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199817,8163,5282,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199818,8163,6096,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199819,8163,5272,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199820,8163,1146,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199821,8163,1154,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199822,8163,1192,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199823,8163,1155,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199824,8163,1164,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199825,8163,1156,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199826,8163,5092,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199827,8163,5086,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199828,8163,5087,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199829,8163,5085,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199830,8163,5088,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199831,8163,5089,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199832,8163,5356,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199833,8163,1248,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199834,8163,5096,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199835,8163,6042,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199836,8163,6042,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199837,8163,1088,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199838,8163,1088,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199839,8163,1088,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199840,8163,1112,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199841,8163,1109,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199842,8163,1110,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199843,8163,1111,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199844,8163,1255,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199845,8163,1277,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199846,8163,1261,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199847,8163,1265,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199848,8163,1268,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199849,8163,1272,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL),(199850,1185,1246,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199851,1185,5282,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199852,1185,6096,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199853,1185,5272,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199854,1185,1146,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199855,1185,1154,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199856,1185,1192,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199857,1185,1155,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199858,1185,1164,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199859,1185,1156,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199860,1185,5092,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199861,1185,5086,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199862,1185,5087,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199863,1185,5085,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199864,1185,5088,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199865,1185,5089,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199866,1185,5356,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199867,1185,1248,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199868,1185,5096,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199869,1185,6042,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199870,1185,6042,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199871,1185,1088,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199872,1185,1088,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199873,1185,1088,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199874,1185,1112,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199875,1185,1109,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199876,1185,1110,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199877,1185,1111,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199878,1185,1255,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199879,1185,1277,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199880,1185,1261,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199881,1185,1265,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199882,1185,1268,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL),(199883,1057,1246,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199884,1057,5282,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199885,1057,6096,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199886,1057,5272,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199887,1057,1146,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199888,1057,1154,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199889,1057,1192,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199890,1057,1155,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199891,1057,1164,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199892,1057,1156,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199893,1057,5092,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199894,1057,5086,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199895,1057,5087,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199896,1057,5085,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199897,1057,5088,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199898,1057,5089,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199899,1057,5356,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199900,1057,1248,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199901,1057,12,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199902,1057,5096,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199903,1057,1088,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199904,1057,1088,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199905,1057,1088,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199906,1057,1112,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199907,1057,1109,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199908,1057,1110,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199909,1057,1111,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199910,1057,1255,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199911,1057,1277,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199912,1057,1261,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199913,1057,1265,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199914,1057,1268,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL),(199915,33,1246,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199916,33,5282,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199917,33,6096,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199918,33,5272,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199919,33,1146,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199920,33,1154,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199921,33,1192,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199922,33,1155,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199923,33,1164,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199924,33,1156,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199925,33,5092,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199926,33,5086,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199927,33,5087,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199928,33,5085,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199929,33,5088,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199930,33,5089,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199931,33,5356,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199932,33,1248,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199933,33,5096,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199934,33,1088,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199935,33,1088,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199936,33,1088,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199937,33,1112,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199938,33,1109,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199939,33,1110,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199940,33,1111,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199941,33,1255,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199942,33,1277,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199943,33,1261,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199944,33,1265,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199945,33,1268,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199946,33,1272,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL),(199947,461,1246,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199948,461,5282,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199949,461,6096,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199950,461,5272,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199951,461,1146,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199952,461,1154,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199953,461,1192,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199954,461,1155,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199955,461,1164,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199956,461,1156,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199957,461,5092,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199958,461,5086,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199959,461,5087,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199960,461,5085,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199961,461,5088,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199962,461,5089,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199963,461,5356,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199964,461,1248,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199965,461,5096,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199966,461,1088,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199967,461,1088,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199968,461,1088,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199969,461,1112,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199970,461,1109,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199971,461,1110,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199972,461,1111,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199973,461,1255,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199974,461,1277,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199975,461,1261,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199976,461,1265,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199977,461,1268,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199978,461,1272,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL),(199979,6482,1246,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(199980,6482,5282,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(199981,6482,6096,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(199982,6482,5272,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(199983,6482,1146,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(199984,6482,1154,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(199985,6482,1192,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(199986,6482,1155,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(199987,6482,1164,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(199988,6482,1156,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(199989,6482,6065,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(199990,6482,1165,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(199991,6482,5092,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(199992,6482,5086,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(199993,6482,5087,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(199994,6482,5085,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(199995,6482,5088,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(199996,6482,5089,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(199997,6482,5356,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(199998,6482,1248,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(199999,6482,1276,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(200000,6482,5096,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(200001,6482,1088,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(200002,6482,1088,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(200003,6482,1088,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(200004,6482,1112,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(200005,6482,1109,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(200006,6482,1110,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(200007,6482,1111,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(200008,6482,1255,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(200009,6482,1277,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(200010,6482,1261,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(200011,6482,1265,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(200012,6482,1264,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(200013,6482,1268,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL),(200014,3476,1246,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200015,3476,5282,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200016,3476,6096,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200017,3476,5272,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200018,3476,1146,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200019,3476,1154,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200020,3476,1192,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200021,3476,1155,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200022,3476,1164,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200023,3476,1156,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200024,3476,1165,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200025,3476,5092,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200026,3476,5086,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200027,3476,5087,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200028,3476,5085,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200029,3476,5088,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200030,3476,5089,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200031,3476,5356,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200032,3476,1248,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200033,3476,952,17762,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3070,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200034,3476,5497,17762,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,187,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200035,3476,730,17762,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200036,3476,853,17762,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1012,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200037,3476,21,17762,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200038,3476,851,17762,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200039,3476,729,17762,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200040,3476,654,17762,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200041,3476,678,17762,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200042,3476,5096,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200043,3476,1088,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200044,3476,1088,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200045,3476,1088,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200046,3476,1112,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200047,3476,1109,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200048,3476,1110,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200049,3476,1111,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200050,3476,1255,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200051,3476,1277,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200052,3476,1261,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200053,3476,1263,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200054,3476,1265,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200055,3476,1268,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200056,3476,1271,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL),(200057,4164,1246,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200058,4164,5282,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200059,4164,6096,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200060,4164,1154,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200061,4164,1192,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200062,4164,1156,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200063,4164,6077,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200064,4164,5092,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200065,4164,5086,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200066,4164,5087,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200067,4164,5085,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200068,4164,5088,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200069,4164,5089,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200070,4164,5356,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200071,4164,1248,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200072,4164,1276,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200073,4164,5096,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200074,4164,1112,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200075,4164,1109,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200076,4164,1110,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200077,4164,1111,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200078,4164,1255,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200079,4164,1277,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200080,4164,1261,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200081,4164,1266,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200082,4164,1265,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200083,4164,1268,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200084,4164,1272,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL),(200085,1641,1246,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200086,1641,5282,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200087,1641,6096,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200088,1641,1154,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200089,1641,1192,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200090,1641,1155,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200091,1641,1164,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200092,1641,1156,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200093,1641,5092,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200094,1641,5086,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200095,1641,5087,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200096,1641,5085,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200097,1641,5088,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200098,1641,5089,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200099,1641,5356,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200100,1641,1248,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200101,1641,5096,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200102,1641,1088,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200103,1641,1088,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200104,1641,1088,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200105,1641,1112,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200106,1641,1109,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200107,1641,1110,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200108,1641,1111,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200109,1641,1255,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200110,1641,1277,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200111,1641,1261,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200112,1641,1265,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200113,1641,1268,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL),(200114,1668,1246,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200115,1668,5282,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200116,1668,6096,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200117,1668,1154,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200118,1668,1192,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200119,1668,1164,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200120,1668,1156,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200121,1668,5092,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200122,1668,5086,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200123,1668,5087,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200124,1668,5085,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200125,1668,5088,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200126,1668,5089,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200127,1668,5356,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200128,1668,1248,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200129,1668,5096,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200130,1668,6042,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200131,1668,1088,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200132,1668,1088,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200133,1668,1088,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200134,1668,1112,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200135,1668,1109,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200136,1668,1110,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200137,1668,1111,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200138,1668,1255,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200139,1668,1277,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200140,1668,1261,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200141,1668,1265,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200142,1668,1268,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200143,1668,1272,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL),(200144,409,1246,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200145,409,5282,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200146,409,6096,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200147,409,5272,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200148,409,1146,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200149,409,1154,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200150,409,1192,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200151,409,1155,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200152,409,1164,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200153,409,1156,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200154,409,5092,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200155,409,5086,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200156,409,5087,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200157,409,5085,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200158,409,5088,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200159,409,5089,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200160,409,5356,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200161,409,1248,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200162,409,5096,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200163,409,1088,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200164,409,1088,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200165,409,1088,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200166,409,1112,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200167,409,1109,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200168,409,1110,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200169,409,1111,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200170,409,1255,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200171,409,1277,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200172,409,1261,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200173,409,1265,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200174,409,1268,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL),(200175,3059,1246,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200176,3059,5282,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200177,3059,6096,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200178,3059,5272,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200179,3059,1146,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200180,3059,1154,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200181,3059,1192,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200182,3059,1156,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200183,3059,1165,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200184,3059,5092,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200185,3059,5086,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200186,3059,5087,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200187,3059,5085,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200188,3059,5088,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200189,3059,5089,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200190,3059,5356,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200191,3059,1248,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200192,3059,5096,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200193,3059,1112,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200194,3059,1109,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200195,3059,1110,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200196,3059,1111,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200197,3059,1255,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200198,3059,1277,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200199,3059,1261,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200200,3059,1265,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200201,3059,1268,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200202,3059,1272,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL),(200203,9119,1246,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200204,9119,5282,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200205,9119,6096,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200206,9119,5272,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200207,9119,1146,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200208,9119,1154,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200209,9119,1192,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200210,9119,1155,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200211,9119,1164,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200212,9119,1156,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200213,9119,5092,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200214,9119,5086,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200215,9119,5087,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200216,9119,5085,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200217,9119,5088,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200218,9119,5089,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200219,9119,5356,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200220,9119,1248,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200221,9119,1276,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200222,9119,5096,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200223,9119,1088,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200224,9119,1088,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200225,9119,1088,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200226,9119,1112,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200227,9119,1109,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200228,9119,1110,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200229,9119,1111,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200230,9119,1255,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200231,9119,1277,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200232,9119,1261,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200233,9119,1265,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200234,9119,1268,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200235,9119,1271,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200236,9119,1271,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200237,9119,1271,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200238,9119,1271,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200239,9119,1272,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL),(200240,7207,1246,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200241,7207,5282,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200242,7207,5272,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200243,7207,1146,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200244,7207,1154,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200245,7207,1192,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200246,7207,1155,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200247,7207,1164,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200248,7207,1156,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200249,7207,5092,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200250,7207,5086,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200251,7207,5087,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200252,7207,5085,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200253,7207,5088,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200254,7207,5089,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200255,7207,5356,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200256,7207,1248,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200257,7207,12,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200258,7207,5096,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200259,7207,6042,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200260,7207,1088,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200261,7207,1112,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200262,7207,1109,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200263,7207,1110,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200264,7207,1111,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200265,7207,1255,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200266,7207,1277,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200267,7207,1261,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200268,7207,1265,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200269,7207,1268,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200270,7207,1272,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL),(200271,3548,1246,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200272,3548,5282,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200273,3548,6096,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200274,3548,1154,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200275,3548,1192,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200276,3548,1155,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200277,3548,1164,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200278,3548,1156,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200279,3548,6065,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200280,3548,5092,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200281,3548,5086,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200282,3548,5087,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200283,3548,5085,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200284,3548,5088,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200285,3548,5089,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200286,3548,5356,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200287,3548,1248,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200288,3548,952,17777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,760,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200289,3548,5497,17777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200290,3548,730,17777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200291,3548,853,17777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200292,3548,21,17777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200293,3548,851,17777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200294,3548,729,17777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200295,3548,678,17777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200296,3548,5096,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200297,3548,1088,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200298,3548,1088,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200299,3548,1088,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200300,3548,1112,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200301,3548,1109,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200302,3548,1110,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200303,3548,1111,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200304,3548,1255,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200305,3548,1277,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200306,3548,1261,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200307,3548,1265,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200308,3548,1268,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL),(200309,4496,1246,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200310,4496,5282,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200311,4496,6096,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200312,4496,5272,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200313,4496,1146,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200314,4496,1154,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200315,4496,1192,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200316,4496,1155,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200317,4496,1164,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200318,4496,1156,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200319,4496,5092,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200320,4496,5086,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200321,4496,5087,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200322,4496,5085,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200323,4496,5088,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200324,4496,5089,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200325,4496,5356,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200326,4496,1248,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200327,4496,1276,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200328,4496,5096,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200329,4496,1088,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200330,4496,1088,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200331,4496,1088,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200332,4496,1112,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200333,4496,1109,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200334,4496,1110,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200335,4496,1111,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200336,4496,1255,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200337,4496,1277,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200338,4496,1261,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200339,4496,1265,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200340,4496,1268,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200341,4496,1272,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL),(200342,7172,1246,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200343,7172,5282,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200344,7172,6096,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200345,7172,5272,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200346,7172,1146,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200347,7172,1154,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200348,7172,1192,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200349,7172,1164,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200350,7172,1156,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200351,7172,6065,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200352,7172,1165,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200353,7172,5092,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200354,7172,5086,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200355,7172,5087,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200356,7172,5085,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200357,7172,5088,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200358,7172,5089,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200359,7172,5356,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200360,7172,1248,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200361,7172,5096,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200362,7172,6042,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200363,7172,1088,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200364,7172,1088,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200365,7172,1088,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200366,7172,1112,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200367,7172,1109,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200368,7172,1110,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200369,7172,1111,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200370,7172,1255,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200371,7172,1277,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200372,7172,1261,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200373,7172,1265,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200374,7172,1268,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL),(200375,2061,1246,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200376,2061,5282,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200377,2061,6096,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200378,2061,5272,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200379,2061,1146,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200380,2061,1154,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200381,2061,1192,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200382,2061,1155,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200383,2061,1164,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200384,2061,1156,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200385,2061,5092,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200386,2061,5086,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200387,2061,5087,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200388,2061,5085,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200389,2061,5088,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200390,2061,5089,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200391,2061,5356,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200392,2061,1248,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200393,2061,5096,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200394,2061,1088,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200395,2061,1088,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200396,2061,1088,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200397,2061,1112,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200398,2061,1109,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200399,2061,1110,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200400,2061,1111,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200401,2061,1255,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200402,2061,1277,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200403,2061,1261,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200404,2061,1265,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200405,2061,1268,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL),(200406,3712,1246,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200407,3712,6096,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200408,3712,1154,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200409,3712,1192,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200410,3712,1164,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200411,3712,1156,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200412,3712,5092,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200413,3712,5086,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200414,3712,5087,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200415,3712,5085,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200416,3712,5088,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200417,3712,5089,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200418,3712,5356,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200419,3712,1248,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200420,3712,5096,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200421,3712,1088,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200422,3712,1088,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200423,3712,1088,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200424,3712,1112,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200425,3712,1109,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200426,3712,1110,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200427,3712,1111,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200428,3712,1255,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200429,3712,1277,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200430,3712,1261,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200431,3712,1265,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200432,3712,1268,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200433,3712,1272,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL),(200434,1692,1246,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200435,1692,5282,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200436,1692,6096,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200437,1692,5272,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200438,1692,1146,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200439,1692,1192,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200440,1692,1155,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200441,1692,1164,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200442,1692,1156,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200443,1692,5092,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200444,1692,5086,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200445,1692,5087,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200446,1692,5085,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200447,1692,5088,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200448,1692,5089,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200449,1692,5356,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200450,1692,1248,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200451,1692,952,17785,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200452,1692,5497,17785,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,632,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200453,1692,730,17785,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200454,1692,853,17785,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,744,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200455,1692,21,17785,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200456,1692,851,17785,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200457,1692,729,17785,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200458,1692,678,17785,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200459,1692,5096,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200460,1692,1088,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200461,1692,1088,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200462,1692,1088,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200463,1692,1112,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200464,1692,1109,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200465,1692,1110,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200466,1692,1111,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200467,1692,1255,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200468,1692,1277,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200469,1692,1261,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200470,1692,1265,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200471,1692,1268,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL),(200472,2884,1246,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200473,2884,5282,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200474,2884,6096,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200475,2884,5272,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200476,2884,1279,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200477,2884,1154,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200478,2884,1192,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200479,2884,5092,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200480,2884,5086,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200481,2884,5087,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200482,2884,5085,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200483,2884,5088,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200484,2884,5089,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200485,2884,5356,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200486,2884,1248,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200487,2884,5096,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200488,2884,6042,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200489,2884,1112,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200490,2884,1109,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200491,2884,1110,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200492,2884,1111,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200493,2884,1255,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200494,2884,1277,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200495,2884,1261,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200496,2884,1265,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200497,2884,1268,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200498,2884,1272,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL),(200499,1861,1246,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200500,1861,5282,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200501,1861,6096,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200502,1861,5272,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200503,1861,1146,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200504,1861,1154,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200505,1861,1192,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200506,1861,1155,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200507,1861,1164,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200508,1861,1156,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200509,1861,1165,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200510,1861,5092,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200511,1861,5086,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200512,1861,5087,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200513,1861,5085,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200514,1861,5088,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200515,1861,5089,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200516,1861,5356,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200517,1861,1248,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200518,1861,5096,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200519,1861,1088,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200520,1861,1088,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200521,1861,1088,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200522,1861,1112,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200523,1861,1109,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200524,1861,1110,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200525,1861,1111,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200526,1861,1255,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200527,1861,1277,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200528,1861,1261,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200529,1861,1265,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200530,1861,1268,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200531,1861,1272,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL),(200532,2496,1246,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200533,2496,5282,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200534,2496,6096,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200535,2496,5272,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200536,2496,1146,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200537,2496,1154,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200538,2496,1192,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200539,2496,5092,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200540,2496,5086,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200541,2496,5087,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200542,2496,5085,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200543,2496,5088,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200544,2496,5089,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200545,2496,5356,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200546,2496,1248,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200547,2496,5096,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200548,2496,1112,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200549,2496,1109,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200550,2496,1110,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200551,2496,1111,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200552,2496,1255,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200553,2496,1277,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200554,2496,1261,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200555,2496,1265,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200556,2496,1268,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL),(200557,1082,1246,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200558,1082,5282,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200559,1082,6096,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200560,1082,5272,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200561,1082,1146,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200562,1082,1154,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200563,1082,1192,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200564,1082,1164,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200565,1082,1156,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200566,1082,5092,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200567,1082,5086,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200568,1082,5087,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200569,1082,5085,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200570,1082,5088,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200571,1082,5089,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200572,1082,5356,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200573,1082,1248,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200574,1082,5096,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200575,1082,6042,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200576,1082,6042,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200577,1082,1088,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200578,1082,1088,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200579,1082,1112,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200580,1082,1109,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200581,1082,1110,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200582,1082,1111,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200583,1082,1255,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200584,1082,1277,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200585,1082,1261,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200586,1082,1265,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200587,1082,1268,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL),(200588,7501,1246,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200589,7501,5282,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200590,7501,6096,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200591,7501,5272,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200592,7501,1146,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200593,7501,1154,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200594,7501,1192,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200595,7501,5092,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200596,7501,5086,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200597,7501,5087,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200598,7501,5085,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200599,7501,5088,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200600,7501,5089,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200601,7501,5356,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200602,7501,1248,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200603,7501,1276,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200604,7501,5096,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200605,7501,6042,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200606,7501,1112,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200607,7501,1109,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200608,7501,1110,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200609,7501,1111,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200610,7501,1255,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200611,7501,1277,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200612,7501,1261,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200613,7501,1265,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200614,7501,1268,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200615,7501,1272,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL),(200616,936,1246,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200617,936,5282,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200618,936,6096,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200619,936,1154,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200620,936,1192,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200621,936,1155,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200622,936,1164,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200623,936,1156,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200624,936,5092,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200625,936,5086,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200626,936,5087,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200627,936,5085,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200628,936,5088,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200629,936,5089,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200630,936,5356,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200631,936,5096,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200632,936,1088,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200633,936,1088,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200634,936,1088,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200635,936,1112,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200636,936,1109,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200637,936,1110,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200638,936,1111,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200639,936,1255,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200640,936,1277,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200641,936,1261,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200642,936,1265,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200643,936,1268,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL),(200644,243,1246,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200645,243,5282,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200646,243,6096,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200647,243,1154,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200648,243,1192,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200649,243,1155,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200650,243,1164,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200651,243,1156,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200652,243,5092,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200653,243,5086,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200654,243,5087,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200655,243,5085,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200656,243,5088,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200657,243,5089,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200658,243,5356,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200659,243,1248,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200660,243,952,17808,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2440,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200661,243,5497,17808,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200662,243,730,17808,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200663,243,853,17808,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,688,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200664,243,21,17808,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200665,243,851,17808,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200666,243,729,17808,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200667,243,654,17808,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200668,243,678,17808,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200669,243,5096,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200670,243,1088,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200671,243,1088,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200672,243,1088,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200673,243,1112,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200674,243,1109,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200675,243,1110,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200676,243,1111,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200677,243,1255,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200678,243,1277,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200679,243,1261,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200680,243,1265,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200681,243,1268,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL),(200682,6776,1246,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200683,6776,5282,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200684,6776,6096,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200685,6776,5272,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200686,6776,1146,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200687,6776,1154,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200688,6776,1192,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200689,6776,1155,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200690,6776,1164,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200691,6776,1156,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200692,6776,6065,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200693,6776,1165,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200694,6776,5092,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200695,6776,5086,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200696,6776,5087,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200697,6776,5085,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200698,6776,5088,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200699,6776,5089,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200700,6776,5356,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200701,6776,1248,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200702,6776,5096,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200703,6776,1088,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200704,6776,1088,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200705,6776,1088,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200706,6776,1112,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200707,6776,1109,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200708,6776,1110,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200709,6776,1111,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200710,6776,1255,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200711,6776,1277,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200712,6776,1261,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200713,6776,1265,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200714,6776,1268,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200715,6776,1272,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL),(200716,1103,1246,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200717,1103,5282,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200718,1103,6096,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200719,1103,1154,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200720,1103,1192,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200721,1103,1155,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200722,1103,1164,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200723,1103,1156,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200724,1103,5092,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200725,1103,5086,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200726,1103,5087,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200727,1103,5085,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200728,1103,5088,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200729,1103,5089,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200730,1103,5356,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200731,1103,1248,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200732,1103,5096,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200733,1103,1088,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200734,1103,1088,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200735,1103,1088,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200736,1103,1112,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200737,1103,1109,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200738,1103,1110,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200739,1103,1111,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200740,1103,1255,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200741,1103,1277,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200742,1103,1261,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200743,1103,1265,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200744,1103,1268,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL),(200745,5032,1246,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200746,5032,5282,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200747,5032,6096,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200748,5032,5272,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200749,5032,1146,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200750,5032,1154,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200751,5032,1192,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200752,5032,1155,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200753,5032,1164,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200754,5032,1156,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200755,5032,6065,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200756,5032,1165,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200757,5032,5092,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200758,5032,5086,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200759,5032,5087,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200760,5032,5085,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200761,5032,5088,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200762,5032,5089,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200763,5032,5356,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200764,5032,1248,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200765,5032,1276,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200766,5032,5096,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200767,5032,1088,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200768,5032,1088,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200769,5032,1088,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200770,5032,1112,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200771,5032,1109,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200772,5032,1110,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200773,5032,1111,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200774,5032,1255,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200775,5032,1277,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200776,5032,1261,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200777,5032,1266,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200778,5032,1265,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200779,5032,1268,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200780,5032,1272,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL),(200781,2598,1246,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200782,2598,5282,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200783,2598,6096,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200784,2598,5272,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200785,2598,1146,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200786,2598,1154,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200787,2598,1192,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200788,2598,1155,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200789,2598,1164,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200790,2598,1156,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200791,2598,5092,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200792,2598,5086,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200793,2598,5087,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200794,2598,5085,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200795,2598,5088,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200796,2598,5089,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200797,2598,5356,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200798,2598,1248,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200799,2598,5096,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200800,2598,1088,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200801,2598,1088,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200802,2598,1088,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200803,2598,1112,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200804,2598,1109,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200805,2598,1110,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200806,2598,1111,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200807,2598,1255,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200808,2598,1277,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200809,2598,1261,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200810,2598,1265,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200811,2598,1268,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200812,2598,1271,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200813,2598,1271,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200814,2598,1271,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200815,2598,1272,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL),(200816,2626,1246,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200817,2626,5282,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200818,2626,6096,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200819,2626,1154,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200820,2626,1192,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200821,2626,1155,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200822,2626,1164,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200823,2626,1156,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200824,2626,6077,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200825,2626,5092,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200826,2626,5086,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200827,2626,5087,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200828,2626,5085,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200829,2626,5088,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200830,2626,5089,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200831,2626,5356,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200832,2626,1248,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200833,2626,5096,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200834,2626,1088,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200835,2626,1088,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200836,2626,1088,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200837,2626,1112,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200838,2626,1109,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200839,2626,1110,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200840,2626,1111,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200841,2626,1255,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200842,2626,1277,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200843,2626,1261,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200844,2626,1265,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200845,2626,1268,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200846,2626,1271,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL),(200847,1218,1246,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200848,1218,5282,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200849,1218,6096,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200850,1218,5272,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200851,1218,1146,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200852,1218,1154,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200853,1218,1192,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200854,1218,1155,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200855,1218,1164,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200856,1218,1156,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200857,1218,5092,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200858,1218,5086,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200859,1218,5087,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200860,1218,5085,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200861,1218,5088,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200862,1218,5089,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200863,1218,5356,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200864,1218,952,17827,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2310,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200865,1218,5497,17827,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,817,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200866,1218,730,17827,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200867,1218,853,17827,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,855,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200868,1218,21,17827,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200869,1218,851,17827,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200870,1218,729,17827,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200871,1218,654,17827,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200872,1218,678,17827,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200873,1218,5096,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200874,1218,1088,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200875,1218,1088,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200876,1218,1088,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200877,1218,1112,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200878,1218,1109,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200879,1218,1110,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200880,1218,1111,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200881,1218,1255,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200882,1218,1277,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200883,1218,1261,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200884,1218,1265,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200885,1218,1268,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL),(200886,2976,1246,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200887,2976,5282,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200888,2976,6096,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200889,2976,5272,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200890,2976,1146,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200891,2976,1154,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200892,2976,1192,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200893,2976,1155,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200894,2976,1164,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200895,2976,1156,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200896,2976,5092,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200897,2976,5086,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200898,2976,5087,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200899,2976,5085,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200900,2976,5088,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200901,2976,5089,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200902,2976,5356,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200903,2976,1248,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200904,2976,5096,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200905,2976,6042,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200906,2976,1088,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200907,2976,1112,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200908,2976,1109,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200909,2976,1110,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200910,2976,1111,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200911,2976,1255,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200912,2976,1277,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (200913,2976,1261,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200914,2976,1265,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200915,2976,1268,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL),(200916,2375,1246,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200917,2375,5282,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200918,2375,6096,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200919,2375,5272,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200920,2375,1146,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200921,2375,1154,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200922,2375,1192,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200923,2375,1155,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200924,2375,1164,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200925,2375,1156,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200926,2375,5092,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200927,2375,5087,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200928,2375,5088,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200929,2375,5089,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200930,2375,5356,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200931,2375,1248,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200932,2375,5096,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200933,2375,6042,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200934,2375,6042,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200935,2375,1088,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200936,2375,1088,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200937,2375,1088,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200938,2375,1112,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200939,2375,1109,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200940,2375,1110,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200941,2375,1111,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200942,2375,1255,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200943,2375,1277,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200944,2375,1261,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200945,2375,1265,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200946,2375,1268,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200947,2375,1272,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL),(200948,1281,1246,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200949,1281,5282,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200950,1281,6096,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200951,1281,5272,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200952,1281,1146,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200953,1281,1154,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200954,1281,1192,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200955,1281,1155,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200956,1281,1164,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200957,1281,1156,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200958,1281,5092,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200959,1281,5086,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200960,1281,5087,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200961,1281,5085,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200962,1281,5088,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200963,1281,5089,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200964,1281,5356,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200965,1281,1248,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200966,1281,5096,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200967,1281,1088,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200968,1281,1088,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200969,1281,1088,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200970,1281,1112,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200971,1281,1109,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200972,1281,1110,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200973,1281,1111,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200974,1281,1255,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200975,1281,1277,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200976,1281,1261,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200977,1281,1265,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200978,1281,1268,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200979,1281,1271,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200980,1281,1271,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200981,1281,1271,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL),(200982,1673,1246,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(200983,1673,5282,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(200984,1673,6096,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(200985,1673,1154,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(200986,1673,1192,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(200987,1673,1155,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(200988,1673,1164,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(200989,1673,1156,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(200990,1673,5092,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(200991,1673,5086,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(200992,1673,5087,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(200993,1673,5085,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(200994,1673,5088,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(200995,1673,5089,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(200996,1673,5356,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(200997,1673,1248,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(200998,1673,5096,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(200999,1673,1088,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(201000,1673,1112,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(201001,1673,1109,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(201002,1673,1110,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(201003,1673,1111,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(201004,1673,1255,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(201005,1673,1277,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(201006,1673,1261,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(201007,1673,1265,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(201008,1673,1268,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(201009,1673,1271,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(201010,1673,1271,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(201011,1673,1271,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL),(201012,6492,1246,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201013,6492,5282,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201014,6492,6096,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201015,6492,5272,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201016,6492,1146,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201017,6492,1154,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201018,6492,1192,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201019,6492,1156,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201020,6492,1165,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201021,6492,5092,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201022,6492,5086,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201023,6492,5087,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201024,6492,5085,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201025,6492,5088,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201026,6492,5089,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201027,6492,5356,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201028,6492,1248,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201029,6492,5497,17839,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,640,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201030,6492,730,17839,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201031,6492,853,17839,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1007,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201032,6492,1276,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201033,6492,5096,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201034,6492,1112,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201035,6492,1109,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201036,6492,1110,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201037,6492,1111,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201038,6492,1255,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201039,6492,1277,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201040,6492,1261,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201041,6492,1265,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201042,6492,1268,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201043,6492,1272,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL),(201044,7794,1246,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201045,7794,5282,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201046,7794,6096,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201047,7794,5272,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201048,7794,1146,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201049,7794,1154,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201050,7794,1192,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201051,7794,1164,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201052,7794,1156,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201053,7794,6065,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201054,7794,5092,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201055,7794,5086,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201056,7794,5087,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201057,7794,5085,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201058,7794,5088,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201059,7794,5089,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201060,7794,5356,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201061,7794,1248,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201062,7794,5096,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201063,7794,1088,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201064,7794,1088,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201065,7794,1088,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201066,7794,1112,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201067,7794,1109,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201068,7794,1110,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201069,7794,1111,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201070,7794,1255,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201071,7794,1277,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201072,7794,1261,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201073,7794,1265,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201074,7794,1268,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201075,7794,1272,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL),(201076,4684,1246,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201077,4684,5282,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201078,4684,6096,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201079,4684,5272,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201080,4684,1146,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201081,4684,1154,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201082,4684,1192,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201083,4684,1155,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201084,4684,1164,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201085,4684,1156,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201086,4684,6065,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201087,4684,5092,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201088,4684,5086,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201089,4684,5087,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201090,4684,5085,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201091,4684,5088,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201092,4684,5089,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201093,4684,5356,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201094,4684,1248,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201095,4684,952,17842,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2570,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201096,4684,5497,17842,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201097,4684,730,17842,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201098,4684,853,17842,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,742,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201099,4684,21,17842,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201100,4684,851,17842,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201101,4684,729,17842,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,351000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201102,4684,654,17842,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201103,4684,678,17842,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201104,4684,5096,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201105,4684,1088,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201106,4684,1088,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201107,4684,1088,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201108,4684,1112,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201109,4684,1109,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201110,4684,1110,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201111,4684,1111,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201112,4684,1255,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201113,4684,1277,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201114,4684,1261,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201115,4684,1262,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201116,4684,1265,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201117,4684,1268,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL),(201118,6181,1246,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201119,6181,5282,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201120,6181,6096,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201121,6181,1154,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201122,6181,1192,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201123,6181,1155,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201124,6181,1164,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201125,6181,1156,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201126,6181,6065,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201127,6181,1165,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201128,6181,5092,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201129,6181,5086,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201130,6181,5087,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201131,6181,5085,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201132,6181,5088,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201133,6181,5089,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201134,6181,5356,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201135,6181,1248,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201136,6181,1276,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201137,6181,5096,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201138,6181,1088,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201139,6181,1088,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201140,6181,1088,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201141,6181,1112,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201142,6181,1109,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201143,6181,1110,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201144,6181,1111,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201145,6181,1255,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201146,6181,1277,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201147,6181,1261,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201148,6181,1265,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201149,6181,1268,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201150,6181,1272,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL),(201151,2097,1246,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201152,2097,5282,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201153,2097,6096,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201154,2097,1154,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201155,2097,1192,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201156,2097,1155,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201157,2097,1164,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201158,2097,1156,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201159,2097,5092,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201160,2097,5086,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201161,2097,5087,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201162,2097,5085,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201163,2097,5088,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201164,2097,5089,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201165,2097,5356,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201166,2097,1248,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201167,2097,5096,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201168,2097,1088,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201169,2097,1088,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201170,2097,1088,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201171,2097,1112,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201172,2097,1109,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201173,2097,1110,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201174,2097,1111,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201175,2097,1255,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201176,2097,1277,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201177,2097,1261,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201178,2097,1265,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201179,2097,1268,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL),(201180,6943,1246,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201181,6943,5282,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201182,6943,6096,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201183,6943,5272,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201184,6943,1146,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201185,6943,1154,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201186,6943,1192,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201187,6943,1156,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201188,6943,1165,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201189,6943,5092,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201190,6943,5086,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201191,6943,5087,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201192,6943,5085,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201193,6943,5088,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201194,6943,5089,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201195,6943,5356,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201196,6943,1248,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201197,6943,1276,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201198,6943,5096,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201199,6943,1112,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201200,6943,1109,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201201,6943,1110,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201202,6943,1111,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201203,6943,1255,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201204,6943,1277,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201205,6943,1261,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201206,6943,1265,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201207,6943,1268,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201208,6943,1271,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201209,6943,1272,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL),(201210,3108,1246,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201211,3108,5282,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201212,3108,6096,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201213,3108,5272,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201214,3108,1146,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201215,3108,1154,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201216,3108,1192,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201217,3108,1155,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201218,3108,1164,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201219,3108,1156,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201220,3108,5092,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201221,3108,5086,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201222,3108,5087,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201223,3108,5085,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201224,3108,5088,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201225,3108,5356,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201226,3108,1248,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201227,3108,5096,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201228,3108,6042,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201229,3108,1088,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201230,3108,1088,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201231,3108,1088,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201232,3108,1112,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201233,3108,1109,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201234,3108,1110,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201235,3108,1111,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201236,3108,1255,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201237,3108,1277,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201238,3108,1261,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201239,3108,1265,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201240,3108,1268,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL),(201241,2789,1246,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201242,2789,5282,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201243,2789,6096,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201244,2789,5272,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201245,2789,1146,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201246,2789,1154,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201247,2789,1192,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201248,2789,1155,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201249,2789,1164,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201250,2789,1156,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201251,2789,6065,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201252,2789,5092,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201253,2789,5086,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201254,2789,5087,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201255,2789,5085,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201256,2789,5088,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201257,2789,5089,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201258,2789,5356,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201259,2789,1248,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201260,2789,5497,17860,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201261,2789,730,17860,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201262,2789,853,17860,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201263,2789,5096,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201264,2789,6042,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201265,2789,1088,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201266,2789,1088,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201267,2789,1088,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201268,2789,1112,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201269,2789,1109,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201270,2789,1110,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201271,2789,1111,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201272,2789,1255,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201273,2789,1277,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201274,2789,1261,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201275,2789,1265,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201276,2789,1268,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201277,2789,1271,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL),(201278,8644,1246,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201279,8644,5282,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201280,8644,6096,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201281,8644,5272,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201282,8644,1146,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201283,8644,1154,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201284,8644,1192,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201285,8644,1164,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201286,8644,1156,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201287,8644,5092,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201288,8644,5086,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201289,8644,5087,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201290,8644,5085,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201291,8644,5088,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201292,8644,5089,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201293,8644,5356,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201294,8644,1248,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201295,8644,952,17861,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2860,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201296,8644,5497,17861,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,706,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201297,8644,730,17861,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201298,8644,853,17861,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,646,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201299,8644,21,17861,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201300,8644,851,17861,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201301,8644,729,17861,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201302,8644,678,17861,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201303,8644,5096,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201304,8644,1088,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201305,8644,1088,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201306,8644,1088,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201307,8644,1112,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201308,8644,1109,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201309,8644,1110,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201310,8644,1111,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201311,8644,1255,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201312,8644,1277,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201313,8644,1261,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201314,8644,1265,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201315,8644,1268,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201316,8644,1272,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL),(201317,823,1246,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201318,823,5282,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201319,823,6096,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201320,823,5272,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201321,823,1146,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201322,823,1154,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201323,823,1192,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201324,823,1155,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201325,823,1164,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201326,823,1156,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201327,823,5092,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201328,823,5086,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201329,823,5087,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201330,823,5085,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201331,823,5088,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201332,823,5089,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201333,823,5356,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201334,823,1248,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201335,823,5096,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201336,823,1088,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201337,823,1088,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201338,823,1088,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201339,823,1112,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201340,823,1109,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201341,823,1110,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201342,823,1111,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201343,823,1255,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201344,823,1277,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201345,823,1261,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201346,823,1265,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201347,823,1268,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL),(201348,53,1246,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201349,53,5282,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201350,53,6096,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201351,53,5272,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201352,53,1146,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201353,53,1154,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201354,53,1192,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201355,53,1155,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201356,53,1164,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201357,53,1156,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201358,53,5092,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201359,53,5086,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201360,53,5087,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201361,53,5085,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201362,53,5088,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201363,53,5089,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201364,53,5356,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201365,53,1248,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201366,53,5096,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201367,53,6042,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201368,53,1088,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201369,53,1088,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201370,53,1112,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201371,53,1109,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201372,53,1110,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201373,53,1111,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201374,53,1255,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201375,53,1277,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201376,53,1261,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201377,53,1265,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201378,53,1268,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL),(201379,2326,1246,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201380,2326,5282,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201381,2326,6096,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201382,2326,5272,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201383,2326,1154,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201384,2326,1192,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201385,2326,1155,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201386,2326,1156,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201387,2326,5092,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201388,2326,5086,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201389,2326,5087,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201390,2326,5085,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201391,2326,5088,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201392,2326,5089,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201393,2326,5356,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201394,2326,1248,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201395,2326,1276,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201396,2326,5096,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201397,2326,1088,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201398,2326,1088,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201399,2326,1088,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201400,2326,1112,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201401,2326,1109,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201402,2326,1110,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201403,2326,1111,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201404,2326,1255,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201405,2326,1277,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201406,2326,1261,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201407,2326,1265,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201408,2326,1268,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201409,2326,1271,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201410,2326,1271,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201411,2326,1271,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL),(201412,7711,1246,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201413,7711,5282,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201414,7711,6096,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201415,7711,5272,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201416,7711,1146,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201417,7711,1154,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201418,7711,1192,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201419,7711,1155,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201420,7711,1164,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201421,7711,1156,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201422,7711,5092,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201423,7711,5086,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201424,7711,5087,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201425,7711,5085,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201426,7711,5088,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201427,7711,5089,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201428,7711,5356,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201429,7711,1248,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201430,7711,952,17867,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201431,7711,5497,17867,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201432,7711,730,17867,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201433,7711,853,17867,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201434,7711,21,17867,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201435,7711,851,17867,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201436,7711,729,17867,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201437,7711,654,17867,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201438,7711,678,17867,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201439,7711,5096,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201440,7711,6042,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201441,7711,1088,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201442,7711,1088,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201443,7711,1088,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201444,7711,1112,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201445,7711,1109,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201446,7711,1110,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201447,7711,1111,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201448,7711,1255,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201449,7711,1277,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201450,7711,1261,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201451,7711,1265,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201452,7711,1268,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201453,7711,1272,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL),(201454,2762,1246,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201455,2762,5282,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201456,2762,6096,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201457,2762,5272,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201458,2762,1146,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201459,2762,1154,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201460,2762,1192,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201461,2762,1155,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201462,2762,1164,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201463,2762,1156,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201464,2762,5092,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201465,2762,5086,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201466,2762,5087,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201467,2762,5085,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201468,2762,5088,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201469,2762,5089,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201470,2762,5356,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201471,2762,1248,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201472,2762,952,17868,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1630,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201473,2762,5497,17868,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201474,2762,730,17868,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201475,2762,853,17868,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,750,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201476,2762,21,17868,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201477,2762,851,17868,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201478,2762,729,17868,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201479,2762,654,17868,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201480,2762,678,17868,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201481,2762,5096,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201482,2762,1088,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201483,2762,1088,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201484,2762,1088,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201485,2762,1112,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201486,2762,1109,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201487,2762,1110,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201488,2762,1111,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201489,2762,1255,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201490,2762,1277,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201491,2762,1261,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201492,2762,1265,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201493,2762,1268,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL),(201494,2335,1246,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201495,2335,5282,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201496,2335,6096,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201497,2335,1154,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201498,2335,1192,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201499,2335,1155,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201500,2335,1164,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201501,2335,1156,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201502,2335,6077,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201503,2335,5356,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201504,2335,1248,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201505,2335,5096,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201506,2335,1088,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201507,2335,1088,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201508,2335,1088,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201509,2335,1112,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201510,2335,1109,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201511,2335,1110,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201512,2335,1111,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201513,2335,1255,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201514,2335,1277,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201515,2335,1261,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201516,2335,1265,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201517,2335,1268,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL),(201518,5408,1246,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201519,5408,5282,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201520,5408,6096,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201521,5408,5272,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201522,5408,1146,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201523,5408,1154,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201524,5408,1192,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201525,5408,1155,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201526,5408,1164,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201527,5408,1156,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201528,5408,5092,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201529,5408,5086,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201530,5408,5087,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201531,5408,5085,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201532,5408,5088,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201533,5408,5356,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201534,5408,1248,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201535,5408,1273,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201536,5408,1088,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201537,5408,1088,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201538,5408,1088,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201539,5408,1112,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201540,5408,1109,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201541,5408,1110,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201542,5408,1111,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201543,5408,1255,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201544,5408,1277,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201545,5408,1261,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201546,5408,1265,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201547,5408,1268,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201548,5408,1272,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL),(201549,182,1246,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201550,182,5282,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201551,182,6096,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201552,182,5272,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201553,182,1146,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201554,182,1154,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201555,182,1192,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201556,182,5092,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201557,182,5086,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201558,182,5087,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201559,182,5085,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201560,182,5088,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201561,182,5089,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201562,182,5356,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201563,182,1248,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201564,182,952,17872,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2090,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201565,182,5497,17872,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201566,182,730,17872,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201567,182,853,17872,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201568,182,21,17872,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201569,182,851,17872,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201570,182,729,17872,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,313000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201571,182,678,17872,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201572,182,5096,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201573,182,1112,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201574,182,1109,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201575,182,1110,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201576,182,1111,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201577,182,1255,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201578,182,1277,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201579,182,1261,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201580,182,1265,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201581,182,1268,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL),(201582,4064,1246,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201583,4064,5282,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201584,4064,6096,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201585,4064,1154,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201586,4064,1192,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201587,4064,1155,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201588,4064,1164,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201589,4064,1156,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201590,4064,6065,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201591,4064,5092,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201592,4064,5086,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201593,4064,5087,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201594,4064,5085,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201595,4064,5088,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201596,4064,5089,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201597,4064,5356,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201598,4064,1248,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201599,4064,1276,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201600,4064,5096,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201601,4064,1088,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201602,4064,1088,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201603,4064,1088,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201604,4064,1112,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201605,4064,1109,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201606,4064,1110,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201607,4064,1111,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201608,4064,1255,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201609,4064,1277,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201610,4064,1261,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201611,4064,1265,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201612,4064,1268,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201613,4064,1272,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL),(201614,6337,1246,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201615,6337,5282,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201616,6337,6096,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201617,6337,5272,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201618,6337,1146,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201619,6337,1154,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201620,6337,1192,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201621,6337,1155,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201622,6337,1164,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201623,6337,1156,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201624,6337,6065,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201625,6337,1165,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201626,6337,5092,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201627,6337,5086,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201628,6337,5087,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201629,6337,5085,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201630,6337,5088,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201631,6337,5089,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201632,6337,5356,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201633,6337,1248,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201634,6337,952,17877,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201635,6337,5497,17877,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201636,6337,730,17877,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201637,6337,853,17877,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,739,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201638,6337,21,17877,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201639,6337,851,17877,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201640,6337,729,17877,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,329000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201641,6337,654,17877,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201642,6337,678,17877,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201643,6337,1276,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201644,6337,5096,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201645,6337,1088,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201646,6337,1088,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201647,6337,1088,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201648,6337,1112,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201649,6337,1109,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201650,6337,1110,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201651,6337,1111,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201652,6337,1255,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201653,6337,1277,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201654,6337,1261,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201655,6337,1265,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201656,6337,1268,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201657,6337,1272,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL),(201658,6066,1246,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201659,6066,5282,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201660,6066,6096,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201661,6066,1154,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201662,6066,1192,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201663,6066,1155,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201664,6066,1164,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201665,6066,1156,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201666,6066,5092,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201667,6066,5086,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201668,6066,5087,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201669,6066,5085,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201670,6066,5088,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201671,6066,5089,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201672,6066,5356,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201673,6066,1248,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201674,6066,1276,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201675,6066,5096,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201676,6066,1088,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201677,6066,1088,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201678,6066,1088,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201679,6066,1112,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201680,6066,1109,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201681,6066,1110,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201682,6066,1111,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201683,6066,1255,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201684,6066,1277,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201685,6066,1261,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201686,6066,1265,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201687,6066,1268,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201688,6066,1272,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL),(201689,5582,1246,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201690,5582,5282,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201691,5582,6096,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201692,5582,5272,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201693,5582,1146,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201694,5582,1154,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201695,5582,1192,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201696,5582,1164,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201697,5582,1156,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201698,5582,5092,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201699,5582,5086,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201700,5582,5087,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201701,5582,5085,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201702,5582,5088,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201703,5582,5089,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201704,5582,5096,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201705,5582,1088,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201706,5582,1088,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201707,5582,1088,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201708,5582,1112,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201709,5582,1109,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201710,5582,1110,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201711,5582,1111,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201712,5582,1255,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201713,5582,1277,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201714,5582,1261,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201715,5582,1265,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201716,5582,1268,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201717,5582,1272,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL),(201718,5689,1246,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201719,5689,5282,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201720,5689,6096,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201721,5689,5272,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201722,5689,1146,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201723,5689,1154,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201724,5689,1192,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201725,5689,1155,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201726,5689,1164,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201727,5689,1156,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201728,5689,1165,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201729,5689,5092,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201730,5689,5086,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201731,5689,5087,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201732,5689,5085,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201733,5689,5088,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201734,5689,5089,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201735,5689,5356,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201736,5689,1248,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201737,5689,1276,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201738,5689,5096,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201739,5689,1088,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201740,5689,1088,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201741,5689,1088,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201742,5689,1112,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201743,5689,1109,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201744,5689,1110,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201745,5689,1111,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201746,5689,1255,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201747,5689,1277,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201748,5689,1261,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201749,5689,1265,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201750,5689,1268,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201751,5689,1272,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL),(201752,2852,1246,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201753,2852,5282,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201754,2852,6096,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201755,2852,5272,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201756,2852,1146,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201757,2852,1154,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201758,2852,1192,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201759,2852,1156,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201760,2852,5092,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201761,2852,5086,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201762,2852,5087,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201763,2852,5085,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201764,2852,5088,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201765,2852,5089,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201766,2852,5356,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201767,2852,1248,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201768,2852,5096,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201769,2852,1112,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201770,2852,1109,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201771,2852,1110,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201772,2852,1111,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201773,2852,1255,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201774,2852,1277,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201775,2852,1265,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201776,2852,1268,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201777,2852,1271,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201778,2852,1271,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL),(201779,8846,1246,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201780,8846,5282,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201781,8846,6096,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201782,8846,5272,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201783,8846,1146,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201784,8846,1154,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201785,8846,1155,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201786,8846,1164,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201787,8846,1156,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201788,8846,6065,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201789,8846,5092,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201790,8846,5086,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201791,8846,5087,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201792,8846,5085,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201793,8846,5088,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201794,8846,5089,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201795,8846,5356,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201796,8846,1248,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201797,8846,952,17892,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2330,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201798,8846,5497,17892,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201799,8846,730,17892,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201800,8846,853,17892,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1070,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201801,8846,21,17892,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201802,8846,851,17892,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201803,8846,729,17892,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201804,8846,790,17892,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201805,8846,654,17892,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201806,8846,678,17892,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201807,8846,5096,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201808,8846,1088,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201809,8846,1088,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201810,8846,1088,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201811,8846,1112,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201812,8846,1109,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201813,8846,1110,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201814,8846,1111,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201815,8846,1255,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201816,8846,1277,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201817,8846,1261,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201818,8846,1262,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201819,8846,1265,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201820,8846,1268,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201821,8846,1272,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL),(201822,5035,1246,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201823,5035,5282,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201824,5035,6096,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201825,5035,5272,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201826,5035,1146,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201827,5035,1154,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201828,5035,1192,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201829,5035,1155,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201830,5035,1164,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201831,5035,1156,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201832,5035,1165,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201833,5035,5092,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201834,5035,5086,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201835,5035,5087,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201836,5035,5085,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201837,5035,5088,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201838,5035,5089,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201839,5035,5356,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201840,5035,1248,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201841,5035,1276,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201842,5035,5096,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201843,5035,1088,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201844,5035,1088,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201845,5035,1088,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201846,5035,1112,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201847,5035,1109,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201848,5035,1110,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201849,5035,1111,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201850,5035,1255,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201851,5035,1277,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201852,5035,1261,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201853,5035,1266,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201854,5035,1265,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201855,5035,1268,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201856,5035,1272,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL),(201857,7780,1246,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201858,7780,5282,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201859,7780,6096,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201860,7780,5272,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201861,7780,1146,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201862,7780,1154,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201863,7780,1192,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201864,7780,1155,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201865,7780,1164,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201866,7780,1156,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201867,7780,6065,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201868,7780,1165,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201869,7780,5092,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201870,7780,5086,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201871,7780,5087,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201872,7780,5085,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201873,7780,5088,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201874,7780,5089,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201875,7780,5356,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201876,7780,1248,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201877,7780,5096,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201878,7780,1088,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201879,7780,1088,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201880,7780,1088,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201881,7780,1112,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201882,7780,1109,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201883,7780,1110,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201884,7780,1111,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201885,7780,1255,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201886,7780,1277,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201887,7780,1261,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201888,7780,1262,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201889,7780,1265,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201890,7780,1268,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201891,7780,1272,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL),(201892,986,1246,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201893,986,5282,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201894,986,6096,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201895,986,1154,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201896,986,1192,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201897,986,1164,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201898,986,1156,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201899,986,5092,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201900,986,5086,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201901,986,5087,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201902,986,5085,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201903,986,5088,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201904,986,5089,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201905,986,5356,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201906,986,1248,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201907,986,5096,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201908,986,1088,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201909,986,1088,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201910,986,1112,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201911,986,1109,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201912,986,1110,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201913,986,1111,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201914,986,1255,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201915,986,1277,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201916,986,1261,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201917,986,1265,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201918,986,1268,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL),(201919,8566,1246,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201920,8566,5282,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201921,8566,6096,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201922,8566,5272,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201923,8566,1146,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201924,8566,1154,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201925,8566,1164,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201926,8566,1156,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201927,8566,6065,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201928,8566,5092,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201929,8566,5086,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201930,8566,5087,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201931,8566,5085,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201932,8566,5088,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201933,8566,5089,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201934,8566,5356,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201935,8566,1248,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201936,8566,5096,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201937,8566,1088,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201938,8566,1088,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201939,8566,1088,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201940,8566,1112,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201941,8566,1109,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201942,8566,1110,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201943,8566,1111,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201944,8566,1255,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201945,8566,1277,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201946,8566,1261,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201947,8566,1265,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201948,8566,1268,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201949,8566,1271,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201950,8566,1272,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL),(201951,6020,1246,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201952,6020,5282,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201953,6020,6096,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201954,6020,5272,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201955,6020,1146,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201956,6020,1154,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201957,6020,1192,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201958,6020,1155,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201959,6020,1164,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201960,6020,1156,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201961,6020,6065,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201962,6020,5092,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201963,6020,5086,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201964,6020,5087,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201965,6020,5085,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201966,6020,5088,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201967,6020,5089,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201968,6020,5356,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201969,6020,1248,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201970,6020,5096,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201971,6020,1088,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201972,6020,1088,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201973,6020,1088,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201974,6020,1112,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201975,6020,1109,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201976,6020,1110,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201977,6020,1111,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201978,6020,1255,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201979,6020,1277,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201980,6020,1261,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201981,6020,1265,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201982,6020,1268,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201983,6020,1272,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL),(201984,6632,1246,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(201985,6632,5282,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(201986,6632,6096,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(201987,6632,5272,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(201988,6632,1146,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(201989,6632,1154,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(201990,6632,1192,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(201991,6632,1156,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(201992,6632,1165,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(201993,6632,5092,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(201994,6632,5086,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(201995,6632,5087,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(201996,6632,5085,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(201997,6632,5088,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(201998,6632,5089,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(201999,6632,5356,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(202000,6632,1248,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(202001,6632,5497,17904,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,495,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(202002,6632,730,17904,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(202003,6632,853,17904,NULL,'2206-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1218,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(202004,6632,1276,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(202005,6632,5096,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(202006,6632,1112,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(202007,6632,1109,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(202008,6632,1110,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(202009,6632,1111,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(202010,6632,1255,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(202011,6632,1277,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(202012,6632,1261,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(202013,6632,1265,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(202014,6632,1268,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(202015,6632,1272,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL),(202016,3145,1246,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202017,3145,5282,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202018,3145,6096,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202019,3145,5272,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202020,3145,1146,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202021,3145,1154,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202022,3145,1192,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202023,3145,1155,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202024,3145,1164,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202025,3145,1156,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202026,3145,5092,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202027,3145,5086,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202028,3145,5087,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202029,3145,5085,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202030,3145,5088,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202031,3145,5089,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202032,3145,5356,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202033,3145,1248,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202034,3145,12,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,6050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202035,3145,5096,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202036,3145,6042,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202037,3145,1088,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202038,3145,1088,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202039,3145,1088,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202040,3145,1112,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202041,3145,1109,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202042,3145,1110,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202043,3145,1111,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202044,3145,1255,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202045,3145,1277,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202046,3145,1261,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202047,3145,1265,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202048,3145,1268,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL),(202049,8214,1246,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202050,8214,5282,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202051,8214,6096,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202052,8214,5272,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202053,8214,1146,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202054,8214,1154,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202055,8214,1192,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202056,8214,1164,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202057,8214,1156,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202058,8214,1156,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202059,8214,1156,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202060,8214,1165,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202061,8214,5092,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202062,8214,5086,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202063,8214,5087,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202064,8214,5085,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202065,8214,5088,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202066,8214,5089,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202067,8214,5356,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202068,8214,1248,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202069,8214,5096,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202070,8214,1088,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202071,8214,1088,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202072,8214,1088,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202073,8214,1112,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202074,8214,1109,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202075,8214,1110,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202076,8214,1111,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202077,8214,1255,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202078,8214,1277,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202079,8214,1261,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202080,8214,1265,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202081,8214,1268,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202082,8214,1272,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL),(202083,2297,1246,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202084,2297,5282,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202085,2297,6096,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202086,2297,5272,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202087,2297,1146,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202088,2297,1154,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202089,2297,1192,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202090,2297,1155,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202091,2297,1164,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202092,2297,1156,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202093,2297,6065,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202094,2297,5092,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202095,2297,5086,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202096,2297,5087,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202097,2297,5085,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202098,2297,5088,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202099,2297,5089,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202100,2297,5356,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202101,2297,1248,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202102,2297,5096,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202103,2297,1088,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202104,2297,1088,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202105,2297,1088,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202106,2297,1112,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202107,2297,1109,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202108,2297,1110,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202109,2297,1111,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202110,2297,1255,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202111,2297,1277,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202112,2297,1261,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202113,2297,1265,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202114,2297,1268,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL),(202115,7191,1246,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202116,7191,5282,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202117,7191,6096,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202118,7191,5272,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202119,7191,1146,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202120,7191,1154,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202121,7191,1192,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202122,7191,1155,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202123,7191,1164,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202124,7191,1156,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202125,7191,5092,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202126,7191,5086,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202127,7191,5087,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202128,7191,5085,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202129,7191,5088,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202130,7191,5089,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202131,7191,5356,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202132,7191,1248,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202133,7191,1276,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202134,7191,5096,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202135,7191,1088,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202136,7191,1088,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202137,7191,1088,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202138,7191,1112,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202139,7191,1109,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202140,7191,1110,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202141,7191,1111,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202142,7191,1255,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202143,7191,1277,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202144,7191,1261,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202145,7191,1265,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202146,7191,1268,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202147,7191,1272,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL),(202148,8908,1246,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202149,8908,5282,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202150,8908,6096,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202151,8908,1154,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202152,8908,1192,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202153,8908,1155,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202154,8908,1164,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202155,8908,1156,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202156,8908,6077,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202157,8908,5092,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202158,8908,5086,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202159,8908,5087,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202160,8908,5085,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202161,8908,5088,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202162,8908,5089,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202163,8908,5356,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202164,8908,1248,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202165,8908,1276,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202166,8908,5096,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202167,8908,1088,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202168,8908,1088,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202169,8908,1088,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202170,8908,1112,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202171,8908,1109,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202172,8908,1110,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202173,8908,1111,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202174,8908,1255,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202175,8908,1277,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202176,8908,1261,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202177,8908,1265,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202178,8908,1268,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202179,8908,1272,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202180,8908,1272,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL),(202181,3252,1246,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202182,3252,5282,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202183,3252,5272,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202184,3252,1146,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202185,3252,1154,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202186,3252,1155,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202187,3252,1164,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202188,3252,1156,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202189,3252,5092,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202190,3252,5086,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202191,3252,5087,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202192,3252,5085,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202193,3252,5088,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202194,3252,5089,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202195,3252,5356,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202196,3252,1248,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202197,3252,5096,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202198,3252,1088,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202199,3252,1088,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202200,3252,1088,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202201,3252,1112,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202202,3252,1109,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202203,3252,1110,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202204,3252,1111,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202205,3252,1255,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202206,3252,1277,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202207,3252,1261,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202208,3252,1265,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202209,3252,1268,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202210,3252,1272,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL),(202211,75,1246,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202212,75,5282,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202213,75,6096,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202214,75,5272,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202215,75,1146,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202216,75,1154,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202217,75,1192,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202218,75,1155,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202219,75,1164,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202220,75,1156,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202221,75,5092,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202222,75,5086,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202223,75,5087,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202224,75,5085,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202225,75,5088,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202226,75,5089,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202227,75,5356,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202228,75,1248,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202229,75,5096,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202230,75,6042,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202231,75,1088,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202232,75,1088,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202233,75,1088,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202234,75,1112,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202235,75,1109,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202236,75,1110,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202237,75,1111,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202238,75,1255,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202239,75,1277,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202240,75,1261,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202241,75,1265,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202242,75,1268,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL),(202243,4500,1246,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202244,4500,5282,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202245,4500,6096,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202246,4500,5272,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202247,4500,1146,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202248,4500,1154,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202249,4500,1192,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202250,4500,1155,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202251,4500,1164,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202252,4500,1156,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202253,4500,5092,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202254,4500,5086,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202255,4500,5087,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202256,4500,5085,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202257,4500,5088,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202258,4500,5089,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202259,4500,5356,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202260,4500,1248,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202261,4500,1276,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202262,4500,5096,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202263,4500,1088,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202264,4500,1088,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202265,4500,1088,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202266,4500,1112,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202267,4500,1109,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202268,4500,1110,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202269,4500,1111,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202270,4500,1255,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202271,4500,1277,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202272,4500,1261,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202273,4500,1265,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202274,4500,1268,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202275,4500,1272,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL),(202276,8183,1246,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202277,8183,5282,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202278,8183,6096,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202279,8183,5272,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202280,8183,1146,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202281,8183,1154,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202282,8183,1192,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202283,8183,1155,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202284,8183,1164,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202285,8183,1156,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202286,8183,5092,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202287,8183,5086,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202288,8183,5087,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202289,8183,5085,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202290,8183,5088,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202291,8183,5089,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202292,8183,5356,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202293,8183,1248,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202294,8183,952,17920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202295,8183,5497,17920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202296,8183,730,17920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202297,8183,853,17920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1321,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202298,8183,21,17920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202299,8183,851,17920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202300,8183,729,17920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202301,8183,790,17920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202302,8183,654,17920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202303,8183,678,17920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202304,8183,5096,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202305,8183,1088,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202306,8183,1088,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202307,8183,1088,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202308,8183,1112,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202309,8183,1109,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202310,8183,1110,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202311,8183,1111,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202312,8183,1255,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202313,8183,1277,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202314,8183,1261,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202315,8183,1265,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202316,8183,1268,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL),(202317,6621,1246,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202318,6621,5282,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202319,6621,6096,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202320,6621,1154,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202321,6621,1192,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202322,6621,1155,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202323,6621,1164,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202324,6621,1156,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202325,6621,1165,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202326,6621,5092,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202327,6621,5086,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202328,6621,5087,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202329,6621,5085,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202330,6621,5088,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202331,6621,5089,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202332,6621,5356,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202333,6621,1248,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202334,6621,5096,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202335,6621,1088,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202336,6621,1088,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202337,6621,1088,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202338,6621,1112,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202339,6621,1109,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202340,6621,1110,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202341,6621,1111,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202342,6621,1255,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202343,6621,1277,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202344,6621,1261,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202345,6621,1266,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202346,6621,1265,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202347,6621,1268,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202348,6621,1272,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL),(202349,8208,1246,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202350,8208,5282,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202351,8208,6096,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202352,8208,5272,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202353,8208,1146,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202354,8208,1154,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202355,8208,1192,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202356,8208,1155,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202357,8208,1164,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202358,8208,1156,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202359,8208,6065,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202360,8208,1165,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202361,8208,5092,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202362,8208,5086,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202363,8208,5087,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202364,8208,5085,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202365,8208,5088,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202366,8208,5089,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202367,8208,5356,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202368,8208,1248,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202369,8208,5096,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202370,8208,1088,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202371,8208,1088,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202372,8208,1088,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202373,8208,1112,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202374,8208,1109,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202375,8208,1110,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202376,8208,1111,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202377,8208,1255,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202378,8208,1277,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202379,8208,1261,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202380,8208,1265,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202381,8208,1272,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL),(202382,6302,1246,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202383,6302,5282,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202384,6302,6096,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202385,6302,1154,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202386,6302,1192,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202387,6302,1155,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202388,6302,1164,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202389,6302,1156,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202390,6302,5092,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202391,6302,5086,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202392,6302,5087,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202393,6302,5085,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202394,6302,5088,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202395,6302,5089,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202396,6302,5356,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202397,6302,1248,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202398,6302,5096,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202399,6302,1088,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202400,6302,1088,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202401,6302,1088,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202402,6302,1112,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202403,6302,1109,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202404,6302,1110,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202405,6302,1111,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202406,6302,1255,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202407,6302,1277,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202408,6302,1261,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202409,6302,1265,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202410,6302,1264,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202411,6302,1268,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202412,6302,1271,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202413,6302,1271,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202414,6302,1271,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202415,6302,1272,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL),(202416,6357,1246,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202417,6357,5282,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202418,6357,6096,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202419,6357,5272,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202420,6357,1146,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202421,6357,1154,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202422,6357,1192,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202423,6357,1164,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202424,6357,1156,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202425,6357,5092,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202426,6357,5086,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202427,6357,5087,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202428,6357,5085,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202429,6357,5088,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202430,6357,5089,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202431,6357,5356,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202432,6357,1248,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202433,6357,5096,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202434,6357,1088,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202435,6357,1088,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202436,6357,1088,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202437,6357,1112,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202438,6357,1109,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202439,6357,1110,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202440,6357,1111,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202441,6357,1255,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202442,6357,1277,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202443,6357,1261,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202444,6357,1265,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202445,6357,1268,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202446,6357,1272,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL),(202447,5194,1246,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202448,5194,5282,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202449,5194,6096,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202450,5194,5272,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202451,5194,1146,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202452,5194,1154,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202453,5194,1192,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202454,5194,1156,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202455,5194,1165,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202456,5194,5092,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202457,5194,5086,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202458,5194,5087,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202459,5194,5085,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202460,5194,5088,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202461,5194,5089,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202462,5194,5356,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202463,5194,1248,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202464,5194,5096,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202465,5194,1112,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202466,5194,1109,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202467,5194,1110,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202468,5194,1111,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202469,5194,1255,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202470,5194,1277,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202471,5194,1261,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202472,5194,1266,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202473,5194,1265,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202474,5194,1268,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202475,5194,1272,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL),(202476,1239,1246,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202477,1239,5282,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202478,1239,6096,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202479,1239,5272,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202480,1239,1146,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202481,1239,1154,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202482,1239,1192,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202483,1239,1155,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202484,1239,1164,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202485,1239,1156,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202486,1239,1165,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202487,1239,5092,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202488,1239,5086,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202489,1239,5087,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202490,1239,5085,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202491,1239,5088,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202492,1239,5089,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202493,1239,952,17929,NULL,'2005-10-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2690,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202494,1239,5497,17929,NULL,'2005-10-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202495,1239,730,17929,NULL,'2005-10-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202496,1239,853,17929,NULL,'2005-10-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202497,1239,21,17929,NULL,'2005-10-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202498,1239,851,17929,NULL,'2005-10-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202499,1239,729,17929,NULL,'2005-10-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,345000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202500,1239,654,17929,NULL,'2005-10-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202501,1239,678,17929,NULL,'2005-10-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202502,1239,1088,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202503,1239,1088,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202504,1239,1088,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202505,1239,1112,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202506,1239,1109,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202507,1239,1110,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202508,1239,1111,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202509,1239,1255,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202510,1239,1277,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202511,1239,1261,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202512,1239,1265,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202513,1239,1268,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL),(202514,8094,1246,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202515,8094,5282,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202516,8094,6096,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202517,8094,5272,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202518,8094,1146,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202519,8094,1154,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202520,8094,1155,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202521,8094,1164,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202522,8094,1156,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202523,8094,6065,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202524,8094,1165,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202525,8094,5092,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202526,8094,5086,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202527,8094,5087,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202528,8094,5085,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202529,8094,5088,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202530,8094,5089,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202531,8094,5356,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202532,8094,5497,17930,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,293,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202533,8094,730,17930,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202534,8094,853,17930,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1321,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202535,8094,1276,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202536,8094,5096,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202537,8094,1088,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202538,8094,1088,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202539,8094,1088,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202540,8094,1112,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202541,8094,1109,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202542,8094,1110,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202543,8094,1111,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202544,8094,1255,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202545,8094,1277,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202546,8094,1261,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202547,8094,1262,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202548,8094,1265,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202549,8094,1268,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202550,8094,1272,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL),(202551,4237,1246,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202552,4237,5282,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202553,4237,6096,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202554,4237,5272,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202555,4237,1146,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202556,4237,1154,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202557,4237,1192,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202558,4237,1155,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202559,4237,1164,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202560,4237,1156,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202561,4237,6065,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202562,4237,5092,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202563,4237,5086,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202564,4237,5087,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202565,4237,5085,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202566,4237,5088,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202567,4237,5089,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202568,4237,5356,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202569,4237,1248,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202570,4237,1276,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202571,4237,5096,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202572,4237,1088,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202573,4237,1088,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202574,4237,1088,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202575,4237,1112,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202576,4237,1109,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202577,4237,1110,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202578,4237,1111,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202579,4237,1255,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202580,4237,1277,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202581,4237,1261,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202582,4237,1265,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202583,4237,1268,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202584,4237,1271,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202585,4237,1271,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202586,4237,1271,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202587,4237,1272,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL),(202588,5242,1246,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202589,5242,5282,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202590,5242,6096,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202591,5242,5272,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202592,5242,1146,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202593,5242,1154,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202594,5242,1192,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202595,5242,1156,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202596,5242,1165,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202597,5242,5092,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202598,5242,5086,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202599,5242,5087,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202600,5242,5085,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202601,5242,5088,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202602,5242,5089,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202603,5242,5356,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202604,5242,1248,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202605,5242,1276,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202606,5242,5096,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202607,5242,1112,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202608,5242,1109,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202609,5242,1110,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202610,5242,1111,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202611,5242,1255,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202612,5242,1277,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202613,5242,1261,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202614,5242,1266,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202615,5242,1265,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202616,5242,1268,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202617,5242,1272,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL),(202618,3896,1246,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202619,3896,5282,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202620,3896,6096,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202621,3896,5272,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202622,3896,1146,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202623,3896,1154,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202624,3896,1192,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202625,3896,5092,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202626,3896,5086,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202627,3896,5087,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202628,3896,5085,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202629,3896,5088,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202630,3896,5089,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202631,3896,5356,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202632,3896,1248,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202633,3896,1276,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202634,3896,5096,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202635,3896,6042,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202636,3896,1112,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202637,3896,1109,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202638,3896,1110,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202639,3896,1111,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202640,3896,1255,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202641,3896,1277,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202642,3896,1261,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202643,3896,1265,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202644,3896,1268,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202645,3896,1271,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202646,3896,1272,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL),(202647,8100,1246,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202648,8100,5282,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202649,8100,6096,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202650,8100,1146,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202651,8100,1154,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202652,8100,1192,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202653,8100,1156,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202654,8100,6077,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202655,8100,5092,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202656,8100,5086,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202657,8100,5087,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202658,8100,5085,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202659,8100,5088,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202660,8100,5089,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202661,8100,5356,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202662,8100,1248,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202663,8100,952,17939,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1940,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202664,8100,5497,17939,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,224,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202665,8100,730,17939,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202666,8100,853,17939,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,638,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202667,8100,21,17939,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202668,8100,851,17939,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202669,8100,729,17939,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202670,8100,790,17939,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202671,8100,654,17939,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202672,8100,678,17939,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202673,8100,5096,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202674,8100,1112,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202675,8100,1109,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202676,8100,1110,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202677,8100,1111,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202678,8100,1255,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202679,8100,1277,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202680,8100,1261,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202681,8100,1265,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202682,8100,1268,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202683,8100,1272,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL),(202684,4093,1246,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202685,4093,5282,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202686,4093,6096,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202687,4093,5272,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202688,4093,1146,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202689,4093,1154,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202690,4093,1192,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202691,4093,1155,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202692,4093,1164,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202693,4093,1156,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202694,4093,6065,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202695,4093,5092,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202696,4093,5086,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202697,4093,5087,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202698,4093,5085,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202699,4093,5088,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202700,4093,5089,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202701,4093,5356,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202702,4093,1248,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202703,4093,1276,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202704,4093,5096,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202705,4093,1088,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202706,4093,1088,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202707,4093,1088,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202708,4093,1112,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202709,4093,1109,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202710,4093,1110,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202711,4093,1111,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202712,4093,1255,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202713,4093,1277,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202714,4093,1261,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202715,4093,1265,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202716,4093,1268,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202717,4093,1272,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL),(202718,7695,1246,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202719,7695,5282,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202720,7695,5272,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202721,7695,1146,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202722,7695,1154,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202723,7695,1192,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202724,7695,1164,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202725,7695,1156,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202726,7695,5092,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202727,7695,5086,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202728,7695,5087,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202729,7695,5085,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202730,7695,5088,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202731,7695,5089,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202732,7695,5356,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202733,7695,1248,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202734,7695,5096,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202735,7695,1088,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202736,7695,1088,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202737,7695,1088,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202738,7695,1112,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202739,7695,1109,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202740,7695,1110,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202741,7695,1111,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202742,7695,1255,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202743,7695,1277,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202744,7695,1261,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202745,7695,1265,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202746,7695,1268,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202747,7695,1272,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL),(202748,1863,1246,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202749,1863,5282,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202750,1863,6096,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202751,1863,1154,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202752,1863,1192,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202753,1863,1155,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202754,1863,1164,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202755,1863,1156,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202756,1863,5092,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202757,1863,5086,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202758,1863,5087,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202759,1863,5085,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202760,1863,5088,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202761,1863,5089,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202762,1863,5356,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202763,1863,1248,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202764,1863,5096,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202765,1863,6042,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202766,1863,6042,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202767,1863,1088,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202768,1863,1088,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202769,1863,1088,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202770,1863,1112,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202771,1863,1109,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202772,1863,1110,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202773,1863,1111,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202774,1863,1255,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202775,1863,1277,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202776,1863,1261,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202777,1863,1265,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202778,1863,1268,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202779,1863,1272,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL),(202780,6159,1246,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202781,6159,5282,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202782,6159,6096,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202783,6159,5272,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202784,6159,1146,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202785,6159,1154,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202786,6159,1192,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202787,6159,1155,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202788,6159,1164,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202789,6159,1156,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202790,6159,1165,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202791,6159,5092,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202792,6159,5086,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202793,6159,5087,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202794,6159,5085,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202795,6159,5088,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202796,6159,5089,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202797,6159,5356,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202798,6159,1248,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202799,6159,5096,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202800,6159,1088,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202801,6159,1088,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202802,6159,1088,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202803,6159,1112,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202804,6159,1109,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202805,6159,1110,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202806,6159,1111,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202807,6159,1255,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202808,6159,1277,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202809,6159,1261,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202810,6159,1265,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202811,6159,1268,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202812,6159,1272,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL),(202813,6669,1246,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202814,6669,5282,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202815,6669,6096,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202816,6669,1154,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202817,6669,1192,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202818,6669,1156,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202819,6669,1165,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202820,6669,5092,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202821,6669,5086,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202822,6669,5087,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202823,6669,5085,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202824,6669,5088,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202825,6669,5089,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202826,6669,5356,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202827,6669,1248,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202828,6669,5096,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202829,6669,1112,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202830,6669,1109,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202831,6669,1110,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202832,6669,1111,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202833,6669,1255,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202834,6669,1277,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202835,6669,1261,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202836,6669,1266,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202837,6669,1265,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202838,6669,1268,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202839,6669,1272,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL),(202840,9157,1246,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202841,9157,5282,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202842,9157,6096,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202843,9157,1154,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202844,9157,1164,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202845,9157,1156,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202846,9157,6065,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202847,9157,5092,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202848,9157,5086,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202849,9157,5087,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202850,9157,5085,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202851,9157,5088,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202852,9157,5089,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202853,9157,5356,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202854,9157,1248,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202855,9157,5096,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202856,9157,1088,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202857,9157,1088,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202858,9157,1088,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202859,9157,1112,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202860,9157,1109,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202861,9157,1110,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202862,9157,1111,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202863,9157,1255,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202864,9157,1277,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202865,9157,1261,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202866,9157,1265,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202867,9157,1268,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202868,9157,1271,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202869,9157,1271,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202870,9157,1271,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202871,9157,1271,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202872,9157,1272,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL),(202873,3275,1246,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202874,3275,5282,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202875,3275,6096,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202876,3275,5272,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202877,3275,1146,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202878,3275,1154,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202879,3275,1192,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202880,3275,1164,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202881,3275,1156,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202882,3275,6065,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202883,3275,5092,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202884,3275,5086,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202885,3275,5087,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202886,3275,5085,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202887,3275,5088,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202888,3275,5089,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202889,3275,5356,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202890,3275,1248,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202891,3275,5497,17966,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202892,3275,730,17966,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202893,3275,853,17966,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202894,3275,5096,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202895,3275,1088,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202896,3275,1088,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202897,3275,1112,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202898,3275,1109,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202899,3275,1110,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202900,3275,1111,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202901,3275,1255,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202902,3275,1277,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202903,3275,1261,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202904,3275,1265,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202905,3275,1268,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202906,3275,1272,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL),(202907,7198,1246,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202908,7198,5282,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202909,7198,6096,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202910,7198,5272,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202911,7198,1146,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202912,7198,1279,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202913,7198,1154,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202914,7198,1192,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202915,7198,1155,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202916,7198,1164,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202917,7198,1156,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202918,7198,5092,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202919,7198,5086,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202920,7198,5087,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202921,7198,5085,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202922,7198,5088,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202923,7198,5089,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202924,7198,5356,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202925,7198,1248,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202926,7198,5096,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202927,7198,6042,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202928,7198,1088,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202929,7198,1088,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202930,7198,1088,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202931,7198,1112,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202932,7198,1109,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202933,7198,1110,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202934,7198,1111,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202935,7198,1255,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202936,7198,1277,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202937,7198,1261,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202938,7198,1265,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202939,7198,1268,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202940,7198,1272,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL),(202941,8435,1246,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202942,8435,5282,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202943,8435,6096,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202944,8435,1154,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202945,8435,1192,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202946,8435,1155,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202947,8435,1164,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202948,8435,1156,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202949,8435,6077,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202950,8435,5092,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202951,8435,5086,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202952,8435,5087,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202953,8435,5085,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202954,8435,5088,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202955,8435,5089,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202956,8435,5356,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202957,8435,1248,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202958,8435,5096,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202959,8435,1088,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202960,8435,1088,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202961,8435,1088,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202962,8435,1112,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202963,8435,1109,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202964,8435,1110,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202965,8435,1111,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202966,8435,1255,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202967,8435,1277,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202968,8435,1261,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202969,8435,1265,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202970,8435,1268,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202971,8435,1272,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL),(202972,4274,1246,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202973,4274,5282,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202974,4274,6096,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202975,4274,1154,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202976,4274,1192,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202977,4274,1156,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202978,4274,6065,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202979,4274,5092,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202980,4274,5086,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202981,4274,5087,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202982,4274,5085,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202983,4274,5088,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202984,4274,5089,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202985,4274,5356,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202986,4274,1248,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202987,4274,5497,17988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202988,4274,730,17988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202989,4274,853,17988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1519,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202990,4274,5096,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202991,4274,1112,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202992,4274,1109,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202993,4274,1110,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202994,4274,1111,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202995,4274,1255,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202996,4274,1277,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202997,4274,1261,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202998,4274,1265,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(202999,4274,1268,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(203000,4274,1272,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL),(203001,5588,1246,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203002,5588,5282,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203003,5588,6096,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203004,5588,1084,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203005,5588,5272,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203006,5588,1146,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203007,5588,1279,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203008,5588,1154,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203009,5588,1192,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203010,5588,1164,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203011,5588,1156,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203012,5588,1165,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203013,5588,5092,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203014,5588,5086,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203015,5588,5087,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203016,5588,5085,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203017,5588,5088,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203018,5588,5089,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203019,5588,5356,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203020,5588,1248,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203021,5588,5096,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203022,5588,1088,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203023,5588,1088,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203024,5588,1088,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203025,5588,1112,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203026,5588,1109,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203027,5588,1110,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203028,5588,1111,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203029,5588,1255,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203030,5588,1277,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203031,5588,1261,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203032,5588,1265,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203033,5588,1268,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203034,5588,1272,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL),(203035,5817,1246,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203036,5817,5282,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203037,5817,6096,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203038,5817,5272,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203039,5817,1279,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203040,5817,1154,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203041,5817,1192,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203042,5817,1155,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203043,5817,1164,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203044,5817,1156,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203045,5817,5092,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203046,5817,5086,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203047,5817,5087,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203048,5817,5085,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203049,5817,5088,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203050,5817,5089,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203051,5817,5356,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203052,5817,1248,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203053,5817,1276,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203054,5817,5096,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203055,5817,1088,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203056,5817,1088,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203057,5817,1088,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203058,5817,1112,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203059,5817,1109,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203060,5817,1110,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203061,5817,1111,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203062,5817,1255,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203063,5817,1277,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203064,5817,1261,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203065,5817,1265,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203066,5817,1268,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203067,5817,1271,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203068,5817,1271,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203069,5817,1271,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203070,5817,1271,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203071,5817,1272,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL),(203072,5732,1246,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203073,5732,5282,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203074,5732,6096,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203075,5732,5272,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203076,5732,1146,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203077,5732,1154,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203078,5732,1192,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203079,5732,1164,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203080,5732,1156,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203081,5732,6065,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203082,5732,1165,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203083,5732,5092,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203084,5732,5086,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203085,5732,5087,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203086,5732,5085,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203087,5732,5088,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203088,5732,5089,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203089,5732,5356,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203090,5732,1248,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203091,5732,5096,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203092,5732,1088,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203093,5732,1088,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203094,5732,1088,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203095,5732,1112,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203096,5732,1109,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203097,5732,1110,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203098,5732,1111,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203099,5732,1255,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203100,5732,1277,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203101,5732,1261,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203102,5732,1265,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203103,5732,1268,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203104,5732,1271,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203105,5732,1272,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL),(203106,4603,1246,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203107,4603,5282,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203108,4603,6096,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203109,4603,1084,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203110,4603,5272,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203111,4603,1279,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203112,4603,1154,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203113,4603,1192,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203114,4603,1164,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203115,4603,1156,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203116,4603,6065,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203117,4603,5092,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203118,4603,5086,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203119,4603,5087,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203120,4603,5085,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203121,4603,5088,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203122,4603,5089,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203123,4603,5356,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203124,4603,1248,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203125,4603,5096,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203126,4603,1088,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203127,4603,1088,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203128,4603,1088,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203129,4603,1112,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203130,4603,1109,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203131,4603,1110,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203132,4603,1111,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203133,4603,1255,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203134,4603,1277,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203135,4603,1261,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203136,4603,1265,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203137,4603,1268,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203138,4603,1272,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL),(203139,4925,1246,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203140,4925,5282,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203141,4925,6096,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203142,4925,1154,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203143,4925,1164,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203144,4925,1156,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203145,4925,5092,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203146,4925,5086,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203147,4925,5087,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203148,4925,5085,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203149,4925,5088,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203150,4925,5089,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203151,4925,5356,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203152,4925,1248,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203153,4925,5096,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203154,4925,1088,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203155,4925,1088,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203156,4925,1088,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203157,4925,1112,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203158,4925,1109,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203159,4925,1110,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203160,4925,1111,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203161,4925,1255,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203162,4925,1277,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203163,4925,1261,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203164,4925,1265,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203165,4925,1268,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203166,4925,1271,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203167,4925,1271,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203168,4925,1271,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203169,4925,1271,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203170,4925,1271,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL),(203171,3864,1246,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203172,3864,5282,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203173,3864,6096,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203174,3864,5272,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203175,3864,1146,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203176,3864,1154,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203177,3864,1192,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203178,3864,1164,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203179,3864,1156,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203180,3864,1165,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203181,3864,5092,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203182,3864,5086,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203183,3864,5087,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203184,3864,5085,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203185,3864,5088,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203186,3864,5089,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203187,3864,5356,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203188,3864,1248,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203189,3864,1276,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203190,3864,5096,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203191,3864,1088,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203192,3864,1088,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203193,3864,1088,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203194,3864,1112,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203195,3864,1109,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203196,3864,1110,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203197,3864,1111,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203198,3864,1255,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203199,3864,1277,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203200,3864,1261,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203201,3864,1266,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203202,3864,1265,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203203,3864,1268,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203204,3864,1271,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203205,3864,1271,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203206,3864,1271,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203207,3864,1271,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203208,3864,1272,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL),(203209,2163,1246,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203210,2163,5282,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203211,2163,6096,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203212,2163,1084,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203213,2163,5272,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203214,2163,1279,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203215,2163,1154,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203216,2163,1192,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203217,2163,5092,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203218,2163,5086,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203219,2163,5087,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203220,2163,5085,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203221,2163,5088,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203222,2163,5089,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203223,2163,5356,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203224,2163,1248,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203225,2163,5096,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203226,2163,1112,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203227,2163,1109,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203228,2163,1110,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203229,2163,1111,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203230,2163,1255,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203231,2163,1277,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203232,2163,1261,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203233,2163,1265,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203234,2163,1268,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203235,2163,1272,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL),(203236,90,1246,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203237,90,5282,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203238,90,6096,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203239,90,5272,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203240,90,1146,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203241,90,1154,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203242,90,1192,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203243,90,1155,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203244,90,1156,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203245,90,5092,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203246,90,5086,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203247,90,5087,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203248,90,5085,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203249,90,5088,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203250,90,5089,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203251,90,5356,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203252,90,1248,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203253,90,5497,18015,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,539,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203254,90,730,18015,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203255,90,853,18015,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,960,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203256,90,5096,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203257,90,1088,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203258,90,1088,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203259,90,1112,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203260,90,1109,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203261,90,1110,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203262,90,1111,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203263,90,1255,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203264,90,1277,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203265,90,1261,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203266,90,1265,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203267,90,1268,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203268,90,1272,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203269,90,1272,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL),(203270,6617,1246,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203271,6617,5282,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203272,6617,6096,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203273,6617,1084,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203274,6617,5272,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203275,6617,1279,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203276,6617,1154,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203277,6617,1192,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203278,6617,1155,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203279,6617,1164,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203280,6617,1156,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203281,6617,6065,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203282,6617,5092,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203283,6617,5086,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203284,6617,5087,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203285,6617,5085,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203286,6617,5088,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203287,6617,5089,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203288,6617,5356,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203289,6617,1248,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203290,6617,5096,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203291,6617,1088,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203292,6617,1088,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203293,6617,1088,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203294,6617,1112,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203295,6617,1109,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203296,6617,1110,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203297,6617,1111,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203298,6617,1255,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203299,6617,1277,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203300,6617,1261,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203301,6617,1265,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203302,6617,1268,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203303,6617,1272,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL),(203304,7053,1246,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203305,7053,5282,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203306,7053,6096,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203307,7053,1084,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203308,7053,5272,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203309,7053,1146,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203310,7053,1279,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203311,7053,1154,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203312,7053,1192,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203313,7053,1164,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203314,7053,1156,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203315,7053,5092,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203316,7053,5086,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203317,7053,5087,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203318,7053,5085,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203319,7053,5088,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203320,7053,5089,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203321,7053,5356,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203322,7053,1248,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203323,7053,5096,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203324,7053,1088,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203325,7053,1088,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203326,7053,1088,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203327,7053,1112,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203328,7053,1109,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203329,7053,1110,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203330,7053,1111,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203331,7053,1255,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203332,7053,1277,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203333,7053,1261,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203334,7053,1265,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203335,7053,1268,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203336,7053,1271,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203337,7053,1271,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203338,7053,1271,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203339,7053,1271,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203340,7053,1272,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL),(203341,6311,1246,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203342,6311,5282,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203343,6311,6096,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203344,6311,5272,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203345,6311,1146,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203346,6311,1154,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203347,6311,1192,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203348,6311,5092,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203349,6311,5086,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203350,6311,5087,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203351,6311,5085,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203352,6311,5088,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203353,6311,5089,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203354,6311,5356,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203355,6311,1248,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203356,6311,1276,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203357,6311,5096,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203358,6311,6042,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203359,6311,1112,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203360,6311,1109,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203361,6311,1110,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203362,6311,1111,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203363,6311,1255,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203364,6311,1277,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203365,6311,1261,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203366,6311,1265,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203367,6311,1268,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203368,6311,1272,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL),(203369,4122,1246,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203370,4122,5282,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203371,4122,6096,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203372,4122,5272,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203373,4122,1146,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203374,4122,1154,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203375,4122,1192,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203376,4122,1156,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203377,4122,1165,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203378,4122,5092,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203379,4122,5086,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203380,4122,5087,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203381,4122,5085,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203382,4122,5088,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203383,4122,5089,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203384,4122,5356,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203385,4122,1248,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203386,4122,5096,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203387,4122,6042,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203388,4122,1112,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203389,4122,1109,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203390,4122,1110,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203391,4122,1111,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203392,4122,1255,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203393,4122,1277,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203394,4122,1261,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203395,4122,1265,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203396,4122,1268,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203397,4122,1272,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL),(203398,5718,1246,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203399,5718,5282,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203400,5718,1154,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203401,5718,1192,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203402,5718,1155,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203403,5718,1164,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203404,5718,1156,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203405,5718,5092,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203406,5718,5086,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203407,5718,5087,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203408,5718,5085,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203409,5718,5088,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203410,5718,5089,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203411,5718,5356,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203412,5718,1248,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203413,5718,5096,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203414,5718,1088,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203415,5718,1088,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203416,5718,1112,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203417,5718,1109,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203418,5718,1110,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203419,5718,1111,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203420,5718,1255,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203421,5718,1277,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203422,5718,1261,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203423,5718,1265,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203424,5718,1268,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL),(203425,4003,1246,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203426,4003,5282,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203427,4003,6096,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203428,4003,5272,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203429,4003,1146,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203430,4003,1154,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203431,4003,1192,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203432,4003,1156,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203433,4003,1165,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203434,4003,5092,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203435,4003,5086,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203436,4003,5087,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203437,4003,5085,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203438,4003,5088,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203439,4003,5089,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203440,4003,5356,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203441,4003,1248,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203442,4003,5096,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203443,4003,1112,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203444,4003,1109,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203445,4003,1110,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203446,4003,1111,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203447,4003,1255,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203448,4003,1277,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203449,4003,1261,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203450,4003,1266,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203451,4003,1265,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203452,4003,1268,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203453,4003,1272,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL),(203454,7376,1246,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203455,7376,5282,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203456,7376,6096,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203457,7376,5272,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203458,7376,1146,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203459,7376,1154,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203460,7376,1192,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203461,7376,1156,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203462,7376,6065,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203463,7376,5092,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203464,7376,5086,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203465,7376,5087,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203466,7376,5085,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203467,7376,5088,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203468,7376,5089,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203469,7376,5356,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203470,7376,1248,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203471,7376,5096,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203472,7376,1112,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203473,7376,1109,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203474,7376,1110,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203475,7376,1111,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203476,7376,1255,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203477,7376,1250,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203478,7376,1250,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203479,7376,1250,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203480,7376,1277,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203481,7376,1261,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203482,7376,1251,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203483,7376,1265,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203484,7376,1268,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203485,7376,1272,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL),(203486,2426,5282,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203487,2426,5272,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203488,2426,1154,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203489,2426,1192,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203490,2426,1156,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203491,2426,5092,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203492,2426,5086,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203493,2426,5087,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203494,2426,5085,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203495,2426,5088,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203496,2426,5089,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203497,2426,5356,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203498,2426,1248,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203499,2426,5497,18041,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203500,2426,730,18041,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203501,2426,853,18041,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,940,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203502,2426,5096,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203503,2426,6042,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203504,2426,1088,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203505,2426,1088,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203506,2426,1088,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203507,2426,1112,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203508,2426,1109,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203509,2426,1110,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203510,2426,1111,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203511,2426,1255,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203512,2426,1277,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203513,2426,1261,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203514,2426,1265,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203515,2426,1268,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203516,2426,1272,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL),(203517,8182,1246,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203518,8182,5282,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203519,8182,6096,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203520,8182,1146,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203521,8182,1154,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203522,8182,1192,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203523,8182,5092,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203524,8182,5086,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203525,8182,5087,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203526,8182,5085,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203527,8182,5088,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203528,8182,5089,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203529,8182,5356,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203530,8182,1248,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203531,8182,952,18043,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203532,8182,5497,18043,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203533,8182,730,18043,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203534,8182,853,18043,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1089,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203535,8182,21,18043,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203536,8182,851,18043,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203537,8182,729,18043,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203538,8182,790,18043,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203539,8182,654,18043,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203540,8182,678,18043,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203541,8182,1276,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203542,8182,5096,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203543,8182,1112,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203544,8182,1109,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203545,8182,1110,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203546,8182,1111,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203547,8182,1255,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203548,8182,1277,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203549,8182,1261,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203550,8182,1265,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203551,8182,1268,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL),(203552,7493,1246,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203553,7493,5282,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203554,7493,6096,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203555,7493,1154,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203556,7493,1192,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203557,7493,1155,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203558,7493,1164,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203559,7493,1156,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203560,7493,6065,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203561,7493,6077,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203562,7493,5092,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203563,7493,5086,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203564,7493,5087,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203565,7493,5085,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203566,7493,5088,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203567,7493,5089,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203568,7493,5356,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203569,7493,1248,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203570,7493,1276,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203571,7493,5096,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203572,7493,1088,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203573,7493,1088,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203574,7493,1088,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203575,7493,1109,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203576,7493,1110,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203577,7493,1111,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203578,7493,1255,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203579,7493,1277,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203580,7493,1261,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203581,7493,1265,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203582,7493,1268,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203583,7493,1272,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL),(203584,2016,1246,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203585,2016,5282,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203586,2016,6096,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203587,2016,5272,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203588,2016,1146,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203589,2016,1154,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203590,2016,1192,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203591,2016,1164,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203592,2016,1156,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203593,2016,6065,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203594,2016,5092,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203595,2016,5086,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203596,2016,5087,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203597,2016,5085,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203598,2016,5088,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203599,2016,5089,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203600,2016,5356,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203601,2016,1248,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203602,2016,5096,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203603,2016,6042,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203604,2016,1088,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203605,2016,1088,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203606,2016,1088,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203607,2016,1112,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203608,2016,1109,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203609,2016,1110,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203610,2016,1111,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203611,2016,1255,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203612,2016,1277,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203613,2016,1261,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203614,2016,1265,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203615,2016,1268,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203616,2016,1272,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL),(203617,4831,1246,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203618,4831,5282,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203619,4831,6096,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203620,4831,5272,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203621,4831,1146,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203622,4831,1154,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203623,4831,1192,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203624,4831,1156,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203625,4831,1165,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203626,4831,5092,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203627,4831,5086,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203628,4831,5087,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203629,4831,5085,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203630,4831,5088,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203631,4831,5089,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203632,4831,5096,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203633,4831,1112,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203634,4831,1109,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203635,4831,1110,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203636,4831,1111,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203637,4831,1255,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203638,4831,1277,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203639,4831,1261,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203640,4831,1265,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203641,4831,1268,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203642,4831,1272,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL),(203643,6370,1246,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203644,6370,5282,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203645,6370,6096,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203646,6370,5272,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203647,6370,1146,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203648,6370,1154,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203649,6370,1192,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203650,6370,1156,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203651,6370,1165,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203652,6370,5092,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203653,6370,5086,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203654,6370,5087,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203655,6370,5085,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203656,6370,5088,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203657,6370,5089,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203658,6370,5356,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203659,6370,1248,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203660,6370,5096,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203661,6370,1112,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203662,6370,1109,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203663,6370,1110,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203664,6370,1111,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203665,6370,1255,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203666,6370,1277,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203667,6370,1261,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203668,6370,1265,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203669,6370,1268,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203670,6370,1271,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203671,6370,1272,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL),(203672,4294,1246,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203673,4294,5282,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203674,4294,6096,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203675,4294,5272,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203676,4294,1146,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203677,4294,1154,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203678,4294,1192,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203679,4294,1164,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203680,4294,1156,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203681,4294,6065,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203682,4294,5092,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203683,4294,5086,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203684,4294,5087,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203685,4294,5085,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203686,4294,5088,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203687,4294,5089,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203688,4294,5356,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203689,4294,1248,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203690,4294,1276,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203691,4294,5096,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203692,4294,1088,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203693,4294,1088,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203694,4294,1088,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203695,4294,1112,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203696,4294,1109,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203697,4294,1110,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203698,4294,1111,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203699,4294,1255,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203700,4294,1277,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203701,4294,1261,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203702,4294,1265,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203703,4294,1268,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203704,4294,1272,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL),(203705,2932,1246,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203706,2932,5282,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203707,2932,6096,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203708,2932,5272,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203709,2932,1146,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203710,2932,1154,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203711,2932,1192,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203712,2932,1155,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203713,2932,1164,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203714,2932,1156,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203715,2932,5092,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203716,2932,5086,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203717,2932,5087,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203718,2932,5085,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203719,2932,5088,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203720,2932,5089,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203721,2932,5356,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203722,2932,1248,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203723,2932,5096,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203724,2932,1088,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203725,2932,1088,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203726,2932,1088,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203727,2932,1112,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203728,2932,1109,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203729,2932,1110,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203730,2932,1111,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203731,2932,1255,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203732,2932,1277,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203733,2932,1261,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203734,2932,1265,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203735,2932,1268,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203736,2932,1272,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL),(203737,4994,1246,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203738,4994,5282,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203739,4994,6096,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203740,4994,1154,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203741,4994,1192,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203742,4994,5092,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203743,4994,5086,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203744,4994,5087,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203745,4994,5085,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203746,4994,5088,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203747,4994,5089,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203748,4994,5356,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203749,4994,1248,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203750,4994,5497,18064,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203751,4994,730,18064,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203752,4994,5096,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203753,4994,6042,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203754,4994,1112,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203755,4994,1109,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203756,4994,1110,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203757,4994,1111,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203758,4994,1255,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203759,4994,1277,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203760,4994,1261,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203761,4994,1263,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203762,4994,1265,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203763,4994,1268,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203764,4994,1271,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203765,4994,1272,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL),(203766,4557,1246,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203767,4557,5282,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203768,4557,6096,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203769,4557,1154,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203770,4557,1192,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203771,4557,1155,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203772,4557,1164,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203773,4557,1156,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203774,4557,5092,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203775,4557,5086,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203776,4557,5087,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203777,4557,5085,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203778,4557,5088,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203779,4557,5089,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203780,4557,5356,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203781,4557,1248,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203782,4557,5096,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203783,4557,1088,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203784,4557,1088,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203785,4557,1088,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203786,4557,1112,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203787,4557,1109,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203788,4557,1110,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203789,4557,1111,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203790,4557,1255,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203791,4557,1277,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203792,4557,1261,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203793,4557,1265,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203794,4557,1268,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203795,4557,1272,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL),(203796,6242,1246,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203797,6242,5282,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203798,6242,6096,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203799,6242,5272,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203800,6242,1146,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203801,6242,1154,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203802,6242,1192,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203803,6242,1155,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203804,6242,1164,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203805,6242,1156,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203806,6242,6065,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203807,6242,6077,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203808,6242,5092,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203809,6242,5086,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203810,6242,5087,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203811,6242,5085,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203812,6242,5088,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203813,6242,5089,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203814,6242,5356,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203815,6242,1248,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203816,6242,952,18073,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1970,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203817,6242,5497,18073,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203818,6242,730,18073,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203819,6242,853,18073,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1044,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203820,6242,21,18073,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203821,6242,851,18073,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203822,6242,729,18073,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,606000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203823,6242,790,18073,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203824,6242,654,18073,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203825,6242,678,18073,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203826,6242,5096,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203827,6242,6042,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203828,6242,6042,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203829,6242,1088,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203830,6242,1088,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203831,6242,1088,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203832,6242,1112,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203833,6242,1109,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203834,6242,1110,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203835,6242,1111,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203836,6242,1255,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203837,6242,1277,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203838,6242,1261,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203839,6242,1262,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203840,6242,1265,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203841,6242,1268,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203842,6242,1272,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL),(203843,5916,1246,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203844,5916,5282,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203845,5916,6096,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203846,5916,5272,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203847,5916,1146,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203848,5916,1154,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203849,5916,1192,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203850,5916,1164,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203851,5916,1156,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203852,5916,6065,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203853,5916,5092,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203854,5916,5086,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203855,5916,5087,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203856,5916,5085,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203857,5916,5088,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203858,5916,5089,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203859,5916,5356,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203860,5916,1248,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203861,5916,5096,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203862,5916,1088,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203863,5916,1088,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203864,5916,1088,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203865,5916,1112,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203866,5916,1109,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203867,5916,1110,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203868,5916,1111,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203869,5916,1255,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203870,5916,1277,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203871,5916,1261,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203872,5916,1265,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203873,5916,1268,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203874,5916,1272,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL),(203875,7371,1246,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203876,7371,5282,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203877,7371,6096,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203878,7371,5272,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203879,7371,1146,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203880,7371,1154,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203881,7371,1192,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203882,7371,1155,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203883,7371,1164,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203884,7371,1156,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203885,7371,6065,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203886,7371,5092,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203887,7371,5086,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203888,7371,5087,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203889,7371,5085,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203890,7371,5088,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203891,7371,5089,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203892,7371,5356,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203893,7371,1248,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203894,7371,5096,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203895,7371,6042,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203896,7371,6042,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203897,7371,1088,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203898,7371,1088,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203899,7371,1088,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203900,7371,1112,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203901,7371,1109,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203902,7371,1110,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203903,7371,1111,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203904,7371,1255,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203905,7371,1250,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203906,7371,1250,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203907,7371,1277,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203908,7371,1261,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203909,7371,1252,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203910,7371,1265,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203911,7371,1268,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203912,7371,1272,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL),(203913,944,1246,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203914,944,5282,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203915,944,6096,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203916,944,1154,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203917,944,1192,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203918,944,1164,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203919,944,1156,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203920,944,5092,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203921,944,5086,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203922,944,5087,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203923,944,5085,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203924,944,5088,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203925,944,5089,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203926,944,5356,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203927,944,1248,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203928,944,5096,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203929,944,6042,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203930,944,1088,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203931,944,1088,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203932,944,1088,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203933,944,1112,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203934,944,1109,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203935,944,1110,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203936,944,1111,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203937,944,1255,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203938,944,1277,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203939,944,1261,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203940,944,1265,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203941,944,1268,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203942,944,1272,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL),(203943,4029,1246,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203944,4029,5282,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203945,4029,6096,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203946,4029,5272,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203947,4029,1146,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203948,4029,1154,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203949,4029,1192,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203950,4029,1155,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203951,4029,1164,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203952,4029,1156,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203953,4029,5092,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203954,4029,5086,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203955,4029,5087,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203956,4029,5085,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203957,4029,5088,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203958,4029,5089,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203959,4029,5356,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203960,4029,1248,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203961,4029,5096,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203962,4029,1088,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203963,4029,1088,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203964,4029,1088,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203965,4029,1112,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203966,4029,1109,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203967,4029,1110,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203968,4029,1111,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203969,4029,1255,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203970,4029,1277,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203971,4029,1261,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203972,4029,1265,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203973,4029,1268,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203974,4029,1272,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL),(203975,7200,1246,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203976,7200,5282,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203977,7200,6096,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203978,7200,5272,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203979,7200,1146,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203980,7200,1154,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203981,7200,1192,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203982,7200,1156,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203983,7200,1165,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203984,7200,5092,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203985,7200,5086,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203986,7200,5087,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203987,7200,5085,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203988,7200,5088,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203989,7200,5089,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203990,7200,5356,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203991,7200,1248,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203992,7200,1276,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203993,7200,5096,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203994,7200,6042,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203995,7200,1112,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203996,7200,1109,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203997,7200,1110,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203998,7200,1111,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(203999,7200,1255,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(204000,7200,1277,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(204001,7200,1261,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(204002,7200,1265,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(204003,7200,1268,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(204004,7200,1272,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL),(204005,7513,1246,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204006,7513,5282,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204007,7513,6096,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204008,7513,5272,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204009,7513,1146,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204010,7513,1154,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204011,7513,1164,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204012,7513,1156,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204013,7513,6065,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204014,7513,1165,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204015,7513,5092,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204016,7513,5086,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204017,7513,5087,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204018,7513,5085,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204019,7513,5088,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204020,7513,5089,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204021,7513,5356,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204022,7513,1248,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204023,7513,5096,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204024,7513,1088,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204025,7513,1088,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204026,7513,1088,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204027,7513,1112,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204028,7513,1109,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204029,7513,1110,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204030,7513,1111,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204031,7513,1255,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204032,7513,1277,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204033,7513,1261,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204034,7513,1265,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204035,7513,1268,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204036,7513,1272,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL),(204037,6452,1246,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204038,6452,5282,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204039,6452,6096,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204040,6452,5272,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204041,6452,1146,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204042,6452,1154,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204043,6452,1192,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204044,6452,1156,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204045,6452,1165,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204046,6452,5092,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204047,6452,5086,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204048,6452,5087,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204049,6452,5085,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204050,6452,5088,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204051,6452,5089,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204052,6452,5356,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204053,6452,1248,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204054,6452,5096,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204055,6452,1112,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204056,6452,1109,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204057,6452,1110,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204058,6452,1111,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204059,6452,1255,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204060,6452,1277,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204061,6452,1261,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204062,6452,1265,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204063,6452,1268,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204064,6452,1272,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL),(204065,4215,1246,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204066,4215,5282,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204067,4215,6096,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204068,4215,1154,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204069,4215,1192,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204070,4215,1156,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204071,4215,1165,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204072,4215,5092,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204073,4215,5086,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204074,4215,5087,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204075,4215,5085,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204076,4215,5088,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204077,4215,5089,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204078,4215,5356,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204079,4215,1248,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204080,4215,5096,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204081,4215,1112,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204082,4215,1109,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204083,4215,1110,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204084,4215,1111,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204085,4215,1255,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204086,4215,1277,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204087,4215,1261,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204088,4215,1265,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204089,4215,1268,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204090,4215,1272,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL),(204091,8363,1246,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204092,8363,5282,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204093,8363,6096,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204094,8363,5272,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204095,8363,1146,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204096,8363,1154,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204097,8363,1192,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204098,8363,1156,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204099,8363,5092,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204100,8363,5086,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204101,8363,5087,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204102,8363,5085,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204103,8363,5088,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204104,8363,5089,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204105,8363,5356,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204106,8363,1248,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204107,8363,5096,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204108,8363,6042,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204109,8363,1112,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204110,8363,1109,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204111,8363,1110,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204112,8363,1111,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204113,8363,1255,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204114,8363,1277,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204115,8363,1261,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204116,8363,1265,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204117,8363,1268,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204118,8363,1272,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL),(204119,7287,1246,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204120,7287,5282,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204121,7287,6096,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204122,7287,5272,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204123,7287,1146,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204124,7287,1154,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204125,7287,1192,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204126,7287,1164,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204127,7287,1156,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204128,7287,5092,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204129,7287,5086,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204130,7287,5087,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204131,7287,5085,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204132,7287,5088,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204133,7287,5089,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204134,7287,5356,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204135,7287,1248,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204136,7287,5096,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204137,7287,1088,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204138,7287,1088,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204139,7287,1088,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204140,7287,1112,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204141,7287,1109,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204142,7287,1110,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204143,7287,1111,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204144,7287,1255,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204145,7287,1277,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204146,7287,1261,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204147,7287,1265,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204148,7287,1268,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204149,7287,1272,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL),(204150,7819,1246,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204151,7819,5282,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204152,7819,6096,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204153,7819,5272,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204154,7819,1146,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204155,7819,1154,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204156,7819,1192,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204157,7819,1164,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204158,7819,1156,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204159,7819,6065,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204160,7819,5092,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204161,7819,5086,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204162,7819,5087,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204163,7819,5085,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204164,7819,5088,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204165,7819,5089,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204166,7819,5356,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204167,7819,5096,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204168,7819,6042,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204169,7819,1088,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204170,7819,1088,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204171,7819,1088,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204172,7819,1112,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204173,7819,1109,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204174,7819,1110,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204175,7819,1111,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204176,7819,1255,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204177,7819,1277,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204178,7819,1261,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204179,7819,1265,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204180,7819,1268,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204181,7819,1272,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL),(204182,4211,1246,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204183,4211,5282,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204184,4211,6096,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204185,4211,5272,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204186,4211,1146,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204187,4211,1154,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204188,4211,1192,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204189,4211,1164,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204190,4211,1156,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204191,4211,6065,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204192,4211,5092,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204193,4211,5086,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204194,4211,5087,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204195,4211,5085,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204196,4211,5088,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204197,4211,5089,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204198,4211,5356,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204199,4211,1248,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204200,4211,5096,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204201,4211,1088,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204202,4211,1088,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204203,4211,1088,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204204,4211,1112,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204205,4211,1109,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204206,4211,1110,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204207,4211,1111,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204208,4211,1255,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204209,4211,1277,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204210,4211,1261,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204211,4211,1265,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204212,4211,1268,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204213,4211,1272,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL),(204214,3839,1246,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204215,3839,5282,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204216,3839,6096,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204217,3839,5272,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204218,3839,1146,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204219,3839,1154,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204220,3839,1192,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204221,3839,1164,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204222,3839,1156,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204223,3839,6065,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204224,3839,5092,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204225,3839,5086,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204226,3839,5087,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204227,3839,5085,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204228,3839,5088,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204229,3839,5089,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204230,3839,5356,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204231,3839,1248,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204232,3839,5096,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204233,3839,6042,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204234,3839,1088,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204235,3839,1088,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204236,3839,1088,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204237,3839,1112,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204238,3839,1109,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204239,3839,1110,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204240,3839,1111,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204241,3839,1255,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204242,3839,1277,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204243,3839,1261,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204244,3839,1265,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204245,3839,1268,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204246,3839,1272,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL),(204247,1130,1246,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204248,1130,5282,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204249,1130,6096,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204250,1130,1146,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204251,1130,1154,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204252,1130,1192,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204253,1130,1164,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204254,1130,1156,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204255,1130,5092,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204256,1130,5086,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204257,1130,5087,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204258,1130,5085,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204259,1130,5088,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204260,1130,5089,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204261,1130,5356,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204262,1130,1248,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204263,1130,952,18140,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204264,1130,5497,18140,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,259,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204265,1130,730,18140,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204266,1130,853,18140,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,451,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204267,1130,21,18140,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204268,1130,851,18140,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204269,1130,729,18140,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,192000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204270,1130,654,18140,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204271,1130,678,18140,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204272,1130,5096,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204273,1130,1088,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204274,1130,1088,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204275,1130,1088,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204276,1130,1112,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204277,1130,1109,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204278,1130,1110,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204279,1130,1111,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204280,1130,1255,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204281,1130,1277,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204282,1130,1261,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204283,1130,1265,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204284,1130,1268,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204285,1130,1272,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL),(204286,6522,1246,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204287,6522,5282,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204288,6522,6096,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204289,6522,5272,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204290,6522,1146,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204291,6522,1154,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204292,6522,1192,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204293,6522,1156,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204294,6522,1165,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204295,6522,5092,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204296,6522,5086,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204297,6522,5087,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204298,6522,5085,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204299,6522,5088,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204300,6522,5089,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204301,6522,5356,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204302,6522,1248,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204303,6522,5497,18143,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204304,6522,730,18143,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204305,6522,853,18143,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,637,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204306,6522,1276,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204307,6522,5096,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204308,6522,1112,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204309,6522,1109,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204310,6522,1110,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204311,6522,1111,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204312,6522,1255,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204313,6522,1277,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204314,6522,1261,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204315,6522,1265,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204316,6522,1268,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204317,6522,1272,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL),(204318,6895,1246,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204319,6895,5282,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204320,6895,6096,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204321,6895,5272,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204322,6895,1146,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204323,6895,1154,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204324,6895,1192,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204325,6895,1164,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204326,6895,1156,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204327,6895,6065,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204328,6895,5092,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204329,6895,5086,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204330,6895,5087,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204331,6895,5085,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204332,6895,5088,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204333,6895,5089,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204334,6895,5356,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204335,6895,5096,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204336,6895,1088,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204337,6895,1088,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204338,6895,1088,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204339,6895,1112,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204340,6895,1109,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204341,6895,1110,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204342,6895,1111,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204343,6895,1255,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204344,6895,1277,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204345,6895,1261,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204346,6895,1265,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204347,6895,1268,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204348,6895,1271,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204349,6895,1271,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204350,6895,1271,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204351,6895,1272,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL),(204352,3514,1246,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204353,3514,5282,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204354,3514,6096,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204355,3514,5272,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204356,3514,1146,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204357,3514,1192,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204358,3514,1164,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204359,3514,1156,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204360,3514,5092,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204361,3514,5086,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204362,3514,5087,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204363,3514,5085,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204364,3514,5088,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204365,3514,5089,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204366,3514,5356,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204367,3514,1248,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204368,3514,1276,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204369,3514,5096,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204370,3514,1088,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204371,3514,1088,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204372,3514,1088,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204373,3514,1112,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204374,3514,1109,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204375,3514,1110,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204376,3514,1111,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204377,3514,1255,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204378,3514,1277,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204379,3514,1261,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204380,3514,1265,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204381,3514,1268,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204382,3514,1272,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL),(204383,6991,1246,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204384,6991,5282,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204385,6991,6096,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204386,6991,1154,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204387,6991,1192,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204388,6991,1156,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204389,6991,5092,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204390,6991,5086,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204391,6991,5087,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204392,6991,5085,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204393,6991,5088,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204394,6991,5089,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204395,6991,5497,18169,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204396,6991,730,18169,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204397,6991,853,18169,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1317,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204398,6991,12,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204399,6991,1276,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204400,6991,5096,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204401,6991,1112,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204402,6991,1109,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204403,6991,1110,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204404,6991,1111,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204405,6991,1255,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204406,6991,1277,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204407,6991,1261,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204408,6991,1263,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204409,6991,1265,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204410,6991,1264,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204411,6991,1268,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204412,6991,1271,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204413,6991,1272,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL),(204414,6264,1246,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204415,6264,5282,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204416,6264,6096,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204417,6264,5272,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204418,6264,1146,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204419,6264,1154,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204420,6264,1192,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204421,6264,1156,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204422,6264,1165,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204423,6264,5092,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204424,6264,5086,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204425,6264,5087,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204426,6264,5085,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204427,6264,5088,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204428,6264,5089,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204429,6264,5356,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204430,6264,1248,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204431,6264,1276,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204432,6264,5096,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204433,6264,6042,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204434,6264,1112,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204435,6264,1109,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204436,6264,1110,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204437,6264,1111,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204438,6264,1255,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204439,6264,1277,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204440,6264,1261,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204441,6264,1265,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204442,6264,1268,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204443,6264,1272,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL),(204444,7187,1246,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204445,7187,5282,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204446,7187,6096,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204447,7187,5272,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204448,7187,1146,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204449,7187,1154,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204450,7187,1192,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204451,7187,1156,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204452,7187,5092,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204453,7187,5086,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204454,7187,5087,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204455,7187,5085,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204456,7187,5088,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204457,7187,5089,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204458,7187,5356,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204459,7187,1248,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204460,7187,5096,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204461,7187,1112,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204462,7187,1109,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204463,7187,1110,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204464,7187,1111,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204465,7187,1255,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204466,7187,1277,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204467,7187,1261,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204468,7187,1265,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204469,7187,1268,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204470,7187,1271,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204471,7187,1271,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204472,7187,1271,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204473,7187,1271,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204474,7187,1272,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL),(204475,3167,1246,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204476,3167,5282,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204477,3167,6096,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204478,3167,1154,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204479,3167,1192,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204480,3167,5092,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204481,3167,5086,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204482,3167,5087,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204483,3167,5085,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204484,3167,5088,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204485,3167,5089,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204486,3167,5356,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204487,3167,1248,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204488,3167,5497,18187,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,470,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204489,3167,730,18187,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204490,3167,853,18187,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,911,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204491,3167,5096,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204492,3167,1112,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204493,3167,1109,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204494,3167,1110,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204495,3167,1111,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204496,3167,1255,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204497,3167,1277,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204498,3167,1261,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204499,3167,1265,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204500,3167,1268,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204501,3167,1272,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL),(204502,4803,1246,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204503,4803,5282,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204504,4803,6096,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204505,4803,5272,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204506,4803,1146,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204507,4803,1154,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204508,4803,1192,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204509,4803,1156,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204510,4803,6077,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204511,4803,5092,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204512,4803,5086,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204513,4803,5087,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204514,4803,5085,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204515,4803,5088,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204516,4803,5089,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204517,4803,5356,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204518,4803,1248,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204519,4803,1276,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204520,4803,5096,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204521,4803,6042,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204522,4803,1112,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204523,4803,1109,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204524,4803,1110,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204525,4803,1111,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204526,4803,1255,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204527,4803,1277,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204528,4803,1261,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204529,4803,1265,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204530,4803,1268,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204531,4803,1272,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL),(204532,7026,1246,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204533,7026,5282,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204534,7026,6096,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204535,7026,5272,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204536,7026,1154,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204537,7026,1192,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204538,7026,1164,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204539,7026,1156,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204540,7026,6077,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204541,7026,5092,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204542,7026,5086,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204543,7026,5087,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204544,7026,5085,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204545,7026,5088,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204546,7026,5089,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204547,7026,5356,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204548,7026,1248,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204549,7026,5096,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204550,7026,6042,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204551,7026,6042,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204552,7026,1088,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204553,7026,1088,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204554,7026,1088,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204555,7026,1112,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204556,7026,1109,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204557,7026,1110,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204558,7026,1111,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204559,7026,1255,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204560,7026,1277,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204561,7026,1261,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204562,7026,1265,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204563,7026,1268,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204564,7026,1272,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL),(204565,4872,1246,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204566,4872,5282,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204567,4872,6096,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204568,4872,5272,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204569,4872,1146,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204570,4872,1154,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204571,4872,1192,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204572,4872,1164,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204573,4872,1156,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204574,4872,1165,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204575,4872,5092,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204576,4872,5086,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204577,4872,5087,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204578,4872,5085,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204579,4872,5088,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204580,4872,5089,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204581,4872,5356,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204582,4872,1248,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204583,4872,1276,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204584,4872,5096,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204585,4872,1088,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204586,4872,1088,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204587,4872,1088,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204588,4872,1112,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204589,4872,1109,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204590,4872,1110,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204591,4872,1111,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204592,4872,1255,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204593,4872,1277,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204594,4872,1261,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204595,4872,1265,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204596,4872,1268,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204597,4872,1272,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL),(204598,4758,1246,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204599,4758,5282,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204600,4758,6096,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204601,4758,5272,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204602,4758,1146,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204603,4758,1154,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204604,4758,1192,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204605,4758,5092,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204606,4758,5086,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204607,4758,5087,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204608,4758,5085,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204609,4758,5088,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204610,4758,5089,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204611,4758,5356,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204612,4758,1248,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204613,4758,1276,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204614,4758,5096,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204615,4758,6042,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204616,4758,1112,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204617,4758,1109,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204618,4758,1110,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204619,4758,1111,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204620,4758,1255,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204621,4758,1277,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204622,4758,1261,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204623,4758,1265,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204624,4758,1268,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204625,4758,1272,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL),(204626,6855,1246,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204627,6855,5282,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204628,6855,6096,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204629,6855,5272,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204630,6855,1146,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204631,6855,1154,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204632,6855,1192,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204633,6855,1155,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204634,6855,1164,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204635,6855,1156,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204636,6855,5092,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204637,6855,5086,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204638,6855,5087,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204639,6855,5085,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204640,6855,5088,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204641,6855,5089,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204642,6855,5356,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204643,6855,1248,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204644,6855,1276,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204645,6855,5096,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204646,6855,1088,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204647,6855,1088,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204648,6855,1088,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204649,6855,1112,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204650,6855,1109,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204651,6855,1110,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204652,6855,1111,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204653,6855,1255,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204654,6855,1277,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204655,6855,1261,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204656,6855,1265,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204657,6855,1268,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204658,6855,1272,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL),(204659,4470,1246,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204660,4470,5282,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204661,4470,6096,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204662,4470,1154,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204663,4470,1192,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204664,4470,1155,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204665,4470,1164,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204666,4470,1156,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204667,4470,5092,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204668,4470,5086,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204669,4470,5087,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204670,4470,5085,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204671,4470,5088,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204672,4470,5089,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204673,4470,952,18208,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204674,4470,5497,18208,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204675,4470,730,18208,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204676,4470,853,18208,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,756,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204677,4470,21,18208,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204678,4470,851,18208,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204679,4470,729,18208,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204680,4470,790,18208,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204681,4470,654,18208,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204682,4470,678,18208,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204683,4470,5096,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204684,4470,6042,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204685,4470,1088,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204686,4470,1088,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204687,4470,1088,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204688,4470,1112,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204689,4470,1109,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204690,4470,1110,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204691,4470,1111,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204692,4470,1255,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204693,4470,1277,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204694,4470,1261,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204695,4470,1265,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204696,4470,1268,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204697,4470,1271,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204698,4470,1272,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL),(204699,4910,1246,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204700,4910,5282,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204701,4910,6096,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204702,4910,5272,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204703,4910,1146,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204704,4910,1154,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204705,4910,1192,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204706,4910,1155,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204707,4910,1164,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204708,4910,1156,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204709,4910,1165,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204710,4910,5092,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204711,4910,5086,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204712,4910,5087,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204713,4910,5085,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204714,4910,5088,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204715,4910,5089,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204716,4910,5356,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204717,4910,1248,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204718,4910,1276,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204719,4910,5096,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204720,4910,1088,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204721,4910,1088,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204722,4910,1088,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204723,4910,1112,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204724,4910,1109,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204725,4910,1110,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204726,4910,1111,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204727,4910,1255,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204728,4910,1277,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204729,4910,1261,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204730,4910,1265,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204731,4910,1268,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204732,4910,1272,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL),(204733,5565,1246,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204734,5565,5282,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204735,5565,6096,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204736,5565,5272,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204737,5565,1146,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204738,5565,1154,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204739,5565,1192,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204740,5565,1164,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204741,5565,1156,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204742,5565,5092,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204743,5565,5086,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204744,5565,5087,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204745,5565,5085,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204746,5565,5088,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204747,5565,5089,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204748,5565,5356,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204749,5565,1248,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204750,5565,5096,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204751,5565,1088,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204752,5565,1088,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204753,5565,1088,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204754,5565,1112,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204755,5565,1109,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204756,5565,1110,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204757,5565,1111,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204758,5565,1255,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204759,5565,1277,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204760,5565,1261,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204761,5565,1265,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204762,5565,1268,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204763,5565,1272,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL),(204764,8654,1246,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204765,8654,5282,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204766,8654,6096,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204767,8654,5272,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204768,8654,1146,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204769,8654,1154,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204770,8654,1192,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204771,8654,1155,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204772,8654,1164,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204773,8654,1156,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204774,8654,6065,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204775,8654,1165,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204776,8654,5092,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204777,8654,5086,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204778,8654,5087,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204779,8654,5085,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204780,8654,5088,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204781,8654,5089,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204782,8654,5356,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204783,8654,1248,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204784,8654,5096,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204785,8654,1088,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204786,8654,1088,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204787,8654,1088,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204788,8654,1112,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204789,8654,1109,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204790,8654,1110,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204791,8654,1111,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204792,8654,1255,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204793,8654,1277,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204794,8654,1261,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204795,8654,1265,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204796,8654,1268,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204797,8654,1271,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204798,8654,1271,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204799,8654,1271,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204800,8654,1271,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL),(204801,6154,1246,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204802,6154,5282,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204803,6154,6096,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204804,6154,1154,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204805,6154,1192,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204806,6154,1164,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204807,6154,1156,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204808,6154,6065,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204809,6154,6077,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204810,6154,5092,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204811,6154,5086,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204812,6154,5087,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204813,6154,5085,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204814,6154,5088,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204815,6154,5089,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204816,6154,5356,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204817,6154,1248,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204818,6154,1276,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204819,6154,5096,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204820,6154,6042,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204821,6154,1088,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204822,6154,1088,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204823,6154,1088,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204824,6154,1112,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204825,6154,1109,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204826,6154,1110,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204827,6154,1111,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204828,6154,1255,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204829,6154,1277,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204830,6154,1261,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204831,6154,1265,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204832,6154,1268,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204833,6154,1272,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL),(204834,8226,1246,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204835,8226,5282,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204836,8226,6096,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204837,8226,1146,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204838,8226,1154,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204839,8226,1192,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204840,8226,1155,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204841,8226,1164,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204842,8226,1156,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204843,8226,5092,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204844,8226,5086,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204845,8226,5087,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204846,8226,5085,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204847,8226,5088,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204848,8226,5089,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204849,8226,5356,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204850,8226,1248,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204851,8226,1276,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204852,8226,5096,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204853,8226,1088,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204854,8226,1088,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204855,8226,1088,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204856,8226,1112,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204857,8226,1109,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204858,8226,1110,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204859,8226,1111,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204860,8226,1255,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204861,8226,1277,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204862,8226,1261,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204863,8226,1265,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204864,8226,1268,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204865,8226,1272,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL),(204866,8961,1246,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204867,8961,5282,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204868,8961,6096,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204869,8961,1154,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204870,8961,1192,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204871,8961,1164,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204872,8961,1156,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204873,8961,5092,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204874,8961,5086,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204875,8961,5087,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204876,8961,5085,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204877,8961,5088,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204878,8961,5089,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204879,8961,5356,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204880,8961,1248,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204881,8961,1276,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204882,8961,5096,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204883,8961,1088,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204884,8961,1088,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204885,8961,1088,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204886,8961,1112,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204887,8961,1109,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204888,8961,1110,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204889,8961,1111,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204890,8961,1255,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204891,8961,1277,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204892,8961,1261,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204893,8961,1265,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204894,8961,1268,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204895,8961,1272,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL),(204896,9265,1246,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204897,9265,5282,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204898,9265,6096,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204899,9265,5272,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204900,9265,1146,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204901,9265,1154,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204902,9265,1192,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204903,9265,1155,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204904,9265,1164,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204905,9265,1156,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204906,9265,6065,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204907,9265,1165,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204908,9265,5092,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204909,9265,5086,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204910,9265,5087,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204911,9265,5085,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204912,9265,5088,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204913,9265,5089,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204914,9265,5356,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204915,9265,1248,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204916,9265,952,18230,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1810,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204917,9265,5497,18230,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204918,9265,730,18230,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204919,9265,853,18230,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204920,9265,21,18230,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204921,9265,851,18230,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204922,9265,729,18230,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204923,9265,790,18230,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99.19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204924,9265,654,18230,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204925,9265,678,18230,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204926,9265,5096,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204927,9265,1088,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204928,9265,1088,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204929,9265,1088,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204930,9265,1112,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204931,9265,1109,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204932,9265,1110,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204933,9265,1111,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204934,9265,1255,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204935,9265,1277,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204936,9265,1261,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204937,9265,1265,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204938,9265,1268,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204939,9265,1272,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL),(204940,7455,1246,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204941,7455,5282,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204942,7455,6096,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204943,7455,5272,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204944,7455,1146,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204945,7455,1154,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204946,7455,1192,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204947,7455,1164,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204948,7455,1156,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204949,7455,5092,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204950,7455,5086,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204951,7455,5087,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204952,7455,5085,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204953,7455,5088,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204954,7455,5089,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204955,7455,5356,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204956,7455,1248,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204957,7455,5096,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204958,7455,1088,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204959,7455,1088,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204960,7455,1088,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204961,7455,1112,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204962,7455,1109,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204963,7455,1110,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204964,7455,1111,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204965,7455,1255,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204966,7455,1277,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204967,7455,1261,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204968,7455,1265,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204969,7455,1268,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204970,7455,1272,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL),(204971,7209,1246,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204972,7209,5282,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204973,7209,6096,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204974,7209,5272,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204975,7209,1146,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204976,7209,1154,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204977,7209,1192,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204978,7209,1164,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204979,7209,1156,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204980,7209,6065,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204981,7209,1165,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204982,7209,5092,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204983,7209,5086,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204984,7209,5087,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204985,7209,5085,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204986,7209,5088,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204987,7209,5089,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204988,7209,5356,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204989,7209,1248,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204990,7209,5096,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204991,7209,1088,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204992,7209,1088,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204993,7209,1088,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204994,7209,1112,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204995,7209,1109,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204996,7209,1110,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204997,7209,1111,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204998,7209,1255,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(204999,7209,1277,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(205000,7209,1261,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(205001,7209,1265,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(205002,7209,1268,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(205003,7209,1271,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(205004,7209,1271,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(205005,7209,1271,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(205006,7209,1271,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(205007,7209,1272,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL),(205008,8160,1246,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205009,8160,5282,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205010,8160,6096,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205011,8160,5272,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205012,8160,1146,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205013,8160,1154,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205014,8160,1192,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205015,8160,1164,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205016,8160,1156,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205017,8160,5092,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205018,8160,5086,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205019,8160,5087,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205020,8160,5085,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205021,8160,5088,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205022,8160,5089,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205023,8160,5356,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205024,8160,1248,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205025,8160,5096,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205026,8160,1088,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205027,8160,1088,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205028,8160,1088,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205029,8160,1112,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205030,8160,1109,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205031,8160,1110,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205032,8160,1111,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205033,8160,1255,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205034,8160,1277,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205035,8160,1261,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205036,8160,1265,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205037,8160,1268,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205038,8160,1272,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL),(205039,8938,1246,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205040,8938,5282,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205041,8938,6096,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205042,8938,5272,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205043,8938,1146,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205044,8938,1154,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205045,8938,1192,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205046,8938,1156,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205047,8938,1165,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205048,8938,5092,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205049,8938,5086,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205050,8938,5087,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205051,8938,5085,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205052,8938,5088,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205053,8938,5089,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205054,8938,5356,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205055,8938,1248,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205056,8938,952,18274,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2240,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205057,8938,5497,18274,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,573,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205058,8938,730,18274,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205059,8938,853,18274,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205060,8938,21,18274,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205061,8938,851,18274,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205062,8938,729,18274,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205063,8938,790,18274,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205064,8938,654,18274,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205065,8938,678,18274,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205066,8938,5096,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205067,8938,1112,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205068,8938,1109,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205069,8938,1110,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205070,8938,1111,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205071,8938,1255,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205072,8938,1277,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205073,8938,1261,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205074,8938,1265,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205075,8938,1268,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205076,8938,1272,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL),(205077,4319,1246,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205078,4319,5282,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205079,4319,6096,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205080,4319,1154,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205081,4319,1192,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205082,4319,1164,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205083,4319,1156,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205084,4319,5092,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205085,4319,5086,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205086,4319,5087,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205087,4319,5085,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205088,4319,5088,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205089,4319,5089,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205090,4319,5356,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205091,4319,1248,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205092,4319,5096,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205093,4319,1088,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205094,4319,1088,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205095,4319,1088,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205096,4319,1112,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205097,4319,1109,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205098,4319,1110,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205099,4319,1111,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205100,4319,1255,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205101,4319,1277,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205102,4319,1261,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205103,4319,1265,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205104,4319,1268,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205105,4319,1271,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205106,4319,1271,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205107,4319,1271,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205108,4319,1271,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205109,4319,1272,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL),(205110,7478,1246,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205111,7478,5282,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205112,7478,6096,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205113,7478,5272,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205114,7478,1146,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205115,7478,1154,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205116,7478,1192,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205117,7478,1155,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205118,7478,1164,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205119,7478,1156,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205120,7478,5092,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205121,7478,5086,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205122,7478,5087,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205123,7478,5085,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205124,7478,5088,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205125,7478,5089,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205126,7478,5356,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205127,7478,1248,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205128,7478,12,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205129,7478,5096,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205130,7478,6042,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205131,7478,1088,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205132,7478,1088,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205133,7478,1088,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205134,7478,1112,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205135,7478,1109,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205136,7478,1110,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205137,7478,1111,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205138,7478,1255,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205139,7478,1277,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205140,7478,1261,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205141,7478,1265,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205142,7478,1268,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205143,7478,1272,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL),(205144,7196,1246,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205145,7196,5282,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205146,7196,6096,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205147,7196,1084,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205148,7196,1146,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205149,7196,1279,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205150,7196,1154,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205151,7196,1156,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205152,7196,1165,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205153,7196,5092,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205154,7196,5086,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205155,7196,5087,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205156,7196,5085,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205157,7196,5088,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205158,7196,5089,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205159,7196,5356,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205160,7196,1248,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205161,7196,5096,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205162,7196,1112,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205163,7196,1109,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205164,7196,1110,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205165,7196,1111,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205166,7196,1255,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205167,7196,1277,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205168,7196,1261,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205169,7196,1266,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205170,7196,1265,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205171,7196,1268,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205172,7196,1272,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL),(205173,8741,1246,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205174,8741,5282,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205175,8741,6096,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205176,8741,1154,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205177,8741,1192,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205178,8741,1164,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205179,8741,1156,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205180,8741,6065,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205181,8741,5092,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205182,8741,5086,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205183,8741,5087,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205184,8741,5085,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205185,8741,5088,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205186,8741,5089,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205187,8741,5356,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205188,8741,1248,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205189,8741,5096,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205190,8741,1088,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205191,8741,1088,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205192,8741,1088,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205193,8741,1112,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205194,8741,1109,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205195,8741,1110,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205196,8741,1111,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205197,8741,1255,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205198,8741,1277,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205199,8741,1261,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205200,8741,1265,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205201,8741,1268,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205202,8741,1272,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL),(205203,4273,1246,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205204,4273,5282,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205205,4273,5272,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205206,4273,1146,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205207,4273,1154,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205208,4273,1192,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205209,4273,1156,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205210,4273,1165,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205211,4273,5092,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205212,4273,5086,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205213,4273,5087,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205214,4273,5085,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205215,4273,5088,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205216,4273,5089,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205217,4273,5356,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205218,4273,1248,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205219,4273,5096,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205220,4273,1112,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205221,4273,1109,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205222,4273,1110,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205223,4273,1111,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205224,4273,1255,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205225,4273,1277,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205226,4273,1261,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205227,4273,1265,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205228,4273,1268,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205229,4273,1272,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL),(205230,3942,1246,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205231,3942,5282,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205232,3942,6096,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205233,3942,5272,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205234,3942,1146,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205235,3942,1154,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205236,3942,1192,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205237,3942,1164,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205238,3942,1156,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205239,3942,5092,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205240,3942,5086,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205241,3942,5087,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205242,3942,5085,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205243,3942,5088,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205244,3942,5089,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205245,3942,5356,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205246,3942,1248,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205247,3942,5096,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205248,3942,1088,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205249,3942,1088,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205250,3942,1088,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205251,3942,1112,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205252,3942,1109,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205253,3942,1111,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205254,3942,1255,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205255,3942,1277,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205256,3942,1261,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205257,3942,1265,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205258,3942,1268,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205259,3942,1272,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL),(205260,6269,1246,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205261,6269,5282,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205262,6269,6096,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205263,6269,5272,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205264,6269,1154,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205265,6269,1192,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205266,6269,1164,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205267,6269,1156,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205268,6269,5092,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205269,6269,5086,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205270,6269,5087,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205271,6269,5085,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205272,6269,5088,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205273,6269,5089,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205274,6269,5356,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205275,6269,1248,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205276,6269,5096,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205277,6269,1088,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205278,6269,1088,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205279,6269,1088,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205280,6269,1112,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205281,6269,1109,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205282,6269,1110,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205283,6269,1111,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205284,6269,1255,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205285,6269,1277,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205286,6269,1261,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205287,6269,1265,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205288,6269,1268,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205289,6269,1272,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL),(205290,4815,1246,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205291,4815,5282,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205292,4815,6096,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205293,4815,5272,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205294,4815,1146,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205295,4815,1154,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205296,4815,1192,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205297,4815,1156,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205298,4815,5092,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205299,4815,5086,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205300,4815,5087,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205301,4815,5085,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205302,4815,5088,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205303,4815,5089,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205304,4815,5356,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205305,4815,1248,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205306,4815,5096,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205307,4815,1112,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205308,4815,1109,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205309,4815,1110,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205310,4815,1111,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205311,4815,1255,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205312,4815,1277,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205313,4815,1261,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205314,4815,1265,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205315,4815,1268,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205316,4815,1272,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL),(205317,2464,1246,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205318,2464,5282,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205319,2464,6096,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205320,2464,5272,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205321,2464,1146,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205322,2464,1154,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205323,2464,1192,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205324,2464,1155,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205325,2464,1164,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205326,2464,1156,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205327,2464,5092,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205328,2464,5086,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205329,2464,5087,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205330,2464,5085,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205331,2464,5088,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205332,2464,5089,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205333,2464,5096,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205334,2464,1088,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205335,2464,1088,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205336,2464,1088,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205337,2464,1112,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205338,2464,1109,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205339,2464,1110,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205340,2464,1111,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205341,2464,1255,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205342,2464,1277,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205343,2464,1261,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205344,2464,1265,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205345,2464,1268,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205346,2464,1272,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL),(205347,7936,1246,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205348,7936,5282,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205349,7936,6096,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205350,7936,5272,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205351,7936,1146,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205352,7936,1154,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205353,7936,1192,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205354,7936,1156,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205355,7936,1165,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205356,7936,5092,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205357,7936,5086,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205358,7936,5087,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205359,7936,5085,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205360,7936,5088,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205361,7936,5089,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205362,7936,5356,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205363,7936,1248,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205364,7936,5096,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205365,7936,1112,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205366,7936,1109,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205367,7936,1110,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205368,7936,1111,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205369,7936,1255,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205370,7936,1277,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205371,7936,1261,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205372,7936,1265,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205373,7936,1268,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205374,7936,1272,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL),(205375,5092,1246,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205376,5092,5282,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205377,5092,6096,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205378,5092,5272,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205379,5092,1146,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205380,5092,1154,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205381,5092,1192,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205382,5092,1155,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205383,5092,1164,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205384,5092,1156,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205385,5092,5092,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205386,5092,5086,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205387,5092,5087,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205388,5092,5085,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205389,5092,5088,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205390,5092,5089,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205391,5092,5356,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205392,5092,1248,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205393,5092,5096,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205394,5092,1088,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205395,5092,1088,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205396,5092,1088,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205397,5092,1112,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205398,5092,1109,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205399,5092,1110,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205400,5092,1111,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205401,5092,1255,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205402,5092,1277,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205403,5092,1261,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205404,5092,1265,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205405,5092,1268,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205406,5092,1272,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL),(205407,5553,1246,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205408,5553,5282,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205409,5553,6096,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205410,5553,5272,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205411,5553,1146,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205412,5553,1154,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205413,5553,1192,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205414,5553,1155,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205415,5553,1164,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205416,5553,1156,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205417,5553,5092,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205418,5553,5086,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205419,5553,5087,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205420,5553,5085,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205421,5553,5088,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205422,5553,5089,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205423,5553,5356,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205424,5553,1248,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205425,5553,5096,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205426,5553,1088,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205427,5553,1088,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205428,5553,1088,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205429,5553,1112,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205430,5553,1109,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205431,5553,1110,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205432,5553,1111,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205433,5553,1255,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205434,5553,1277,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205435,5553,1261,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205436,5553,1265,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205437,5553,1268,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205438,5553,1272,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL),(205439,6486,1246,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205440,6486,5282,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205441,6486,6096,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205442,6486,5272,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205443,6486,1146,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205444,6486,1154,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205445,6486,1192,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205446,6486,1164,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205447,6486,1156,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205448,6486,5092,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205449,6486,5086,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205450,6486,5087,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205451,6486,5085,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205452,6486,5088,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205453,6486,5089,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205454,6486,5356,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205455,6486,1248,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205456,6486,5096,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205457,6486,1088,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205458,6486,1088,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205459,6486,1088,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205460,6486,1112,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205461,6486,1109,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205462,6486,1110,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205463,6486,1111,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205464,6486,1255,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205465,6486,1277,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205466,6486,1261,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205467,6486,1265,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205468,6486,1268,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205469,6486,1272,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL),(205470,6934,1246,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205471,6934,5282,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205472,6934,6096,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205473,6934,5272,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205474,6934,1146,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205475,6934,1154,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205476,6934,1192,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205477,6934,1156,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205478,6934,5092,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205479,6934,5086,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205480,6934,5087,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205481,6934,5085,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205482,6934,5088,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205483,6934,5089,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205484,6934,5356,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205485,6934,1248,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205486,6934,5096,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205487,6934,1112,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205488,6934,1109,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205489,6934,1110,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205490,6934,1111,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205491,6934,1255,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205492,6934,1277,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205493,6934,1261,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205494,6934,1265,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205495,6934,1268,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205496,6934,1272,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL),(205497,5384,1246,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205498,5384,5282,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205499,5384,6096,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205500,5384,5272,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205501,5384,1146,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205502,5384,1154,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205503,5384,1192,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205504,5384,1156,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205505,5384,1165,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205506,5384,5086,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205507,5384,5087,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205508,5384,5085,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205509,5384,5088,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205510,5384,5089,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205511,5384,5356,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205512,5384,1248,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205513,5384,5096,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205514,5384,1112,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205515,5384,1109,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205516,5384,1110,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205517,5384,1111,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205518,5384,1255,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205519,5384,1277,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205520,5384,1261,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205521,5384,1265,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205522,5384,1268,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205523,5384,1272,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL),(205524,446,1246,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205525,446,5282,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205526,446,6096,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205527,446,5272,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205528,446,1146,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205529,446,1154,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205530,446,1192,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205531,446,1164,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205532,446,1156,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205533,446,5092,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205534,446,5086,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205535,446,5087,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205536,446,5085,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205537,446,5088,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205538,446,5089,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205539,446,5356,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205540,446,1248,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205541,446,1276,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205542,446,5096,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205543,446,1088,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205544,446,1088,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205545,446,1088,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205546,446,1112,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205547,446,1109,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205548,446,1110,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205549,446,1111,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205550,446,1255,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205551,446,1277,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205552,446,1261,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205553,446,1265,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205554,446,1268,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205555,446,1272,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL),(205556,7459,1246,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205557,7459,5282,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205558,7459,6096,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205559,7459,5272,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205560,7459,1146,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205561,7459,1154,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205562,7459,1192,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205563,7459,1155,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205564,7459,1164,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205565,7459,1156,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205566,7459,5092,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205567,7459,5086,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205568,7459,5087,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205569,7459,5085,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205570,7459,5088,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205571,7459,5089,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205572,7459,5356,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205573,7459,1248,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205574,7459,5096,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205575,7459,1088,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205576,7459,1088,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205577,7459,1088,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205578,7459,1112,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205579,7459,1109,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205580,7459,1110,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205581,7459,1111,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205582,7459,1255,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205583,7459,1277,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205584,7459,1261,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205585,7459,1265,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205586,7459,1268,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205587,7459,1272,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL),(205588,4789,5282,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205589,4789,6096,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205590,4789,5272,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205591,4789,1146,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205592,4789,1154,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205593,4789,1192,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205594,4789,1156,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205595,4789,1165,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205596,4789,5092,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205597,4789,5086,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205598,4789,5087,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205599,4789,5085,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205600,4789,5088,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205601,4789,5089,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205602,4789,5096,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205603,4789,1112,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205604,4789,1109,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205605,4789,1110,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205606,4789,1111,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205607,4789,1255,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205608,4789,1277,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205609,4789,1261,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205610,4789,1265,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205611,4789,1268,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205612,4789,1272,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL),(205613,8776,1246,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205614,8776,5282,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205615,8776,6096,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205616,8776,5272,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205617,8776,1146,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205618,8776,1154,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205619,8776,1192,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205620,8776,1155,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205621,8776,1164,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205622,8776,1156,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205623,8776,1156,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205624,8776,1156,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205625,8776,1156,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205626,8776,6065,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205627,8776,1165,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205628,8776,5092,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205629,8776,5086,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205630,8776,5087,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205631,8776,5085,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205632,8776,5088,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205633,8776,5089,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205634,8776,5356,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205635,8776,1248,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205636,8776,952,18393,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1690,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205637,8776,5497,18393,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205638,8776,730,18393,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205639,8776,853,18393,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,876,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205640,8776,21,18393,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205641,8776,851,18393,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205642,8776,729,18393,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205643,8776,678,18393,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205644,8776,5096,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205645,8776,1088,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205646,8776,1088,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205647,8776,1088,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205648,8776,1112,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205649,8776,1109,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205650,8776,1110,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205651,8776,1111,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205652,8776,1255,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205653,8776,1277,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205654,8776,1261,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205655,8776,1265,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205656,8776,1268,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205657,8776,1271,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205658,8776,1272,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL),(205659,4273,1246,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205660,4273,5282,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205661,4273,6096,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205662,4273,1154,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205663,4273,1192,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205664,4273,1156,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205665,4273,5092,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205666,4273,5086,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205667,4273,5087,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205668,4273,5085,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205669,4273,5088,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205670,4273,5089,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205671,4273,5356,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205672,4273,1248,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205673,4273,5096,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205674,4273,1112,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205675,4273,1109,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205676,4273,1110,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205677,4273,1111,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205678,4273,1255,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205679,4273,1277,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205680,4273,1261,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205681,4273,1265,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205682,4273,1268,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205683,4273,1272,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL),(205684,4552,1246,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205685,4552,5282,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205686,4552,6096,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205687,4552,1146,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205688,4552,1154,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205689,4552,1192,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205690,4552,1156,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205691,4552,5092,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205692,4552,5086,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205693,4552,5087,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205694,4552,5085,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205695,4552,5088,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205696,4552,5089,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205697,4552,5356,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205698,4552,1248,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205699,4552,5497,18399,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,353,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205700,4552,730,18399,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205701,4552,853,18399,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,688,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205702,4552,5096,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205703,4552,1112,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205704,4552,1109,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205705,4552,1110,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205706,4552,1111,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205707,4552,1255,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205708,4552,1277,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205709,4552,1261,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205710,4552,1265,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205711,4552,1268,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205712,4552,1272,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL),(205713,8442,1246,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205714,8442,5282,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205715,8442,6096,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205716,8442,5272,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205717,8442,1146,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205718,8442,1154,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205719,8442,1192,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205720,8442,1156,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205721,8442,1165,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205722,8442,5092,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205723,8442,5086,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205724,8442,5087,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205725,8442,5085,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205726,8442,5088,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205727,8442,5089,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205728,8442,5356,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205729,8442,1248,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205730,8442,5096,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205731,8442,6042,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205732,8442,1112,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205733,8442,1109,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205734,8442,1110,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205735,8442,1111,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205736,8442,1255,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205737,8442,1277,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205738,8442,1261,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205739,8442,1265,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205740,8442,1268,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205741,8442,1272,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL),(205742,6979,5096,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-05-03 15:29:56',0,1,NULL,NULL),(205743,7803,1246,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205744,7803,5282,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205745,7803,6096,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205746,7803,5272,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205747,7803,1146,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205748,7803,1154,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205749,7803,1192,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205750,7803,1155,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205751,7803,1164,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205752,7803,1156,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205753,7803,5092,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205754,7803,5086,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205755,7803,5087,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205756,7803,5085,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205757,7803,5088,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205758,7803,5089,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205759,7803,5356,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205760,7803,1248,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205761,7803,5096,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205762,7803,1088,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205763,7803,1088,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205764,7803,1088,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205765,7803,1112,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205766,7803,1109,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205767,7803,1110,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205768,7803,1111,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205769,7803,1255,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205770,7803,1277,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205771,7803,1261,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205772,7803,1265,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205773,7803,1268,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205774,7803,1272,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL),(205775,6737,1088,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-05-03 15:40:07',0,1,NULL,NULL),(205776,8409,1246,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205777,8409,5282,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205778,8409,6096,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205779,8409,5272,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205780,8409,1146,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205781,8409,1154,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205782,8409,1192,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205783,8409,1155,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205784,8409,1164,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205785,8409,1156,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205786,8409,6065,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205787,8409,5092,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205788,8409,5086,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205789,8409,5087,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205790,8409,5085,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205791,8409,5088,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205792,8409,5089,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205793,8409,5356,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205794,8409,1248,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205795,8409,5096,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205796,8409,1088,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205797,8409,1088,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205798,8409,1088,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205799,8409,1112,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205800,8409,1109,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205801,8409,1110,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205802,8409,1111,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205803,8409,1255,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205804,8409,1277,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205805,8409,1261,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205806,8409,1265,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205807,8409,1268,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205808,8409,1272,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL),(205809,4378,1246,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205810,4378,5282,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205811,4378,6096,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205812,4378,5272,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205813,4378,1146,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205814,4378,1154,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205815,4378,1192,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205816,4378,1164,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205817,4378,1156,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205818,4378,5092,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205819,4378,5086,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205820,4378,5087,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205821,4378,5085,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205822,4378,5088,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205823,4378,5089,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205824,4378,5356,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205825,4378,1248,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205826,4378,5096,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205827,4378,1088,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205828,4378,1088,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205829,4378,1088,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205830,4378,1109,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205831,4378,1110,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205832,4378,1111,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205833,4378,1255,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205834,4378,1277,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205835,4378,1261,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205836,4378,1265,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205837,4378,1268,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205838,4378,1272,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL),(205839,8055,1246,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205840,8055,5282,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205841,8055,6096,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205842,8055,5272,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205843,8055,1146,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205844,8055,1154,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205845,8055,1192,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205846,8055,1155,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205847,8055,1164,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205848,8055,1156,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205849,8055,6065,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205850,8055,5092,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205851,8055,5086,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205852,8055,5087,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205853,8055,5085,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205854,8055,5088,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205855,8055,5089,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205856,8055,5356,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205857,8055,1248,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205858,8055,5096,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205859,8055,6042,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205860,8055,1088,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205861,8055,1088,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205862,8055,1088,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205863,8055,1112,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205864,8055,1109,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205865,8055,1110,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205866,8055,1111,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205867,8055,1255,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205868,8055,1277,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205869,8055,1261,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205870,8055,1265,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205871,8055,1268,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205872,8055,1272,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL),(205873,8319,1246,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205874,8319,5282,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205875,8319,6096,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205876,8319,5272,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205877,8319,1146,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205878,8319,1154,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205879,8319,1192,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205880,8319,1155,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205881,8319,1164,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205882,8319,1156,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205883,8319,5092,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205884,8319,5086,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205885,8319,5087,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205886,8319,5085,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205887,8319,5088,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205888,8319,5089,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205889,8319,5356,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205890,8319,1248,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205891,8319,5096,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205892,8319,1088,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205893,8319,1088,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205894,8319,1088,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205895,8319,1112,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205896,8319,1109,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205897,8319,1110,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205898,8319,1111,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205899,8319,1255,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205900,8319,1277,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205901,8319,1261,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205902,8319,1265,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205903,8319,1268,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205904,8319,1271,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205905,8319,1271,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205906,8319,1271,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205907,8319,1271,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205908,8319,1272,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL),(205909,5110,1246,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205910,5110,5282,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205911,5110,6096,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205912,5110,1154,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205913,5110,1192,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205914,5110,1165,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205915,5110,5092,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205916,5110,5086,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205917,5110,5087,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205918,5110,5085,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205919,5110,5088,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205920,5110,5089,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205921,5110,5356,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205922,5110,1248,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205923,5110,5096,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205924,5110,6042,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205925,5110,1112,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205926,5110,1109,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205927,5110,1110,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205928,5110,1111,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205929,5110,1255,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205930,5110,1277,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205931,5110,1261,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205932,5110,1265,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205933,5110,1268,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205934,5110,1272,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL),(205935,9185,1246,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205936,9185,5282,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205937,9185,6096,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205938,9185,1154,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205939,9185,1192,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205940,9185,1155,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205941,9185,1164,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205942,9185,1156,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205943,9185,5092,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205944,9185,5086,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205945,9185,5087,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205946,9185,5085,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205947,9185,5088,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205948,9185,5089,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205949,9185,5356,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205950,9185,1248,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205951,9185,5096,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205952,9185,1088,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205953,9185,1088,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205954,9185,1088,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205955,9185,1112,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205956,9185,1109,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205957,9185,1110,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205958,9185,1111,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205959,9185,1255,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205960,9185,1277,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205961,9185,1261,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205962,9185,1265,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205963,9185,1268,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205964,9185,1272,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL),(205965,9136,1246,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205966,9136,5282,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205967,9136,6096,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205968,9136,5272,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205969,9136,1146,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205970,9136,1154,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205971,9136,1192,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205972,9136,1155,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205973,9136,1164,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205974,9136,1156,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205975,9136,6065,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205976,9136,5092,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205977,9136,5086,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205978,9136,5087,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205979,9136,5085,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205980,9136,5088,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205981,9136,5089,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205982,9136,5356,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205983,9136,1248,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205984,9136,5096,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205985,9136,1088,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205986,9136,1088,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205987,9136,1088,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205988,9136,1112,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205989,9136,1109,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205990,9136,1110,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205991,9136,1111,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205992,9136,1255,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205993,9136,1277,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205994,9136,1261,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205995,9136,1265,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205996,9136,1268,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205997,9136,1271,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205998,9136,1271,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(205999,9136,1271,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(206000,9136,1271,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(206001,9136,1272,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL),(206002,6132,1246,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206003,6132,5282,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206004,6132,6096,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206005,6132,1154,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206006,6132,1192,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206007,6132,1155,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206008,6132,1164,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206009,6132,1156,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206010,6132,5092,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206011,6132,5086,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206012,6132,5087,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206013,6132,5085,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206014,6132,5088,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206015,6132,5089,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206016,6132,5356,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206017,6132,1248,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206018,6132,5096,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206019,6132,6042,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206020,6132,1088,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206021,6132,1088,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206022,6132,1088,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206023,6132,1112,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206024,6132,1109,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206025,6132,1110,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206026,6132,1111,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206027,6132,1255,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206028,6132,1277,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206029,6132,1261,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206030,6132,1265,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206031,6132,1268,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206032,6132,1272,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL),(206033,8255,1246,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206034,8255,5282,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206035,8255,6096,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206036,8255,5272,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206037,8255,1146,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206038,8255,1154,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206039,8255,1192,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206040,8255,1155,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206041,8255,1164,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206042,8255,1156,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206043,8255,5092,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206044,8255,5086,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206045,8255,5087,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206046,8255,5085,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206047,8255,5088,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206048,8255,5089,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206049,8255,5356,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206050,8255,1248,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206051,8255,5497,18524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206052,8255,730,18524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206053,8255,853,18524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1268,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206054,8255,5096,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206055,8255,1088,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206056,8255,1088,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206057,8255,1088,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206058,8255,1112,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206059,8255,1109,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206060,8255,1110,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206061,8255,1111,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206062,8255,1255,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206063,8255,1277,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206064,8255,1261,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206065,8255,1265,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206066,8255,1268,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206067,8255,1272,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL),(206068,8390,1246,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206069,8390,5282,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206070,8390,6096,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206071,8390,5272,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206072,8390,1146,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206073,8390,1154,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206074,8390,1192,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206075,8390,1156,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206076,8390,1165,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206077,8390,5092,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206078,8390,5086,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206079,8390,5087,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206080,8390,5085,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206081,8390,5088,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206082,8390,5089,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206083,8390,5356,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206084,8390,1248,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206085,8390,5497,18528,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,251,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206086,8390,730,18528,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206087,8390,853,18528,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206088,8390,5096,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206089,8390,6042,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206090,8390,6042,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206091,8390,6042,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206092,8390,6042,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206093,8390,1112,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206094,8390,1109,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206095,8390,1110,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206096,8390,1111,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206097,8390,1255,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206098,8390,1277,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206099,8390,1261,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206100,8390,1265,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206101,8390,1268,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206102,8390,1272,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL),(206103,9323,1246,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206104,9323,5282,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206105,9323,6096,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206106,9323,5272,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206107,9323,1146,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206108,9323,1154,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206109,9323,1192,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206110,9323,1155,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206111,9323,1164,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206112,9323,1156,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206113,9323,5092,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206114,9323,5086,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206115,9323,5087,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206116,9323,5085,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206117,9323,5088,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206118,9323,5089,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206119,9323,5356,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206120,9323,1248,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206121,9323,12,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206122,9323,5096,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206123,9323,6042,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206124,9323,1088,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206125,9323,1088,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206126,9323,1088,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206127,9323,1112,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206128,9323,1109,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206129,9323,1110,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206130,9323,1111,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206131,9323,1255,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206132,9323,1277,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206133,9323,1261,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206134,9323,1265,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206135,9323,1268,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206136,9323,1272,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL),(206137,6696,1246,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206138,6696,5282,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206139,6696,6096,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206140,6696,1154,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206141,6696,1192,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206142,6696,1156,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206143,6696,6065,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206144,6696,1165,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206145,6696,5092,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206146,6696,5086,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206147,6696,5087,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206148,6696,5085,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206149,6696,5088,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206150,6696,5089,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206151,6696,5356,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206152,6696,1248,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206153,6696,5096,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206154,6696,1112,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206155,6696,1109,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206156,6696,1110,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206157,6696,1111,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206158,6696,1255,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206159,6696,1277,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206160,6696,1261,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206161,6696,1265,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206162,6696,1268,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206163,6696,1272,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL),(206164,8861,1246,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206165,8861,5282,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206166,8861,6096,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206167,8861,1154,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206168,8861,1192,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206169,8861,1164,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206170,8861,1156,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206171,8861,5092,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206172,8861,5086,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206173,8861,5087,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206174,8861,5085,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206175,8861,5088,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206176,8861,5089,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206177,8861,5356,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206178,8861,1248,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206179,8861,5096,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206180,8861,1088,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206181,8861,1088,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206182,8861,1088,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206183,8861,1112,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206184,8861,1109,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206185,8861,1110,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206186,8861,1111,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206187,8861,1255,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206188,8861,1277,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206189,8861,1261,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206190,8861,1265,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206191,8861,1268,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206192,8861,1272,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL),(206193,7528,1246,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206194,7528,5282,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206195,7528,6096,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206196,7528,1146,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206197,7528,1154,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206198,7528,1192,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206199,7528,1155,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206200,7528,1164,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206201,7528,1156,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206202,7528,5092,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206203,7528,5086,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206204,7528,5087,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206205,7528,5085,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206206,7528,5088,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206207,7528,5089,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206208,7528,5356,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206209,7528,1248,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206210,7528,5497,18538,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,905,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206211,7528,730,18538,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206212,7528,853,18538,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2135,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206213,7528,299,18538,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206214,7528,1276,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206215,7528,5096,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206216,7528,1088,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206217,7528,1088,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206218,7528,1088,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206219,7528,1112,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206220,7528,1109,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206221,7528,1110,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206222,7528,1111,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206223,7528,1255,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206224,7528,1277,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206225,7528,1261,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206226,7528,1265,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206227,7528,1268,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206228,7528,1272,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL),(206229,8159,1246,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206230,8159,5282,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206231,8159,6096,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206232,8159,1154,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206233,8159,1192,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206234,8159,1164,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206235,8159,1156,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206236,8159,5092,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206237,8159,5086,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206238,8159,5087,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206239,8159,5085,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206240,8159,5088,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206241,8159,5089,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206242,8159,5356,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206243,8159,1248,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206244,8159,5096,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206245,8159,1088,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206246,8159,1088,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206247,8159,1088,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206248,8159,1112,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206249,8159,1109,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206250,8159,1110,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206251,8159,1111,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206252,8159,1255,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206253,8159,1277,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206254,8159,1261,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206255,8159,1265,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206256,8159,1268,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206257,8159,1272,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL),(206258,7764,1246,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206259,7764,5282,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206260,7764,6096,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206261,7764,5272,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206262,7764,1146,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206263,7764,1154,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206264,7764,1192,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206265,7764,1164,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206266,7764,1156,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206267,7764,6065,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206268,7764,6077,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206269,7764,5092,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206270,7764,5086,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206271,7764,5087,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206272,7764,5085,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206273,7764,5088,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206274,7764,5089,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206275,7764,5356,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206276,7764,1248,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206277,7764,5096,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206278,7764,1088,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206279,7764,1088,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206280,7764,1088,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206281,7764,1112,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206282,7764,1109,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206283,7764,1110,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206284,7764,1111,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206285,7764,1255,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206286,7764,1277,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206287,7764,1261,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206288,7764,1265,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206289,7764,1268,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206290,7764,1272,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL),(206291,7228,1246,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206292,7228,5282,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206293,7228,6096,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206294,7228,5272,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206295,7228,1146,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206296,7228,1154,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206297,7228,1192,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206298,7228,1156,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206299,7228,5092,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206300,7228,5086,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206301,7228,5087,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206302,7228,5085,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206303,7228,5088,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206304,7228,5089,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206305,7228,5356,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206306,7228,1248,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206307,7228,5096,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206308,7228,1112,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206309,7228,1109,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206310,7228,1110,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206311,7228,1111,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206312,7228,1255,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206313,7228,1277,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206314,7228,1261,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206315,7228,1265,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206316,7228,1268,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206317,7228,1272,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL),(206318,8284,1246,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206319,8284,5282,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206320,8284,6096,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206321,8284,5272,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206322,8284,1154,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206323,8284,1192,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206324,8284,1155,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206325,8284,1164,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206326,8284,5092,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206327,8284,5086,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206328,8284,5087,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206329,8284,5085,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206330,8284,5088,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206331,8284,5089,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206332,8284,5356,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206333,8284,1248,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206334,8284,1276,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206335,8284,5096,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206336,8284,1088,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206337,8284,1088,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206338,8284,1088,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206339,8284,1112,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206340,8284,1109,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206341,8284,1110,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206342,8284,1111,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206343,8284,1255,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206344,8284,1277,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206345,8284,1261,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206346,8284,1265,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206347,8284,1268,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206348,8284,1272,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL),(206349,5989,1246,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206350,5989,5282,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206351,5989,6096,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206352,5989,5272,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206353,5989,1146,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206354,5989,1154,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206355,5989,1192,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206356,5989,1164,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206357,5989,1156,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206358,5989,5092,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206359,5989,5086,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206360,5989,5087,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206361,5989,5085,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206362,5989,5088,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206363,5989,5089,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206364,5989,5356,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206365,5989,1248,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206366,5989,5096,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206367,5989,1088,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206368,5989,1088,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206369,5989,1088,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206370,5989,1112,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206371,5989,1109,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206372,5989,1110,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206373,5989,1111,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206374,5989,1255,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206375,5989,1277,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206376,5989,1261,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206377,5989,1265,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206378,5989,1268,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206379,5989,1271,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206380,5989,1271,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206381,5989,1271,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206382,5989,1272,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL),(206383,7903,1246,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206384,7903,5282,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206385,7903,6096,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206386,7903,5272,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206387,7903,1146,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206388,7903,1154,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206389,7903,1192,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206390,7903,1156,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206391,7903,6065,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206392,7903,5092,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206393,7903,5086,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206394,7903,5087,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206395,7903,5085,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206396,7903,5088,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206397,7903,5089,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206398,7903,5356,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206399,7903,1248,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206400,7903,5096,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206401,7903,6042,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206402,7903,1112,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206403,7903,1109,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206404,7903,1110,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206405,7903,1111,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206406,7903,1255,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206407,7903,1277,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206408,7903,1261,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206409,7903,1265,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206410,7903,1268,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206411,7903,1271,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206412,7903,1271,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206413,7903,1272,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL),(206414,5645,1246,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206415,5645,5282,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206416,5645,6096,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206417,5645,5272,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206418,5645,1154,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206419,5645,1192,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206420,5645,1156,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206421,5645,5092,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206422,5645,5086,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206423,5645,5087,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206424,5645,5085,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206425,5645,5088,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206426,5645,5089,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206427,5645,5356,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206428,5645,1248,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206429,5645,1276,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206430,5645,5096,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206431,5645,1112,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206432,5645,1109,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206433,5645,1110,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206434,5645,1111,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206435,5645,1255,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206436,5645,1277,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206437,5645,1261,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206438,5645,1265,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206439,5645,1268,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206440,5645,1272,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL),(206441,7999,1246,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206442,7999,5282,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206443,7999,6096,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206444,7999,5272,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206445,7999,1146,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206446,7999,1154,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206447,7999,1192,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206448,7999,1155,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206449,7999,1164,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206450,7999,1156,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206451,7999,5092,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206452,7999,5086,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206453,7999,5087,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206454,7999,5085,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206455,7999,5088,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206456,7999,5089,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206457,7999,5356,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206458,7999,1248,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206459,7999,5096,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206460,7999,6042,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206461,7999,6042,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206462,7999,1088,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206463,7999,1088,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206464,7999,1088,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206465,7999,1112,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206466,7999,1109,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206467,7999,1110,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206468,7999,1111,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206469,7999,1255,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206470,7999,1277,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206471,7999,1261,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206472,7999,1265,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206473,7999,1268,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206474,7999,1272,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL),(206475,8358,1246,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206476,8358,5282,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206477,8358,6096,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206478,8358,5272,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206479,8358,1146,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206480,8358,1154,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206481,8358,1192,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206482,8358,5092,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206483,8358,5086,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206484,8358,5087,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206485,8358,5085,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206486,8358,5088,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206487,8358,5089,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206488,8358,5356,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206489,8358,1248,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206490,8358,5096,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206491,8358,1112,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206492,8358,1109,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206493,8358,1110,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206494,8358,1111,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206495,8358,1255,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206496,8358,1277,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206497,8358,1261,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206498,8358,1265,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206499,8358,1268,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206500,8358,1272,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL),(206501,9012,1246,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206502,9012,5282,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206503,9012,6096,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206504,9012,5272,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206505,9012,1146,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206506,9012,1154,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206507,9012,1192,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206508,9012,5092,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206509,9012,5086,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206510,9012,5087,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206511,9012,5085,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206512,9012,5088,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206513,9012,5089,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206514,9012,5356,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206515,9012,1248,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206516,9012,5096,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206517,9012,6042,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206518,9012,1112,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206519,9012,1109,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206520,9012,1110,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206521,9012,1111,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206522,9012,1255,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206523,9012,1277,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206524,9012,1261,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206525,9012,1265,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206526,9012,1268,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206527,9012,1272,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL),(206528,9116,1246,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206529,9116,5282,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206530,9116,6096,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206531,9116,1154,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206532,9116,1192,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206533,9116,1164,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206534,9116,1156,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206535,9116,5092,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206536,9116,5086,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206537,9116,5087,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206538,9116,5085,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206539,9116,5088,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206540,9116,5089,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206541,9116,5356,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206542,9116,1248,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206543,9116,5096,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206544,9116,1088,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206545,9116,1088,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206546,9116,1088,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206547,9116,1112,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206548,9116,1109,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206549,9116,1110,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206550,9116,1111,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206551,9116,1255,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206552,9116,1277,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206553,9116,1261,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206554,9116,1265,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206555,9116,1268,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206556,9116,1272,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL),(206557,6323,1246,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206558,6323,5282,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206559,6323,6096,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206560,6323,5272,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206561,6323,1146,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206562,6323,1154,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206563,6323,1192,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206564,6323,1156,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206565,6323,6077,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206566,6323,5092,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206567,6323,5086,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206568,6323,5087,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206569,6323,5085,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206570,6323,5088,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206571,6323,5089,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206572,6323,5356,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206573,6323,1248,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206574,6323,952,18583,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1250,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206575,6323,5497,18583,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206576,6323,730,18583,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206577,6323,853,18583,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,602,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206578,6323,21,18583,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206579,6323,851,18583,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206580,6323,729,18583,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206581,6323,654,18583,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206582,6323,678,18583,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206583,6323,5096,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206584,6323,6042,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206585,6323,1112,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206586,6323,1109,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206587,6323,1110,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206588,6323,1111,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206589,6323,1255,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206590,6323,1277,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206591,6323,1261,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206592,6323,1265,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206593,6323,1268,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206594,6323,1272,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL),(206595,8916,1246,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206596,8916,5282,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206597,8916,6096,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206598,8916,1154,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206599,8916,1192,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206600,8916,1155,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206601,8916,1164,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206602,8916,1156,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206603,8916,6065,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206604,8916,5092,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206605,8916,5086,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206606,8916,5087,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206607,8916,5085,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206608,8916,5088,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206609,8916,5089,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206610,8916,5356,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206611,8916,1248,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206612,8916,5096,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206613,8916,6042,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206614,8916,1088,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206615,8916,1088,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206616,8916,1088,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206617,8916,1112,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206618,8916,1109,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206619,8916,1110,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206620,8916,1111,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206621,8916,1255,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206622,8916,1277,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206623,8916,1261,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206624,8916,1265,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206625,8916,1268,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206626,8916,1272,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL),(206627,8250,1246,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206628,8250,5282,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206629,8250,6096,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206630,8250,1154,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206631,8250,1192,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206632,8250,1156,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206633,8250,1165,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206634,8250,5092,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206635,8250,5086,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206636,8250,5087,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206637,8250,5085,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206638,8250,5088,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206639,8250,5089,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206640,8250,5356,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206641,8250,1248,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206642,8250,5096,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206643,8250,6042,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206644,8250,1112,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206645,8250,1109,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206646,8250,1110,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206647,8250,1111,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206648,8250,1255,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206649,8250,1277,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206650,8250,1261,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206651,8250,1265,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206652,8250,1268,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206653,8250,1272,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL),(206654,8443,1246,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206655,8443,5282,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206656,8443,6096,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206657,8443,5272,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206658,8443,1146,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206659,8443,1154,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206660,8443,1192,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206661,8443,1155,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206662,8443,1164,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206663,8443,1156,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206664,8443,6065,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206665,8443,5092,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206666,8443,5086,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206667,8443,5087,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206668,8443,5085,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206669,8443,5088,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206670,8443,5089,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206671,8443,5356,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206672,8443,1248,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206673,8443,1276,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206674,8443,5096,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206675,8443,6042,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206676,8443,1088,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206677,8443,1088,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206678,8443,1088,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206679,8443,1112,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206680,8443,1109,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206681,8443,1110,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206682,8443,1111,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206683,8443,1255,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206684,8443,1277,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206685,8443,1261,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206686,8443,1265,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206687,8443,1268,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206688,8443,1272,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL),(206689,4225,1246,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206690,4225,5282,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206691,4225,6096,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206692,4225,5272,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206693,4225,1146,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206694,4225,1154,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206695,4225,1192,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206696,4225,1164,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206697,4225,1156,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206698,4225,5092,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206699,4225,5086,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206700,4225,5087,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206701,4225,5085,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206702,4225,5088,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206703,4225,5089,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206704,4225,5356,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206705,4225,1248,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206706,4225,5096,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206707,4225,1088,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206708,4225,1088,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206709,4225,1088,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206710,4225,1112,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206711,4225,1109,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206712,4225,1110,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206713,4225,1111,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206714,4225,1255,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206715,4225,1277,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206716,4225,1261,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206717,4225,1265,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206718,4225,1268,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206719,4225,1271,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206720,4225,1272,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL),(206721,8391,1246,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206722,8391,5282,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206723,8391,6096,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206724,8391,1154,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206725,8391,1192,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206726,8391,1155,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206727,8391,1164,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206728,8391,1156,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206729,8391,5092,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206730,8391,5086,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206731,8391,1166,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206732,8391,5087,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206733,8391,5085,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206734,8391,5088,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206735,8391,5089,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206736,8391,5356,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206737,8391,1248,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206738,8391,952,18601,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206739,8391,5497,18601,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206740,8391,730,18601,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206741,8391,853,18601,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,742,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206742,8391,21,18601,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206743,8391,851,18601,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206744,8391,729,18601,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206745,8391,678,18601,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206746,8391,5096,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206747,8391,6042,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206748,8391,1088,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206749,8391,1088,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206750,8391,1088,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206751,8391,1112,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206752,8391,1109,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206753,8391,1110,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206754,8391,1111,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206755,8391,1255,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206756,8391,1277,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206757,8391,1261,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206758,8391,1265,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206759,8391,1268,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206760,8391,1272,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL),(206761,8743,1246,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206762,8743,5282,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206763,8743,6096,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206764,8743,5272,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206765,8743,1154,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206766,8743,1192,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206767,8743,1155,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206768,8743,1164,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206769,8743,1156,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206770,8743,5092,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206771,8743,5086,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206772,8743,5087,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206773,8743,5085,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206774,8743,5088,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206775,8743,5089,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206776,8743,5356,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206777,8743,1276,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206778,8743,5096,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206779,8743,1088,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206780,8743,1088,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206781,8743,1088,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206782,8743,1112,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206783,8743,1109,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206784,8743,1110,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206785,8743,1111,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206786,8743,1255,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206787,8743,1261,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206788,8743,1265,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206789,8743,1268,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206790,8743,1272,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL),(206791,7030,1246,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206792,7030,5282,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206793,7030,6096,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206794,7030,1154,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206795,7030,1192,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206796,7030,1155,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206797,7030,1164,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206798,7030,1156,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206799,7030,6065,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206800,7030,5092,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206801,7030,5086,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206802,7030,5087,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206803,7030,5085,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206804,7030,5088,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206805,7030,5089,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206806,7030,5356,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206807,7030,1248,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206808,7030,5096,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206809,7030,6042,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206810,7030,1088,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206811,7030,1088,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206812,7030,1088,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206813,7030,1112,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206814,7030,1109,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206815,7030,1110,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206816,7030,1111,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206817,7030,1255,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206818,7030,1277,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206819,7030,1261,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206820,7030,1265,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206821,7030,1268,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206822,7030,1272,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL),(206823,6397,1246,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206824,6397,5282,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206825,6397,6096,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206826,6397,1154,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206827,6397,1192,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206828,6397,1155,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206829,6397,1164,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206830,6397,1156,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206831,6397,6065,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206832,6397,5092,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206833,6397,5086,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206834,6397,5087,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206835,6397,5085,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206836,6397,5088,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206837,6397,5089,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206838,6397,5356,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206839,6397,1248,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206840,6397,1276,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206841,6397,5096,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206842,6397,6042,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206843,6397,1088,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206844,6397,1088,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206845,6397,1088,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206846,6397,1112,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206847,6397,1109,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206848,6397,1110,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206849,6397,1111,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206850,6397,1255,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206851,6397,1277,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206852,6397,1261,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206853,6397,1265,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206854,6397,1268,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206855,6397,1272,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL),(206856,3163,1246,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206857,3163,5282,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206858,3163,6096,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206859,3163,5272,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206860,3163,1146,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206861,3163,1154,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206862,3163,1192,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206863,3163,1156,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206864,3163,1165,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206865,3163,5092,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206866,3163,5086,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206867,3163,5087,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206868,3163,5085,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206869,3163,5088,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206870,3163,5089,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206871,3163,5356,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206872,3163,1248,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206873,3163,5096,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206874,3163,1112,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206875,3163,1109,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206876,3163,1110,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206877,3163,1111,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206878,3163,1255,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206879,3163,1277,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206880,3163,1261,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206881,3163,1265,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206882,3163,1268,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206883,3163,1272,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL),(206884,8141,1246,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206885,8141,5282,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206886,8141,6096,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206887,8141,5272,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206888,8141,1146,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206889,8141,1154,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206890,8141,1192,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206891,8141,1164,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206892,8141,1156,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206893,8141,1165,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206894,8141,5092,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206895,8141,5086,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206896,8141,5087,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206897,8141,5085,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206898,8141,5088,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206899,8141,5089,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206900,8141,5356,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206901,8141,1248,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206902,8141,5096,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206903,8141,1088,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206904,8141,1088,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206905,8141,1088,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206906,8141,1112,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206907,8141,1109,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206908,8141,1110,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206909,8141,1111,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206910,8141,1255,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206911,8141,1277,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206912,8141,1261,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206913,8141,1265,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206914,8141,1268,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206915,8141,1272,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL),(206916,5858,1246,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206917,5858,5282,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206918,5858,6096,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206919,5858,5272,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206920,5858,1146,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206921,5858,1154,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206922,5858,1192,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206923,5858,1155,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206924,5858,1164,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206925,5858,1156,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206926,5858,5092,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206927,5858,5086,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206928,5858,5087,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206929,5858,5085,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206930,5858,5088,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206931,5858,5089,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206932,5858,5356,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206933,5858,1248,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206934,5858,5096,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206935,5858,6042,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206936,5858,6042,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206937,5858,1088,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206938,5858,1088,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206939,5858,1088,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206940,5858,1112,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206941,5858,1109,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206942,5858,1110,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206943,5858,1111,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206944,5858,1255,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206945,5858,1277,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206946,5858,1261,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206947,5858,1265,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206948,5858,1268,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206949,5858,1272,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL),(206950,7085,1246,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206951,7085,5282,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206952,7085,6096,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206953,7085,5272,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206954,7085,1146,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206955,7085,1279,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206956,7085,1154,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206957,7085,1192,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206958,7085,1156,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206959,7085,5092,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206960,7085,5086,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206961,7085,5087,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206962,7085,5085,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206963,7085,5088,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206964,7085,5089,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206965,7085,5356,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206966,7085,1248,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206967,7085,21,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206968,7085,299,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206969,7085,5096,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206970,7085,6042,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206971,7085,1112,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206972,7085,1109,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206973,7085,1110,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206974,7085,1255,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206975,7085,1277,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206976,7085,1261,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206977,7085,1265,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206978,7085,1268,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206979,7085,1271,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL),(206980,8587,1246,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(206981,8587,5282,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(206982,8587,6096,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(206983,8587,5272,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(206984,8587,1154,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(206985,8587,1192,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(206986,8587,1155,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(206987,8587,1164,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(206988,8587,1247,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(206989,8587,1156,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(206990,8587,6065,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(206991,8587,5092,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(206992,8587,5086,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(206993,8587,5087,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(206994,8587,5085,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(206995,8587,5088,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(206996,8587,5089,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(206997,8587,5356,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(206998,8587,1248,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(206999,8587,1276,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(207000,8587,5096,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(207001,8587,1088,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(207002,8587,1088,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(207003,8587,1088,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(207004,8587,1112,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(207005,8587,1109,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(207006,8587,1110,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(207007,8587,1111,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(207008,8587,1255,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(207009,8587,1277,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(207010,8587,1261,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(207011,8587,1265,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(207012,8587,1268,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(207013,8587,1272,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL),(207014,5813,1246,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207015,5813,5282,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207016,5813,6096,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207017,5813,1154,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207018,5813,1192,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207019,5813,1155,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207020,5813,1164,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207021,5813,1156,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207022,5813,6065,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207023,5813,5092,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207024,5813,5086,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207025,5813,5087,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207026,5813,5085,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207027,5813,5088,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207028,5813,5089,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207029,5813,5356,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207030,5813,1248,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207031,5813,5096,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207032,5813,1088,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207033,5813,1088,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207034,5813,1088,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207035,5813,1112,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207036,5813,1109,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207037,5813,1110,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207038,5813,1111,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207039,5813,1255,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207040,5813,1277,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207041,5813,1261,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207042,5813,1265,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207043,5813,1268,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207044,5813,1272,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL),(207045,8087,1246,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207046,8087,5282,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207047,8087,6096,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207048,8087,1154,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207049,8087,1192,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207050,8087,1156,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207051,8087,5092,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207052,8087,5086,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207053,8087,5087,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207054,8087,5085,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207055,8087,5088,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207056,8087,5089,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207057,8087,5356,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207058,8087,1248,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207059,8087,952,18651,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4590,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207060,8087,5497,18651,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,336,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207061,8087,730,18651,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207062,8087,853,18651,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2780,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207063,8087,21,18651,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207064,8087,851,18651,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207065,8087,729,18651,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207066,8087,790,18651,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207067,8087,654,18651,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207068,8087,678,18651,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207069,8087,5096,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207070,8087,6042,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207071,8087,1112,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207072,8087,1109,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207073,8087,1110,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207074,8087,1111,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207075,8087,1255,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207076,8087,1277,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207077,8087,1261,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207078,8087,1265,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207079,8087,1268,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207080,8087,1272,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL),(207081,8365,1246,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207082,8365,5282,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207083,8365,6096,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207084,8365,5272,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207085,8365,1146,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207086,8365,1154,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207087,8365,1192,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207088,8365,1156,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207089,8365,5092,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207090,8365,5086,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207091,8365,5087,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207092,8365,5085,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207093,8365,5088,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207094,8365,5089,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207095,8365,5356,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207096,8365,1248,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207097,8365,5096,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207098,8365,1112,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207099,8365,1109,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207100,8365,1110,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207101,8365,1111,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207102,8365,1255,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207103,8365,1277,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207104,8365,1261,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207105,8365,1265,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207106,8365,1268,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207107,8365,1272,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL),(207108,2202,1246,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207109,2202,5282,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207110,2202,5272,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207111,2202,1146,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207112,2202,1154,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207113,2202,1192,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207114,2202,1155,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207115,2202,1164,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207116,2202,1156,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207117,2202,5092,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207118,2202,5086,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207119,2202,5087,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207120,2202,5085,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207121,2202,5088,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207122,2202,5089,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207123,2202,5096,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207124,2202,6042,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207125,2202,1088,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207126,2202,1088,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207127,2202,1112,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207128,2202,1109,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207129,2202,1110,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207130,2202,1111,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207131,2202,1255,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207132,2202,1277,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207133,2202,1261,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207134,2202,1265,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207135,2202,1268,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207136,2202,1272,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL),(207137,1607,1246,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207138,1607,6096,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207139,1607,5272,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207140,1607,1146,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207141,1607,1154,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207142,1607,1192,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207143,1607,1155,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207144,1607,1164,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207145,1607,1156,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207146,1607,5092,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207147,1607,5086,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207148,1607,5087,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207149,1607,5085,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207150,1607,5088,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207151,1607,5089,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207152,1607,5096,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207153,1607,1088,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207154,1607,1088,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207155,1607,1088,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207156,1607,1112,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207157,1607,1109,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207158,1607,1110,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207159,1607,1111,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207160,1607,1255,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207161,1607,1277,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207162,1607,1261,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207163,1607,1265,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207164,1607,1268,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207165,1607,1272,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL),(207166,6931,1246,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207167,6931,5282,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207168,6931,6096,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207169,6931,5272,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207170,6931,1146,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207171,6931,1154,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207172,6931,1192,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207173,6931,1156,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207174,6931,5092,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207175,6931,5086,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207176,6931,5087,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207177,6931,5085,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207178,6931,5088,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207179,6931,5089,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207180,6931,5356,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207181,6931,1248,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207182,6931,5096,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207183,6931,6042,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207184,6931,1112,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207185,6931,1109,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207186,6931,1110,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207187,6931,1111,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207188,6931,1255,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207189,6931,1277,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207190,6931,1261,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207191,6931,1265,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207192,6931,1268,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207193,6931,1272,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL),(207194,4647,1246,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207195,4647,5282,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207196,4647,6096,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207197,4647,5272,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207198,4647,1146,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207199,4647,1154,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207200,4647,1192,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207201,4647,1155,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207202,4647,1164,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207203,4647,1156,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207204,4647,5092,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207205,4647,5086,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207206,4647,5087,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207207,4647,5085,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207208,4647,5088,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207209,4647,5089,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207210,4647,5356,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207211,4647,1248,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207212,4647,5096,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207213,4647,6042,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207214,4647,1088,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207215,4647,1088,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207216,4647,1112,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207217,4647,1109,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207218,4647,1110,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207219,4647,1111,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207220,4647,1255,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207221,4647,1277,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207222,4647,1261,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207223,4647,1265,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207224,4647,1268,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207225,4647,1272,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL),(207226,5767,1246,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207227,5767,5282,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207228,5767,6096,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207229,5767,5272,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207230,5767,1146,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207231,5767,1154,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207232,5767,1192,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207233,5767,1164,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207234,5767,1156,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207235,5767,6065,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207236,5767,1165,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207237,5767,5092,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207238,5767,5086,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207239,5767,5087,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207240,5767,5085,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207241,5767,5088,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207242,5767,5089,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207243,5767,5356,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207244,5767,1248,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207245,5767,5096,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207246,5767,1088,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207247,5767,1088,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207248,5767,1088,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207249,5767,1112,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207250,5767,1109,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207251,5767,1110,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207252,5767,1111,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207253,5767,1255,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207254,5767,1277,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207255,5767,1261,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207256,5767,1265,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207257,5767,1268,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207258,5767,1271,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207259,5767,1271,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207260,5767,1271,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207261,5767,1272,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL),(207262,7273,1246,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207263,7273,5282,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207264,7273,6096,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207265,7273,5272,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207266,7273,1146,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207267,7273,1154,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207268,7273,1192,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207269,7273,1156,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207270,7273,5092,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207271,7273,5086,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207272,7273,5087,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207273,7273,5085,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207274,7273,5088,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207275,7273,5089,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207276,7273,5356,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207277,7273,1248,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207278,7273,5096,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207279,7273,1112,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207280,7273,1109,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207281,7273,1110,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207282,7273,1111,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207283,7273,1255,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207284,7273,1277,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207285,7273,1261,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207286,7273,1265,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207287,7273,1268,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207288,7273,1272,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL),(207289,1898,1246,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207290,1898,5282,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207291,1898,6096,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207292,1898,5272,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207293,1898,1146,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207294,1898,1154,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207295,1898,1155,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207296,1898,1164,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207297,1898,1156,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207298,1898,5092,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207299,1898,5086,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207300,1898,5087,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207301,1898,5085,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207302,1898,5088,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207303,1898,5089,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207304,1898,5356,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207305,1898,1248,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207306,1898,5096,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207307,1898,1088,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207308,1898,1088,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207309,1898,1088,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207310,1898,1112,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207311,1898,1109,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207312,1898,1110,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207313,1898,1111,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207314,1898,1255,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207315,1898,1277,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207316,1898,1261,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207317,1898,1265,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207318,1898,1268,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207319,1898,1272,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL),(207320,4738,1246,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207321,4738,5282,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207322,4738,6096,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207323,4738,5272,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207324,4738,1146,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207325,4738,1154,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207326,4738,1192,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207327,4738,5092,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207328,4738,5086,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207329,4738,5087,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207330,4738,5085,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207331,4738,5088,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207332,4738,5089,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207333,4738,5356,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207334,4738,1248,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207335,4738,5096,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207336,4738,1112,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207337,4738,1109,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207338,4738,1110,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207339,4738,1111,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207340,4738,1255,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207341,4738,1277,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207342,4738,1261,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207343,4738,1265,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207344,4738,1268,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207345,4738,1272,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL),(207346,8953,1246,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207347,8953,5282,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207348,8953,6096,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207349,8953,5272,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207350,8953,1146,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207351,8953,1154,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207352,8953,1192,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207353,8953,1164,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207354,8953,1156,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207355,8953,6077,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207356,8953,5092,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207357,8953,5086,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207358,8953,5087,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207359,8953,5085,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207360,8953,5088,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207361,8953,5089,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207362,8953,5356,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207363,8953,1248,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207364,8953,5096,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207365,8953,1088,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207366,8953,1088,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207367,8953,1088,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207368,8953,1112,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207369,8953,1109,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207370,8953,1110,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207371,8953,1111,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207372,8953,1255,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207373,8953,1277,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207374,8953,1261,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207375,8953,1265,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207376,8953,1268,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207377,8953,1272,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL),(207378,5065,1246,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207379,5065,5282,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207380,5065,6096,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207381,5065,5272,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207382,5065,1146,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207383,5065,1154,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207384,5065,1192,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207385,5065,1156,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207386,5065,5092,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207387,5065,5086,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207388,5065,5087,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207389,5065,5085,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207390,5065,5088,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207391,5065,5089,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207392,5065,5356,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207393,5065,1248,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207394,5065,952,18682,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1410,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207395,5065,5497,18682,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207396,5065,730,18682,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207397,5065,853,18682,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,730,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207398,5065,21,18682,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207399,5065,851,18682,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207400,5065,729,18682,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207401,5065,790,18682,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207402,5065,654,18682,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207403,5065,678,18682,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207404,5065,5096,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207405,5065,6042,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207406,5065,1112,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207407,5065,1109,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207408,5065,1110,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207409,5065,1111,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207410,5065,1255,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207411,5065,1277,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207412,5065,1261,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207413,5065,1265,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207414,5065,1268,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207415,5065,1272,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL),(207416,6743,1246,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207417,6743,5282,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207418,6743,6096,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207419,6743,5272,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207420,6743,1146,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207421,6743,1154,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207422,6743,1192,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207423,6743,1155,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207424,6743,1164,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207425,6743,1156,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207426,6743,5092,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207427,6743,5086,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207428,6743,5087,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207429,6743,5085,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207430,6743,5088,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207431,6743,5089,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207432,6743,5356,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207433,6743,1248,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207434,6743,5096,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207435,6743,1088,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207436,6743,1088,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207437,6743,1088,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207438,6743,1112,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207439,6743,1109,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207440,6743,1110,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207441,6743,1111,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207442,6743,1255,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207443,6743,1277,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207444,6743,1261,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207445,6743,1265,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207446,6743,1268,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207447,6743,1272,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL),(207448,8866,1246,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207449,8866,5282,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207450,8866,6096,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207451,8866,5272,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207452,8866,1146,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207453,8866,1154,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207454,8866,1192,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207455,8866,1155,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207456,8866,1164,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207457,8866,1156,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207458,8866,5092,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207459,8866,5086,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207460,8866,5087,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207461,8866,5085,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207462,8866,5088,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207463,8866,5089,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207464,8866,5356,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207465,8866,1248,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207466,8866,952,18691,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207467,8866,5497,18691,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207468,8866,730,18691,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207469,8866,853,18691,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,935,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207470,8866,21,18691,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207471,8866,851,18691,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207472,8866,729,18691,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207473,8866,790,18691,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207474,8866,654,18691,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207475,8866,678,18691,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207476,8866,5096,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207477,8866,6042,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207478,8866,6042,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207479,8866,1088,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207480,8866,1088,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207481,8866,1088,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207482,8866,1112,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207483,8866,1109,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207484,8866,1110,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207485,8866,1111,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207486,8866,1255,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207487,8866,1277,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207488,8866,1261,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207489,8866,1265,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207490,8866,1268,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207491,8866,1272,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL),(207492,4508,1246,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207493,4508,5282,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207494,4508,6096,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207495,4508,5272,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207496,4508,1146,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207497,4508,1154,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207498,4508,1192,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207499,4508,1156,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207500,4508,6065,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207501,4508,5092,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207502,4508,5086,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207503,4508,5087,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207504,4508,5085,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207505,4508,5088,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207506,4508,5089,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207507,4508,5356,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207508,4508,1248,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207509,4508,5096,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207510,4508,6042,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207511,4508,1112,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207512,4508,1109,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207513,4508,1110,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207514,4508,1111,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207515,4508,1255,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207516,4508,1277,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207517,4508,1261,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207518,4508,1265,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207519,4508,1268,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207520,4508,1272,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL),(207521,7471,1246,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207522,7471,5282,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207523,7471,6096,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207524,7471,5272,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207525,7471,1146,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207526,7471,1154,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207527,7471,1192,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207528,7471,1156,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207529,7471,1156,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207530,7471,1165,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207531,7471,5092,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207532,7471,5086,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207533,7471,5087,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207534,7471,5085,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207535,7471,5088,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207536,7471,5089,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207537,7471,5356,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207538,7471,1248,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207539,7471,5096,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207540,7471,1112,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207541,7471,1109,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207542,7471,1110,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207543,7471,1111,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207544,7471,1255,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207545,7471,1277,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207546,7471,1261,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207547,7471,1266,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207548,7471,1265,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207549,7471,1268,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207550,7471,1272,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL),(207551,6433,1246,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207552,6433,5282,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207553,6433,6096,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207554,6433,1154,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207555,6433,1192,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207556,6433,1155,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207557,6433,1164,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (207558,6433,1156,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207559,6433,6065,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207560,6433,5092,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207561,6433,5086,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207562,6433,5087,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207563,6433,5085,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207564,6433,5088,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207565,6433,5089,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207566,6433,5356,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207567,6433,1248,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207568,6433,952,18709,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1830,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207569,6433,5497,18709,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207570,6433,730,18709,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207571,6433,853,18709,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207572,6433,21,18709,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207573,6433,851,18709,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207574,6433,729,18709,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207575,6433,678,18709,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207576,6433,5096,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207577,6433,1088,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207578,6433,1088,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207579,6433,1088,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207580,6433,1112,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207581,6433,1109,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207582,6433,1110,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207583,6433,1111,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207584,6433,1255,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207585,6433,1277,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207586,6433,1261,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207587,6433,1265,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207588,6433,1268,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207589,6433,1272,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL),(207590,6896,1246,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207591,6896,5282,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207592,6896,6096,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207593,6896,5272,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207594,6896,1146,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207595,6896,1154,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207596,6896,1192,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207597,6896,1164,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207598,6896,1156,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207599,6896,6065,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207600,6896,5092,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207601,6896,5086,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207602,6896,5087,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207603,6896,5085,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207604,6896,5088,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207605,6896,5089,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207606,6896,5356,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207607,6896,1248,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207608,6896,5096,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207609,6896,1088,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207610,6896,1088,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207611,6896,1088,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207612,6896,1112,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207613,6896,1109,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207614,6896,1110,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207615,6896,1111,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207616,6896,1255,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207617,6896,1277,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207618,6896,1261,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207619,6896,1265,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207620,6896,1268,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207621,6896,1272,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL),(207622,3501,1246,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207623,3501,5282,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207624,3501,5272,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207625,3501,1146,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207626,3501,1154,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207627,3501,1192,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207628,3501,5092,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207629,3501,5086,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207630,3501,5087,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207631,3501,5085,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207632,3501,5088,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207633,3501,5089,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207634,3501,5356,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207635,3501,1248,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207636,3501,5096,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207637,3501,1112,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207638,3501,1109,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207639,3501,1110,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207640,3501,1111,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207641,3501,1255,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207642,3501,1277,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207643,3501,1261,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207644,3501,1265,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207645,3501,1268,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207646,3501,1272,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL),(207647,7875,1246,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207648,7875,5282,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207649,7875,6096,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207650,7875,5272,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207651,7875,1146,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207652,7875,1154,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207653,7875,1192,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207654,7875,1155,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207655,7875,1164,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207656,7875,1156,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207657,7875,6065,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207658,7875,5092,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207659,7875,5086,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207660,7875,5087,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207661,7875,5085,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207662,7875,5088,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207663,7875,5089,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207664,7875,5356,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207665,7875,1248,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207666,7875,5096,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207667,7875,1088,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207668,7875,1088,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207669,7875,1088,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207670,7875,1112,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207671,7875,1109,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207672,7875,1110,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207673,7875,1111,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207674,7875,1255,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207675,7875,1277,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207676,7875,1261,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207677,7875,1265,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207678,7875,1268,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207679,7875,1272,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL),(207680,98,1246,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207681,98,5282,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207682,98,6096,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207683,98,5272,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207684,98,1146,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207685,98,1154,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207686,98,1192,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207687,98,1155,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207688,98,1164,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207689,98,1156,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207690,98,5092,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207691,98,5086,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207692,98,5087,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207693,98,5085,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207694,98,5088,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207695,98,5089,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207696,98,5356,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207697,98,1248,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207698,98,5096,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207699,98,1088,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207700,98,1088,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207701,98,1088,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207702,98,1112,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207703,98,1109,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207704,98,1110,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207705,98,1111,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207706,98,1255,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207707,98,1277,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207708,98,1261,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207709,98,1265,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207710,98,1268,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207711,98,1272,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL),(207712,5814,1246,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207713,5814,5282,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207714,5814,6096,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207715,5814,5272,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207716,5814,1146,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207717,5814,1154,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207718,5814,1192,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207719,5814,1155,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207720,5814,1164,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207721,5814,1156,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207722,5814,6065,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207723,5814,5092,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207724,5814,5086,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207725,5814,1166,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207726,5814,5087,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207727,5814,5085,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207728,5814,5088,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207729,5814,5089,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207730,5814,5356,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207731,5814,1248,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207732,5814,5096,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207733,5814,1088,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207734,5814,1088,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207735,5814,1088,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207736,5814,1112,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207737,5814,1109,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207738,5814,1110,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207739,5814,1111,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207740,5814,1255,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207741,5814,1277,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207742,5814,1261,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207743,5814,1265,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207744,5814,1268,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207745,5814,1272,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL),(207746,9237,1246,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207747,9237,5282,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207748,9237,6096,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207749,9237,1154,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207750,9237,1192,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207751,9237,1155,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207752,9237,1164,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207753,9237,1156,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207754,9237,6065,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207755,9237,5092,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207756,9237,5086,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207757,9237,5087,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207758,9237,5085,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207759,9237,5088,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207760,9237,5089,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207761,9237,5356,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207762,9237,1248,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207763,9237,5096,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207764,9237,1088,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207765,9237,1088,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207766,9237,1088,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207767,9237,1112,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207768,9237,1109,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207769,9237,1110,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207770,9237,1111,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207771,9237,1255,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207772,9237,1277,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207773,9237,1261,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207774,9237,1265,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207775,9237,1268,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207776,9237,1272,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL),(207777,7342,1246,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207778,7342,6096,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207779,7342,5272,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207780,7342,1146,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207781,7342,1154,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207782,7342,1192,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207783,7342,1155,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207784,7342,1164,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207785,7342,1156,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207786,7342,6065,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207787,7342,5092,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207788,7342,5086,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207789,7342,5087,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207790,7342,5085,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207791,7342,5088,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207792,7342,5089,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207793,7342,5356,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207794,7342,1248,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207795,7342,5096,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207796,7342,1088,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207797,7342,1088,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207798,7342,1088,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207799,7342,1112,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207800,7342,1109,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207801,7342,1110,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207802,7342,1111,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207803,7342,1255,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207804,7342,1277,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207805,7342,1261,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207806,7342,1265,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207807,7342,1268,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207808,7342,1272,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL),(207809,7117,1246,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207810,7117,5282,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207811,7117,6096,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207812,7117,5272,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207813,7117,1146,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207814,7117,1154,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207815,7117,1192,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207816,7117,1155,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207817,7117,1164,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207818,7117,1156,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207819,7117,6065,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207820,7117,5092,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207821,7117,5086,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207822,7117,5087,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207823,7117,5085,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207824,7117,5088,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207825,7117,5089,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207826,7117,5356,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207827,7117,1248,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207828,7117,5096,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207829,7117,6042,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207830,7117,1088,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207831,7117,1088,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207832,7117,1088,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207833,7117,1112,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207834,7117,1109,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207835,7117,1110,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207836,7117,1111,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207837,7117,1255,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207838,7117,1277,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207839,7117,1261,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207840,7117,1265,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207841,7117,1268,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207842,7117,1272,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL),(207843,6819,1246,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207844,6819,5282,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207845,6819,6096,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207846,6819,5272,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207847,6819,1146,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207848,6819,1154,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207849,6819,1192,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207850,6819,1155,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207851,6819,1164,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207852,6819,1156,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207853,6819,5092,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207854,6819,5086,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207855,6819,5087,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207856,6819,5085,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207857,6819,5088,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207858,6819,5089,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207859,6819,5356,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207860,6819,1248,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207861,6819,5096,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207862,6819,1088,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207863,6819,1088,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207864,6819,1088,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207865,6819,1112,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207866,6819,1109,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207867,6819,1110,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207868,6819,1111,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207869,6819,1255,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207870,6819,1277,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207871,6819,1261,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207872,6819,1265,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207873,6819,1268,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207874,6819,1272,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL),(207875,6485,1246,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207876,6485,5282,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207877,6485,6096,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207878,6485,5272,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207879,6485,1146,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207880,6485,1154,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207881,6485,1192,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207882,6485,1155,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207883,6485,1164,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207884,6485,1156,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207885,6485,6065,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207886,6485,1165,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207887,6485,5092,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207888,6485,5086,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207889,6485,5087,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207890,6485,5085,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207891,6485,5088,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207892,6485,5089,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207893,6485,5356,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207894,6485,1248,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207895,6485,5096,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207896,6485,6042,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5011,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207897,6485,1088,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207898,6485,1088,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207899,6485,1088,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207900,6485,1112,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207901,6485,1109,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207902,6485,1110,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207903,6485,1111,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207904,6485,1255,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207905,6485,1277,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207906,6485,1261,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207907,6485,1265,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207908,6485,1268,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207909,6485,1272,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL),(207910,4059,1246,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207911,4059,5282,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207912,4059,6096,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207913,4059,5272,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207914,4059,1146,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207915,4059,1154,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207916,4059,1192,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207917,4059,1155,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207918,4059,1164,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207919,4059,1156,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207920,4059,5092,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207921,4059,5086,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207922,4059,5087,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207923,4059,5085,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207924,4059,5088,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207925,4059,5089,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207926,4059,5356,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207927,4059,1248,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207928,4059,5497,18775,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,582,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207929,4059,730,18775,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207930,4059,853,18775,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1082,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207931,4059,5096,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207932,4059,1088,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207933,4059,1088,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207934,4059,1112,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207935,4059,1109,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207936,4059,1110,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207937,4059,1111,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207938,4059,1255,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207939,4059,1277,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207940,4059,1261,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207941,4059,1265,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207942,4059,1268,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207943,4059,1272,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL),(207944,9169,1246,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207945,9169,5282,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207946,9169,6096,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207947,9169,1154,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207948,9169,1192,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207949,9169,1155,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207950,9169,1164,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207951,9169,1156,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207952,9169,5092,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207953,9169,5086,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207954,9169,5087,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207955,9169,5085,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207956,9169,5088,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207957,9169,5089,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207958,9169,5356,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207959,9169,1248,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207960,9169,5096,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207961,9169,1088,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207962,9169,1088,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207963,9169,1088,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207964,9169,1112,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207965,9169,1109,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207966,9169,1110,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207967,9169,1111,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207968,9169,1255,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207969,9169,1277,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207970,9169,1261,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207971,9169,1265,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207972,9169,1268,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207973,9169,1271,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207974,9169,1271,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207975,9169,1271,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207976,9169,1271,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207977,9169,1271,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207978,9169,1272,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL),(207979,9207,1246,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(207980,9207,5282,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(207981,9207,6096,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(207982,9207,5272,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(207983,9207,1146,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(207984,9207,1154,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(207985,9207,1192,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(207986,9207,1155,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(207987,9207,1164,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(207988,9207,1156,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(207989,9207,6065,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(207990,9207,5092,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(207991,9207,5086,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(207992,9207,5087,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(207993,9207,5085,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(207994,9207,5088,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(207995,9207,5089,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(207996,9207,5356,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(207997,9207,1248,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(207998,9207,5096,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(207999,9207,1088,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(208000,9207,1088,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(208001,9207,1088,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(208002,9207,1112,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(208003,9207,1109,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(208004,9207,1110,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(208005,9207,1111,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(208006,9207,1255,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(208007,9207,1277,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(208008,9207,1261,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(208009,9207,1265,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(208010,9207,1268,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(208011,9207,1272,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL),(208012,7675,1246,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208013,7675,5282,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208014,7675,6096,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208015,7675,5272,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208016,7675,1146,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208017,7675,1154,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208018,7675,1192,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208019,7675,5092,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208020,7675,5086,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208021,7675,5087,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208022,7675,5085,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208023,7675,5088,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208024,7675,5089,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208025,7675,5356,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208026,7675,1248,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208027,7675,1276,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208028,7675,5096,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208029,7675,1112,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208030,7675,1109,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208031,7675,1110,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208032,7675,1111,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208033,7675,1255,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208034,7675,1277,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208035,7675,1261,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208036,7675,1265,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208037,7675,1268,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208038,7675,1272,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL),(208039,7078,1246,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208040,7078,5282,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208041,7078,6096,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208042,7078,5272,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208043,7078,1154,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208044,7078,1192,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208045,7078,1155,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208046,7078,1164,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208047,7078,1156,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208048,7078,6065,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208049,7078,5092,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208050,7078,5086,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208051,7078,5087,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208052,7078,5085,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208053,7078,5088,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208054,7078,5089,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208055,7078,5356,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208056,7078,1248,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208057,7078,5096,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208058,7078,1088,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208059,7078,1088,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208060,7078,1088,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208061,7078,1112,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208062,7078,1109,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208063,7078,1110,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208064,7078,1111,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208065,7078,1255,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208066,7078,1277,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208067,7078,1261,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208068,7078,1265,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208069,7078,1268,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208070,7078,1272,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL),(208071,5060,1246,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208072,5060,5282,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208073,5060,6096,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208074,5060,5272,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208075,5060,1146,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208076,5060,1154,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208077,5060,1192,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208078,5060,1155,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208079,5060,1164,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208080,5060,1156,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208081,5060,5092,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208082,5060,5086,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208083,5060,5087,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208084,5060,5085,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208085,5060,5088,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208086,5060,5089,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208087,5060,5356,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208088,5060,1248,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208089,5060,5096,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208090,5060,1088,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208091,5060,1088,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208092,5060,1088,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208093,5060,1112,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208094,5060,1109,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208095,5060,1110,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208096,5060,1111,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208097,5060,1255,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208098,5060,1277,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208099,5060,1261,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208100,5060,1265,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208101,5060,1268,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208102,5060,1272,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL),(208103,5719,1246,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208104,5719,5282,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208105,5719,6096,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208106,5719,1154,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208107,5719,1192,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208108,5719,1155,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208109,5719,1164,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208110,5719,1156,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208111,5719,5092,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208112,5719,5086,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208113,5719,5087,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208114,5719,5085,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208115,5719,5088,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208116,5719,5089,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208117,5719,5356,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208118,5719,1248,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208119,5719,5096,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208120,5719,1088,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208121,5719,1088,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208122,5719,1088,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208123,5719,1112,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208124,5719,1109,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208125,5719,1110,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208126,5719,1111,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208127,5719,1255,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208128,5719,1277,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208129,5719,1261,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208130,5719,1265,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208131,5719,1268,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208132,5719,1272,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL),(208133,4793,1246,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208134,4793,5282,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208135,4793,6096,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208136,4793,5272,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208137,4793,1146,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208138,4793,1154,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208139,4793,1192,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208140,4793,1156,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208141,4793,1165,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208142,4793,5092,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208143,4793,5086,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208144,4793,5087,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208145,4793,5085,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208146,4793,5088,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208147,4793,5089,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208148,4793,5356,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208149,4793,1248,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208150,4793,5497,18800,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,791,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208151,4793,730,18800,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208152,4793,853,18800,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,793,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208153,4793,5096,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208154,4793,1112,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208155,4793,1109,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208156,4793,1110,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208157,4793,1111,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208158,4793,1255,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208159,4793,1277,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208160,4793,1261,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208161,4793,1265,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208162,4793,1268,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208163,4793,1272,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL),(208164,5017,1088,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-04 10:07:53',0,1,NULL,NULL),(208165,1385,1246,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208166,1385,6096,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208167,1385,5272,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208168,1385,1146,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208169,1385,1154,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208170,1385,1192,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208171,1385,1155,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208172,1385,1164,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208173,1385,1156,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208174,1385,5092,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208175,1385,5086,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208176,1385,5087,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208177,1385,5085,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208178,1385,5088,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208179,1385,5089,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208180,1385,5356,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208181,1385,1248,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208182,1385,5096,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208183,1385,1088,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208184,1385,1088,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208185,1385,1088,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208186,1385,1112,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208187,1385,1109,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208188,1385,1110,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208189,1385,1111,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208190,1385,1255,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208191,1385,1277,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208192,1385,1261,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208193,1385,1265,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208194,1385,1268,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208195,1385,1271,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208196,1385,1271,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208197,1385,1272,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL),(208198,5017,1109,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-04 10:10:19',0,1,NULL,NULL),(208199,5017,1156,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-04 10:16:48',0,1,NULL,NULL),(208200,5017,1164,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-04 10:17:54',0,1,NULL,NULL),(208201,5017,6065,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-04 10:18:55',0,1,NULL,NULL),(208202,1606,1246,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208203,1606,5282,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208204,1606,6096,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208205,1606,5272,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208206,1606,1146,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208207,1606,1154,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208208,1606,1192,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208209,1606,1155,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208210,1606,1164,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208211,1606,1156,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208212,1606,5092,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208213,1606,5086,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208214,1606,5087,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208215,1606,5085,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208216,1606,5088,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208217,1606,5089,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208218,1606,5356,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208219,1606,1248,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208220,1606,5497,18839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,431,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208221,1606,730,18839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208222,1606,853,18839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,812,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208223,1606,5096,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208224,1606,1088,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208225,1606,1088,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208226,1606,1088,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208227,1606,1112,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208228,1606,1109,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208229,1606,1110,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208230,1606,1111,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208231,1606,1255,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208232,1606,1277,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208233,1606,1261,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208234,1606,1265,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208235,1606,1268,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208236,1606,1272,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL),(208237,502,1246,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208238,502,5282,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208239,502,6096,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208240,502,5272,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208241,502,1146,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208242,502,1154,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208243,502,1192,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208244,502,1164,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208245,502,1156,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208246,502,6065,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208247,502,5092,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208248,502,5086,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208249,502,5087,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208250,502,5085,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208251,502,5088,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208252,502,5089,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208253,502,5356,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208254,502,1248,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208255,502,5096,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208256,502,1088,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208257,502,1088,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208258,502,1088,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208259,502,1112,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208260,502,1109,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208261,502,1110,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208262,502,1111,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208263,502,1255,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208264,502,1277,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208265,502,1261,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208266,502,1265,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208267,502,1268,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208268,502,1272,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL),(208269,815,1246,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208270,815,5282,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208271,815,6096,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208272,815,1154,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208273,815,1192,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208274,815,1155,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208275,815,1164,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208276,815,1156,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208277,815,6065,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208278,815,5092,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208279,815,5086,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208280,815,5087,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208281,815,5085,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208282,815,5088,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208283,815,5089,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208284,815,5356,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208285,815,1248,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208286,815,5096,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208287,815,1088,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208288,815,1088,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208289,815,1088,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208290,815,1112,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208291,815,1109,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208292,815,1110,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208293,815,1111,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208294,815,1255,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208295,815,1277,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208296,815,1261,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208297,815,1265,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208298,815,1268,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208299,815,1271,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208300,815,1271,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL),(208301,6249,1246,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208302,6249,5282,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208303,6249,6096,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208304,6249,5272,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208305,6249,1146,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208306,6249,1154,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208307,6249,1192,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208308,6249,1155,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208309,6249,1164,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208310,6249,1156,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208311,6249,5092,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208312,6249,5086,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208313,6249,5087,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208314,6249,5085,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208315,6249,5088,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208316,6249,5089,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208317,6249,5356,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208318,6249,1248,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208319,6249,5096,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208320,6249,1088,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208321,6249,1088,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208322,6249,1088,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208323,6249,1112,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208324,6249,1109,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208325,6249,1110,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208326,6249,1111,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208327,6249,1255,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208328,6249,1277,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208329,6249,1261,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208330,6249,1265,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208331,6249,1268,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208332,6249,1271,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208333,6249,1271,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208334,6249,1271,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208335,6249,1272,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL),(208336,1979,1246,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208337,1979,5282,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208338,1979,6096,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208339,1979,1154,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208340,1979,1192,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208341,1979,1155,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208342,1979,1164,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208343,1979,1156,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208344,1979,6065,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208345,1979,5092,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208346,1979,5086,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208347,1979,5087,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208348,1979,5085,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208349,1979,5088,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208350,1979,5089,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208351,1979,5356,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208352,1979,1248,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208353,1979,5096,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208354,1979,1088,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208355,1979,1088,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208356,1979,1088,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208357,1979,1112,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208358,1979,1109,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208359,1979,1110,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208360,1979,1111,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208361,1979,1255,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208362,1979,1277,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208363,1979,1261,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208364,1979,1265,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208365,1979,1268,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL),(208366,1380,1246,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208367,1380,5282,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208368,1380,6096,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208369,1380,1154,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208370,1380,1192,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208371,1380,1164,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208372,1380,1156,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208373,1380,6065,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208374,1380,5092,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208375,1380,5086,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208376,1380,5087,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208377,1380,5085,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208378,1380,5088,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208379,1380,5356,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208380,1380,1248,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208381,1380,5096,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208382,1380,6042,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208383,1380,1088,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208384,1380,1088,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208385,1380,1088,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208386,1380,1112,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208387,1380,1109,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208388,1380,1110,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208389,1380,1111,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208390,1380,1255,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208391,1380,1277,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208392,1380,1261,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208393,1380,1265,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208394,1380,1268,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208395,1380,1272,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL),(208396,655,1246,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208397,655,5282,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208398,655,6096,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208399,655,1154,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208400,655,1192,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208401,655,1155,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208402,655,1164,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208403,655,1156,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208404,655,5092,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208405,655,5086,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208406,655,5087,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208407,655,5085,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208408,655,5088,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208409,655,5089,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208410,655,5356,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208411,655,1248,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208412,655,5096,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208413,655,6042,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208414,655,1088,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208415,655,1088,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208416,655,1088,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208417,655,1112,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208418,655,1109,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208419,655,1110,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208420,655,1111,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208421,655,1255,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208422,655,1277,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208423,655,1261,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208424,655,1265,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208425,655,1268,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL),(208426,1318,1246,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208427,1318,5282,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208428,1318,6096,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208429,1318,1154,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208430,1318,1192,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208431,1318,1164,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208432,1318,1156,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208433,1318,6065,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208434,1318,5092,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208435,1318,5086,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208436,1318,5087,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208437,1318,5085,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208438,1318,5088,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208439,1318,5089,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208440,1318,5356,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208441,1318,1248,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208442,1318,5096,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208443,1318,6042,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208444,1318,1088,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208445,1318,1088,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208446,1318,1112,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208447,1318,1109,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208448,1318,1110,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208449,1318,1111,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208450,1318,1255,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208451,1318,1277,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208452,1318,1261,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208453,1318,1265,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208454,1318,1268,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208455,1318,1271,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL),(208456,6128,1246,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208457,6128,5282,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208458,6128,6096,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208459,6128,1154,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208460,6128,1192,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208461,6128,1155,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208462,6128,1164,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208463,6128,1156,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208464,6128,5092,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208465,6128,5086,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208466,6128,5087,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208467,6128,5085,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208468,6128,5088,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208469,6128,5089,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208470,6128,5356,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208471,6128,1248,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208472,6128,5497,18886,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208473,6128,730,18886,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208474,6128,853,18886,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1280,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208475,6128,5096,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208476,6128,1088,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208477,6128,1088,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208478,6128,1088,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208479,6128,1112,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208480,6128,1109,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208481,6128,1110,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208482,6128,1111,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208483,6128,1255,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208484,6128,1277,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208485,6128,1261,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208486,6128,1265,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208487,6128,1268,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208488,6128,1272,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL),(208489,2166,1246,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208490,2166,5282,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208491,2166,6096,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208492,2166,1154,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208493,2166,1192,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208494,2166,1155,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208495,2166,1164,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208496,2166,1156,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208497,2166,5092,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208498,2166,5086,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208499,2166,5087,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208500,2166,5085,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208501,2166,5088,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208502,2166,5089,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208503,2166,5356,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208504,2166,1248,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208505,2166,5096,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208506,2166,1088,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208507,2166,1088,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208508,2166,1088,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208509,2166,1112,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208510,2166,1109,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208511,2166,1110,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208512,2166,1111,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208513,2166,1255,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208514,2166,1277,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208515,2166,1261,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208516,2166,1265,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208517,2166,1268,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL),(208518,2386,1246,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208519,2386,5282,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208520,2386,6096,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208521,2386,1154,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208522,2386,1192,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208523,2386,1155,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208524,2386,1164,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208525,2386,1156,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208526,2386,5092,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208527,2386,5086,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208528,2386,5087,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208529,2386,5085,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208530,2386,5088,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208531,2386,5089,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208532,2386,5356,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208533,2386,1248,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208534,2386,5096,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208535,2386,1088,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208536,2386,1088,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208537,2386,1088,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208538,2386,1112,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208539,2386,1109,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208540,2386,1110,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208541,2386,1111,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208542,2386,1255,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208543,2386,1277,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208544,2386,1261,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208545,2386,1265,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208546,2386,1268,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208547,2386,1271,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208548,2386,1271,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL),(208549,905,1246,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208550,905,5282,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208551,905,6096,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208552,905,1154,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208553,905,1192,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208554,905,1155,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208555,905,1164,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208556,905,1156,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208557,905,5092,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208558,905,5086,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208559,905,5087,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208560,905,5085,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208561,905,5088,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208562,905,5089,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208563,905,5356,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208564,905,1248,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208565,905,5096,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208566,905,1088,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208567,905,1088,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208568,905,1088,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208569,905,1112,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208570,905,1109,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208571,905,1110,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208572,905,1111,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208573,905,1255,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208574,905,1277,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208575,905,1261,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208576,905,1265,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208577,905,1268,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208578,905,1271,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208579,905,1271,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208580,905,1271,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208581,905,1272,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL),(208582,7689,1246,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208583,7689,5282,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208584,7689,6096,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208585,7689,1154,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208586,7689,1192,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208587,7689,1164,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208588,7689,1156,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208589,7689,5092,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208590,7689,5086,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208591,7689,5087,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208592,7689,5085,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208593,7689,5088,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208594,7689,5089,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208595,7689,5356,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208596,7689,1248,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208597,7689,5096,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208598,7689,1088,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208599,7689,1088,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208600,7689,1088,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208601,7689,1112,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208602,7689,1109,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208603,7689,1110,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208604,7689,1111,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208605,7689,1255,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208606,7689,1277,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208607,7689,1261,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208608,7689,1265,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208609,7689,1268,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208610,7689,1272,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL),(208611,4130,1246,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208612,4130,5282,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208613,4130,6096,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208614,4130,1154,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208615,4130,1192,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208616,4130,1155,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208617,4130,1164,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208618,4130,1156,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208619,4130,5092,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208620,4130,5086,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208621,4130,5087,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208622,4130,5085,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208623,4130,5088,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208624,4130,5089,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208625,4130,5356,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208626,4130,1248,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208627,4130,5096,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208628,4130,1088,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208629,4130,1088,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208630,4130,1088,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208631,4130,1112,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208632,4130,1109,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208633,4130,1110,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208634,4130,1111,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208635,4130,1255,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208636,4130,1277,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208637,4130,1261,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208638,4130,1265,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208639,4130,1268,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208640,4130,1272,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL),(208641,6280,1246,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208642,6280,5282,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208643,6280,6096,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208644,6280,5272,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208645,6280,1146,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208646,6280,1154,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208647,6280,1192,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208648,6280,1156,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208649,6280,5092,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208650,6280,5087,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208651,6280,5088,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208652,6280,5089,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208653,6280,5356,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208654,6280,1248,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208655,6280,5497,18908,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208656,6280,730,18908,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208657,6280,853,18908,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1214,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208658,6280,5096,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208659,6280,1112,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208660,6280,1109,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208661,6280,1110,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208662,6280,1111,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208663,6280,1255,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208664,6280,1277,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208665,6280,1261,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208666,6280,1265,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208667,6280,1268,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208668,6280,1272,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL),(208669,4592,1246,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208670,4592,5282,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208671,4592,6096,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208672,4592,5272,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208673,4592,1146,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208674,4592,1154,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208675,4592,1192,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208676,4592,1156,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208677,4592,5092,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208678,4592,5086,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208679,4592,5087,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208680,4592,5085,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208681,4592,5088,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208682,4592,5089,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208683,4592,5356,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208684,4592,1248,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208685,4592,5497,18929,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208686,4592,730,18929,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208687,4592,853,18929,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,527,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208688,4592,1276,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208689,4592,5096,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208690,4592,1112,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208691,4592,1109,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208692,4592,1110,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208693,4592,1111,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208694,4592,1255,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208695,4592,1277,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208696,4592,1261,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208697,4592,1265,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208698,4592,1268,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208699,4592,1272,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL),(208700,1394,1246,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208701,1394,5282,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208702,1394,6096,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208703,1394,5272,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208704,1394,1146,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208705,1394,1154,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208706,1394,1192,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208707,1394,1156,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208708,1394,5092,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208709,1394,5086,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208710,1394,5087,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208711,1394,5085,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208712,1394,5088,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208713,1394,5089,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208714,1394,5356,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208715,1394,1248,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208716,1394,952,18930,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,690,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208717,1394,5497,18930,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208718,1394,730,18930,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208719,1394,853,18930,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208720,1394,21,18930,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208721,1394,851,18930,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208722,1394,729,18930,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208723,1394,654,18930,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208724,1394,678,18930,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208725,1394,5096,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208726,1394,1112,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208727,1394,1109,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208728,1394,1110,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208729,1394,1111,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208730,1394,1255,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208731,1394,1277,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208732,1394,1261,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208733,1394,1263,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208734,1394,1265,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208735,1394,1268,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL),(208736,1650,1246,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208737,1650,5282,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208738,1650,6096,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208739,1650,1154,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208740,1650,1192,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208741,1650,1155,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208742,1650,1164,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208743,1650,1156,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208744,1650,5092,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208745,1650,5086,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208746,1650,5087,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208747,1650,5085,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208748,1650,5088,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208749,1650,5089,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208750,1650,5356,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208751,1650,1248,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208752,1650,5096,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208753,1650,1088,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208754,1650,1088,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208755,1650,1088,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208756,1650,1112,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208757,1650,1109,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208758,1650,1110,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208759,1650,1111,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208760,1650,1255,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208761,1650,1277,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208762,1650,1261,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208763,1650,1265,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208764,1650,1268,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208765,1650,1271,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL),(208766,8445,1246,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208767,8445,5282,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208768,8445,6096,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208769,8445,5272,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208770,8445,1154,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208771,8445,1192,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208772,8445,1155,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208773,8445,1164,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208774,8445,1156,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208775,8445,5092,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208776,8445,5086,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208777,8445,5087,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208778,8445,5085,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208779,8445,5088,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208780,8445,5089,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208781,8445,5356,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208782,8445,1248,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208783,8445,1276,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208784,8445,5096,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208785,8445,1088,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208786,8445,1112,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208787,8445,1109,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208788,8445,1110,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208789,8445,1111,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208790,8445,1255,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208791,8445,1277,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208792,8445,1261,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208793,8445,1265,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208794,8445,1268,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208795,8445,1272,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL),(208796,4384,1088,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-04 12:26:53',0,1,NULL,NULL),(208797,8103,1246,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208798,8103,5282,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208799,8103,6096,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208800,8103,5272,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208801,8103,1154,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208802,8103,1192,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208803,8103,1155,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208804,8103,1164,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208805,8103,1156,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208806,8103,5092,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208807,8103,5086,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208808,8103,5087,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208809,8103,5085,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208810,8103,5088,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208811,8103,5089,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208812,8103,5356,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208813,8103,1248,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208814,8103,1276,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208815,8103,5096,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208816,8103,1088,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208817,8103,1088,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208818,8103,1088,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208819,8103,1112,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208820,8103,1109,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208821,8103,1110,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208822,8103,1111,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208823,8103,1255,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208824,8103,1277,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208825,8103,1261,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208826,8103,1265,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208827,8103,1268,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208828,8103,1272,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL),(208829,6212,1246,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208830,6212,5282,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208831,6212,5272,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208832,6212,1146,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208833,6212,1154,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208834,6212,1192,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208835,6212,5092,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208836,6212,5086,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208837,6212,5087,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208838,6212,5085,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208839,6212,5088,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208840,6212,5089,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208841,6212,5356,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208842,6212,1248,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208843,6212,5096,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208844,6212,6042,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208845,6212,1112,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208846,6212,1109,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208847,6212,1110,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208848,6212,1111,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208849,6212,1255,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208850,6212,1277,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208851,6212,1261,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208852,6212,1265,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208853,6212,1268,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208854,6212,1272,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL),(208855,5123,1246,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208856,5123,5282,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208857,5123,6096,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208858,5123,5272,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208859,5123,1146,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208860,5123,1154,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208861,5123,1192,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208862,5123,1155,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208863,5123,1164,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208864,5123,1156,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208865,5123,5092,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208866,5123,5086,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208867,5123,5087,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208868,5123,5085,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208869,5123,5088,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208870,5123,5089,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208871,5123,5356,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208872,5123,1248,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208873,5123,952,18994,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208874,5123,5497,18994,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,457,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208875,5123,730,18994,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208876,5123,853,18994,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208877,5123,21,18994,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208878,5123,851,18994,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208879,5123,729,18994,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,195000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208880,5123,790,18994,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208881,5123,654,18994,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208882,5123,678,18994,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208883,5123,5096,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208884,5123,6042,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208885,5123,1088,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208886,5123,1088,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208887,5123,1088,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208888,5123,1112,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208889,5123,1109,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208890,5123,1110,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208891,5123,1111,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208892,5123,1255,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208893,5123,1277,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208894,5123,1261,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208895,5123,1265,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208896,5123,1268,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208897,5123,1272,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL),(208898,8862,1246,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208899,8862,5282,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208900,8862,6096,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208901,8862,5272,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208902,8862,1146,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208903,8862,1154,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208904,8862,1192,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208905,8862,1155,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208906,8862,1164,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208907,8862,1156,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208908,8862,6065,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208909,8862,5092,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208910,8862,5086,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208911,8862,1166,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208912,8862,5087,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208913,8862,5085,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208914,8862,5088,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208915,8862,5089,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208916,8862,5356,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208917,8862,1248,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208918,8862,5096,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208919,8862,1088,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208920,8862,1088,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208921,8862,1088,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208922,8862,1112,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208923,8862,1109,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208924,8862,1110,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208925,8862,1111,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208926,8862,1255,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208927,8862,1277,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208928,8862,1261,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208929,8862,1265,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208930,8862,1272,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL),(208931,6526,1246,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208932,6526,5282,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208933,6526,6096,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208934,6526,5272,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208935,6526,1146,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208936,6526,1154,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208937,6526,1192,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208938,6526,1155,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208939,6526,1164,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208940,6526,1156,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208941,6526,5092,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208942,6526,5086,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208943,6526,5087,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208944,6526,5085,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208945,6526,5088,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208946,6526,5089,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208947,6526,5356,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208948,6526,1248,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208949,6526,5497,18997,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,425,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208950,6526,730,18997,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208951,6526,853,18997,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,713,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208952,6526,1276,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208953,6526,5096,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208954,6526,1088,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208955,6526,1088,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208956,6526,1088,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208957,6526,1112,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208958,6526,1109,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208959,6526,1110,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208960,6526,1111,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208961,6526,1255,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208962,6526,1277,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208963,6526,1261,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208964,6526,1265,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208965,6526,1268,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208966,6526,1272,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL),(208967,4213,1246,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208968,4213,5282,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208969,4213,5272,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208970,4213,1146,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208971,4213,1154,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208972,4213,1192,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208973,4213,1155,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208974,4213,1164,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208975,4213,1156,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208976,4213,6077,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208977,4213,5092,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208978,4213,5086,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208979,4213,5087,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208980,4213,5085,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208981,4213,5088,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208982,4213,5089,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208983,4213,5356,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208984,4213,1248,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208985,4213,5497,18998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208986,4213,730,18998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208987,4213,853,18998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,911,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208988,4213,654,18998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208989,4213,5096,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208990,4213,6042,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208991,4213,1088,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208992,4213,1088,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208993,4213,1088,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208994,4213,1112,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208995,4213,1109,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208996,4213,1110,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208997,4213,1111,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208998,4213,1255,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(208999,4213,1277,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(209000,4213,1261,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(209001,4213,1265,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(209002,4213,1268,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(209003,4213,1272,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL),(209004,8658,1246,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209005,8658,5282,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209006,8658,6096,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209007,8658,5272,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209008,8658,1146,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209009,8658,1154,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209010,8658,1192,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209011,8658,1155,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209012,8658,1164,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209013,8658,1156,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209014,8658,6065,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209015,8658,5092,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209016,8658,5086,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209017,8658,1166,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209018,8658,5087,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209019,8658,5085,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209020,8658,5088,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209021,8658,5089,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209022,8658,5356,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209023,8658,1248,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209024,8658,5096,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209025,8658,6042,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209026,8658,1088,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209027,8658,1088,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209028,8658,1088,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209029,8658,1112,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209030,8658,1109,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209031,8658,1110,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209032,8658,1111,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209033,8658,1255,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209034,8658,1277,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209035,8658,1261,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209036,8658,1265,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209037,8658,1268,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209038,8658,1272,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL),(209039,8506,5282,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209040,8506,6096,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209041,8506,5272,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209042,8506,1146,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209043,8506,1154,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209044,8506,1192,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209045,8506,1155,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209046,8506,1164,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209047,8506,1156,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209048,8506,6065,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209049,8506,1165,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209050,8506,5092,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209051,8506,5086,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209052,8506,5087,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209053,8506,5085,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209054,8506,5088,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209055,8506,5089,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209056,8506,5356,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209057,8506,1248,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209058,8506,1276,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209059,8506,5096,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209060,8506,1088,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209061,8506,1088,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209062,8506,1088,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209063,8506,1112,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209064,8506,1109,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209065,8506,1110,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209066,8506,1111,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209067,8506,1255,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209068,8506,1277,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209069,8506,1261,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209070,8506,1265,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209071,8506,1268,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209072,8506,1272,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL),(209073,8509,1246,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209074,8509,5282,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209075,8509,6096,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209076,8509,1154,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209077,8509,1192,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209078,8509,1155,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209079,8509,1164,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209080,8509,1156,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209081,8509,5092,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209082,8509,5086,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209083,8509,5087,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209084,8509,5085,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209085,8509,5088,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209086,8509,5089,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209087,8509,5356,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209088,8509,1248,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209089,8509,5096,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209090,8509,1088,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209091,8509,1088,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209092,8509,1088,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209093,8509,1112,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209094,8509,1109,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209095,8509,1110,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209096,8509,1111,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209097,8509,1255,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209098,8509,1277,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209099,8509,1261,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209100,8509,1265,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209101,8509,1268,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209102,8509,1272,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL),(209103,3121,1246,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209104,3121,5282,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209105,3121,6096,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209106,3121,5272,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209107,3121,1146,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209108,3121,1154,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209109,3121,1192,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209110,3121,1155,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209111,3121,1164,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209112,3121,1156,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209113,3121,6065,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209114,3121,5092,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209115,3121,5086,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209116,3121,5087,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209117,3121,5085,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209118,3121,5088,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209119,3121,5089,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209120,3121,5356,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209121,3121,1248,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209122,3121,5096,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209123,3121,1088,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209124,3121,1088,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209125,3121,1088,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209126,3121,1112,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209127,3121,1109,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209128,3121,1110,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209129,3121,1111,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209130,3121,1255,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209131,3121,1277,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209132,3121,1261,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209133,3121,1265,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209134,3121,1268,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL),(209135,6746,1246,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209136,6746,5282,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209137,6746,6096,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209138,6746,5272,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209139,6746,1146,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209140,6746,1154,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209141,6746,1192,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209142,6746,1156,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209143,6746,1165,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209144,6746,5092,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209145,6746,5086,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209146,6746,5087,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209147,6746,5085,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209148,6746,5088,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209149,6746,5089,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209150,6746,5356,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209151,6746,1248,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209152,6746,5096,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209153,6746,1112,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209154,6746,1109,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209155,6746,1110,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209156,6746,1111,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209157,6746,1255,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209158,6746,1277,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209159,6746,1261,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209160,6746,1265,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209161,6746,1268,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209162,6746,1272,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL),(209163,2951,1246,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209164,2951,5282,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209165,2951,6096,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209166,2951,5272,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209167,2951,1146,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209168,2951,1154,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209169,2951,1192,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209170,2951,1155,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209171,2951,1164,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209172,2951,1156,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209173,2951,5092,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209174,2951,5086,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209175,2951,5087,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209176,2951,5085,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209177,2951,5088,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209178,2951,5089,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209179,2951,5356,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209180,2951,1248,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209181,2951,1276,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209182,2951,5096,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209183,2951,6042,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209184,2951,6042,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209185,2951,1088,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209186,2951,1088,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209187,2951,1088,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209188,2951,1112,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209189,2951,1109,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209190,2951,1110,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209191,2951,1111,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209192,2951,1255,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209193,2951,1277,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209194,2951,1261,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209195,2951,1265,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209196,2951,1268,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209197,2951,1272,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL),(209198,6231,1246,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209199,6231,5282,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209200,6231,6096,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209201,6231,5272,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209202,6231,1146,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209203,6231,1154,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209204,6231,1192,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209205,6231,1155,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209206,6231,1164,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209207,6231,1156,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209208,6231,1165,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209209,6231,5092,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209210,6231,5086,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209211,6231,5087,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209212,6231,5085,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209213,6231,5088,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209214,6231,5089,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209215,6231,5356,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209216,6231,1248,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209217,6231,5096,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209218,6231,1088,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209219,6231,1088,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209220,6231,1088,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209221,6231,1112,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209222,6231,1109,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209223,6231,1110,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209224,6231,1111,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209225,6231,1255,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209226,6231,1277,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209227,6231,1261,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209228,6231,1265,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209229,6231,1268,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209230,6231,1272,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL),(209231,5232,1246,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209232,5232,5282,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209233,5232,6096,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209234,5232,1154,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209235,5232,1192,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209236,5232,1155,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209237,5232,1164,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209238,5232,1156,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209239,5232,5092,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209240,5232,5086,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209241,5232,5087,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209242,5232,5085,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209243,5232,5088,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209244,5232,5089,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209245,5232,5356,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209246,5232,1248,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209247,5232,5096,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209248,5232,1088,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209249,5232,1088,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209250,5232,1088,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209251,5232,1112,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209252,5232,1109,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209253,5232,1110,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209254,5232,1111,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209255,5232,1255,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209256,5232,1277,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209257,5232,1261,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209258,5232,1265,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209259,5232,1268,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209260,5232,1272,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL),(209261,6473,1246,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209262,6473,5282,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209263,6473,6096,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209264,6473,5272,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209265,6473,1146,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209266,6473,1154,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209267,6473,1192,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209268,6473,1164,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209269,6473,1156,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209270,6473,5092,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209271,6473,5086,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209272,6473,5087,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209273,6473,5085,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209274,6473,5088,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209275,6473,5089,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209276,6473,5356,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209277,6473,1248,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209278,6473,1276,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209279,6473,5096,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209280,6473,1088,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209281,6473,1088,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209282,6473,1088,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209283,6473,1112,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209284,6473,1109,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209285,6473,1110,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209286,6473,1111,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209287,6473,1255,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209288,6473,1277,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209289,6473,1261,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209290,6473,1265,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209291,6473,1268,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209292,6473,1271,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209293,6473,1271,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209294,6473,1271,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209295,6473,1272,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL),(209296,5618,1246,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209297,5618,5282,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209298,5618,6096,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209299,5618,5272,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209300,5618,1146,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209301,5618,1154,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209302,5618,1192,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209303,5618,1155,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209304,5618,1164,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209305,5618,1156,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209306,5618,5092,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209307,5618,5086,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209308,5618,5087,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209309,5618,5085,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209310,5618,5088,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209311,5618,5089,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209312,5618,5356,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209313,5618,1248,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209314,5618,5096,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209315,5618,1088,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209316,5618,1088,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209317,5618,1088,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209318,5618,1112,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209319,5618,1109,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209320,5618,1110,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209321,5618,1111,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209322,5618,1255,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209323,5618,1277,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209324,5618,1261,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209325,5618,1265,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209326,5618,1268,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209327,5618,1272,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL),(209328,7917,1246,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209329,7917,5282,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209330,7917,6096,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209331,7917,5272,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209332,7917,1146,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209333,7917,1154,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209334,7917,1192,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209335,7917,1155,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209336,7917,1164,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209337,7917,1156,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209338,7917,5092,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209339,7917,5086,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209340,7917,5087,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209341,7917,5085,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209342,7917,5088,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209343,7917,5089,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209344,7917,5356,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209345,7917,1248,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209346,7917,5096,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209347,7917,1088,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209348,7917,1088,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209349,7917,1088,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209350,7917,1112,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209351,7917,1109,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209352,7917,1110,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209353,7917,1111,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209354,7917,1255,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209355,7917,1277,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209356,7917,1261,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209357,7917,1265,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209358,7917,1268,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209359,7917,1272,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL),(209360,8646,1246,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209361,8646,5282,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209362,8646,6096,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209363,8646,1154,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209364,8646,1192,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209365,8646,1155,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209366,8646,1164,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209367,8646,1156,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209368,8646,6065,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209369,8646,5092,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209370,8646,5086,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209371,8646,5087,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209372,8646,5085,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209373,8646,5088,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209374,8646,5089,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209375,8646,5356,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209376,8646,1248,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209377,8646,5497,19030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209378,8646,730,19030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209379,8646,853,19030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1058,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209380,8646,790,19030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209381,8646,654,19030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209382,8646,5096,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209383,8646,6042,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209384,8646,1088,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209385,8646,1088,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209386,8646,1088,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209387,8646,1112,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209388,8646,1109,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209389,8646,1110,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209390,8646,1111,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209391,8646,1255,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209392,8646,1277,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209393,8646,1261,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209394,8646,1262,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209395,8646,1265,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209396,8646,1268,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209397,8646,1272,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL),(209398,1572,1246,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209399,1572,5282,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209400,1572,5272,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209401,1572,1146,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209402,1572,1154,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209403,1572,1192,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209404,1572,1156,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209405,1572,5092,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209406,1572,5086,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209407,1572,5087,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209408,1572,5085,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209409,1572,5088,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209410,1572,5089,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209411,1572,5356,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209412,1572,1248,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209413,1572,1276,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209414,1572,5096,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209415,1572,1112,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209416,1572,1109,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209417,1572,1110,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209418,1572,1111,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209419,1572,1255,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209420,1572,1277,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209421,1572,1261,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209422,1572,1265,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209423,1572,1268,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209424,1572,1272,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL),(209425,8120,1246,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209426,8120,5282,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209427,8120,6096,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209428,8120,5272,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209429,8120,1146,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209430,8120,1154,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209431,8120,1192,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209432,8120,1155,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209433,8120,1164,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209434,8120,1156,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209435,8120,6065,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209436,8120,5092,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209437,8120,5086,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209438,8120,5087,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209439,8120,5085,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209440,8120,5088,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209441,8120,5089,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209442,8120,5356,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209443,8120,1248,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209444,8120,5096,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209445,8120,6042,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209446,8120,1088,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209447,8120,1088,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209448,8120,1088,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209449,8120,1112,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209450,8120,1109,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209451,8120,1110,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209452,8120,1111,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209453,8120,1255,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209454,8120,1277,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209455,8120,1261,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209456,8120,1265,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209457,8120,1268,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209458,8120,1272,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL),(209459,6590,1246,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209460,6590,5282,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209461,6590,6096,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209462,6590,5272,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209463,6590,1146,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209464,6590,1154,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209465,6590,1192,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209466,6590,1156,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209467,6590,5092,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209468,6590,5086,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209469,6590,5087,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209470,6590,5085,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209471,6590,5088,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209472,6590,5089,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209473,6590,5356,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209474,6590,1248,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209475,6590,5096,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209476,6590,1112,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209477,6590,1109,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209478,6590,1110,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209479,6590,1111,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209480,6590,1255,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209481,6590,1277,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209482,6590,1261,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209483,6590,1265,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209484,6590,1268,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209485,6590,1272,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL),(209486,1509,1246,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209487,1509,5282,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209488,1509,6096,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209489,1509,5272,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209490,1509,1146,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209491,1509,1154,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209492,1509,1192,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209493,1509,1155,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209494,1509,1164,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209495,1509,1156,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209496,1509,5092,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209497,1509,5086,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209498,1509,5087,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209499,1509,5085,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209500,1509,5088,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209501,1509,5089,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209502,1509,5356,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209503,1509,1248,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209504,1509,5096,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209505,1509,1088,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209506,1509,1088,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209507,1509,1088,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209508,1509,1112,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209509,1509,1109,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209510,1509,1110,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209511,1509,1111,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209512,1509,1255,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209513,1509,1277,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209514,1509,1261,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209515,1509,1265,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209516,1509,1268,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209517,1509,1272,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL),(209518,6975,1246,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209519,6975,5282,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209520,6975,6096,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209521,6975,5272,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209522,6975,1146,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209523,6975,1154,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209524,6975,1192,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209525,6975,1164,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209526,6975,1156,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209527,6975,6065,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209528,6975,5092,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209529,6975,5086,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209530,6975,5087,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209531,6975,5085,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209532,6975,5088,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209533,6975,5089,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209534,6975,5356,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209535,6975,1248,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209536,6975,952,19040,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2040,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209537,6975,5497,19040,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209538,6975,730,19040,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209539,6975,853,19040,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,793,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209540,6975,21,19040,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209541,6975,851,19040,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209542,6975,729,19040,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,364000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209543,6975,654,19040,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209544,6975,678,19040,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209545,6975,1276,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209546,6975,5096,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209547,6975,1088,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209548,6975,1088,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209549,6975,1088,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209550,6975,1112,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209551,6975,1109,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209552,6975,1110,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209553,6975,1111,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209554,6975,1255,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209555,6975,1277,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209556,6975,1261,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209557,6975,1262,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209558,6975,1265,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209559,6975,1268,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209560,6975,1272,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL),(209561,6851,1246,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209562,6851,5282,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209563,6851,6096,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209564,6851,5272,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209565,6851,1146,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209566,6851,1154,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209567,6851,1192,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209568,6851,1155,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209569,6851,1164,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209570,6851,1156,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209571,6851,5092,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209572,6851,5086,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209573,6851,5087,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209574,6851,5085,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209575,6851,5088,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209576,6851,5089,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209577,6851,5356,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209578,6851,1248,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209579,6851,5096,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209580,6851,6042,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209581,6851,1088,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209582,6851,1088,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209583,6851,1088,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209584,6851,1112,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209585,6851,1109,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209586,6851,1110,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209587,6851,1111,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209588,6851,1255,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209589,6851,1277,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209590,6851,1261,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209591,6851,1265,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209592,6851,1268,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209593,6851,1271,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209594,6851,1271,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209595,6851,1271,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209596,6851,1271,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209597,6851,1272,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL),(209598,4788,1262,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-04 14:22:38',0,1,NULL,NULL),(209599,5220,1246,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209600,5220,5282,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209601,5220,6096,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209602,5220,1084,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209603,5220,5272,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209604,5220,1146,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209605,5220,1279,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209606,5220,1154,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209607,5220,1192,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209608,5220,1155,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209609,5220,1164,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209610,5220,1156,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209611,5220,5092,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209612,5220,5086,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209613,5220,5087,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209614,5220,5085,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209615,5220,5088,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209616,5220,5089,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209617,5220,5356,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209618,5220,1248,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209619,5220,5096,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209620,5220,1088,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209621,5220,1088,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209622,5220,1088,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209623,5220,1112,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209624,5220,1109,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209625,5220,1110,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209626,5220,1111,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209627,5220,1255,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209628,5220,1277,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209629,5220,1261,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209630,5220,1265,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209631,5220,1268,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209632,5220,1271,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209633,5220,1271,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209634,5220,1272,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL),(209635,4683,1266,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-04 14:24:11',0,1,NULL,NULL),(209636,6650,1246,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209637,6650,5282,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209638,6650,6096,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209639,6650,5272,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209640,6650,1154,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209641,6650,1192,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209642,6650,1164,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209643,6650,1156,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209644,6650,6065,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209645,6650,1165,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209646,6650,5092,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209647,6650,5086,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209648,6650,5087,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209649,6650,5085,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209650,6650,5088,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209651,6650,5089,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209652,6650,5356,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209653,6650,1248,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209654,6650,952,19044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1720,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209655,6650,5497,19044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209656,6650,730,19044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209657,6650,853,19044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,577,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209658,6650,21,19044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209659,6650,851,19044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209660,6650,729,19044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209661,6650,654,19044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209662,6650,678,19044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209663,6650,1276,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209664,6650,5096,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209665,6650,1088,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209666,6650,1088,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209667,6650,1088,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209668,6650,1112,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209669,6650,1109,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209670,6650,1110,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209671,6650,1111,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209672,6650,1255,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209673,6650,1277,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209674,6650,1261,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209675,6650,1262,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209676,6650,1265,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209677,6650,1268,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209678,6650,1272,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL),(209679,6586,1246,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209680,6586,5282,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209681,6586,6096,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209682,6586,5272,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209683,6586,1146,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209684,6586,1154,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209685,6586,1192,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209686,6586,1156,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209687,6586,5092,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209688,6586,5086,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209689,6586,5087,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209690,6586,5085,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209691,6586,5088,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209692,6586,5089,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209693,6586,5356,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209694,6586,1248,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209695,6586,5096,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209696,6586,1112,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209697,6586,1109,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209698,6586,1110,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209699,6586,1111,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209700,6586,1255,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209701,6586,1277,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209702,6586,1261,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209703,6586,1265,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209704,6586,1268,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209705,6586,1271,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL),(209706,7031,1246,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209707,7031,5282,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209708,7031,6096,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209709,7031,1154,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209710,7031,1192,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209711,7031,1164,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209712,7031,1156,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209713,7031,6065,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209714,7031,5092,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209715,7031,5086,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209716,7031,5087,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209717,7031,5085,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209718,7031,5088,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209719,7031,5089,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209720,7031,5356,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209721,7031,1248,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209722,7031,5096,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209723,7031,1088,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209724,7031,1088,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209725,7031,1088,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209726,7031,1112,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209727,7031,1109,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209728,7031,1110,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209729,7031,1111,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209730,7031,1255,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209731,7031,1250,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209732,7031,1250,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209733,7031,1250,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209734,7031,1277,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209735,7031,1261,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209736,7031,1252,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209737,7031,1265,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209738,7031,1268,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209739,7031,1272,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL),(209740,4940,1246,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209741,4940,5282,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209742,4940,6096,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209743,4940,5272,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209744,4940,1146,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209745,4940,1154,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209746,4940,1192,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209747,4940,1155,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209748,4940,1164,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209749,4940,1156,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209750,4940,5092,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209751,4940,5086,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209752,4940,5087,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209753,4940,5085,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209754,4940,5088,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209755,4940,5089,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209756,4940,5356,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209757,4940,952,19056,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209758,4940,5497,19056,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209759,4940,730,19056,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209760,4940,853,19056,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,450,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209761,4940,21,19056,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209762,4940,851,19056,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209763,4940,729,19056,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,355000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209764,4940,790,19056,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209765,4940,654,19056,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209766,4940,678,19056,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209767,4940,5096,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209768,4940,1088,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209769,4940,1088,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209770,4940,1088,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209771,4940,1112,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209772,4940,1109,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209773,4940,1110,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209774,4940,1111,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209775,4940,1255,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209776,4940,1277,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209777,4940,1261,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209778,4940,1265,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209779,4940,1268,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209780,4940,1272,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL),(209781,8043,1246,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209782,8043,5282,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209783,8043,6096,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209784,8043,5272,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209785,8043,1146,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209786,8043,1154,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209787,8043,1192,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209788,8043,5092,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209789,8043,5086,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209790,8043,5087,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209791,8043,5085,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209792,8043,5088,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209793,8043,5089,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209794,8043,5356,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209795,8043,1248,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209796,8043,5096,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209797,8043,1112,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209798,8043,1109,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209799,8043,1110,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209800,8043,1111,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209801,8043,1255,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209802,8043,1277,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209803,8043,1261,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209804,8043,1265,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209805,8043,1268,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209806,8043,1272,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL),(209807,6913,1246,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209808,6913,5282,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209809,6913,1154,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209810,6913,1192,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209811,6913,1156,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209812,6913,5092,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209813,6913,5086,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209814,6913,5087,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209815,6913,5085,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209816,6913,5088,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209817,6913,5089,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209818,6913,5356,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209819,6913,1248,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209820,6913,1276,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209821,6913,5096,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209822,6913,1109,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209823,6913,1110,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209824,6913,1111,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209825,6913,1255,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209826,6913,1277,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209827,6913,1261,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209828,6913,1265,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209829,6913,1268,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209830,6913,1271,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209831,6913,1271,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209832,6913,1271,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209833,6913,1271,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209834,6913,1272,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL),(209835,8437,1246,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209836,8437,5282,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209837,8437,6096,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209838,8437,5272,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209839,8437,1146,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209840,8437,1154,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209841,8437,1192,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209842,8437,1156,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209843,8437,1165,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209844,8437,5092,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209845,8437,5086,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209846,8437,5087,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209847,8437,5085,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209848,8437,5088,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209849,8437,5089,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209850,8437,5356,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209851,8437,1248,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209852,8437,5096,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209853,8437,1112,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209854,8437,1109,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209855,8437,1110,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209856,8437,1111,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209857,8437,1255,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209858,8437,1277,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209859,8437,1261,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209860,8437,1265,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209861,8437,1268,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209862,8437,1272,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL),(209863,4852,1246,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209864,4852,5282,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209865,4852,6096,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209866,4852,5272,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209867,4852,1146,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209868,4852,1154,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209869,4852,1192,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209870,4852,1155,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209871,4852,1164,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209872,4852,1156,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209873,4852,1165,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209874,4852,5092,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209875,4852,5086,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209876,4852,5087,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209877,4852,5085,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209878,4852,5088,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209879,4852,5089,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209880,4852,5356,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209881,4852,1248,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209882,4852,952,19064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209883,4852,5497,19064,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,559,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209884,4852,730,19064,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209885,4852,853,19064,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,490,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209886,4852,21,19064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209887,4852,851,19064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209888,4852,729,19064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209889,4852,790,19064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209890,4852,654,19064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209891,4852,678,19064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209892,4852,5096,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209893,4852,1088,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209894,4852,1088,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209895,4852,1088,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209896,4852,1112,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209897,4852,1109,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209898,4852,1110,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209899,4852,1111,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209900,4852,1255,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209901,4852,1277,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209902,4852,1261,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209903,4852,1265,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209904,4852,1268,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209905,4852,1272,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL),(209906,9250,1246,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209907,9250,5282,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209908,9250,6096,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209909,9250,1154,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209910,9250,1192,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209911,9250,1155,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209912,9250,1164,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209913,9250,1156,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209914,9250,6065,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209915,9250,5092,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209916,9250,5086,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209917,9250,5087,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209918,9250,5085,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209919,9250,5088,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209920,9250,5089,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209921,9250,5356,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209922,9250,1248,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209923,9250,952,19065,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,950,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209924,9250,21,19065,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209925,9250,851,19065,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209926,9250,729,19065,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209927,9250,790,19065,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209928,9250,654,19065,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209929,9250,678,19065,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209930,9250,5096,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209931,9250,1088,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209932,9250,1088,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209933,9250,1088,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209934,9250,1112,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209935,9250,1109,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209936,9250,1110,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209937,9250,1111,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209938,9250,1255,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209939,9250,1277,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209940,9250,1261,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209941,9250,1265,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209942,9250,1268,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209943,9250,1271,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209944,9250,1272,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL),(209945,6221,1246,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209946,6221,5282,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209947,6221,6096,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209948,6221,1154,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209949,6221,1192,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209950,6221,1155,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209951,6221,1164,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209952,6221,1156,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209953,6221,6065,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209954,6221,5092,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209955,6221,5086,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209956,6221,5087,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209957,6221,5085,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209958,6221,5088,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209959,6221,5089,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209960,6221,5356,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209961,6221,1248,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209962,6221,952,19073,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1310,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209963,6221,5497,19073,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209964,6221,730,19073,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209965,6221,853,19073,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209966,6221,21,19073,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209967,6221,851,19073,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209968,6221,729,19073,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209969,6221,654,19073,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209970,6221,678,19073,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209971,6221,1276,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209972,6221,5096,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209973,6221,6042,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209974,6221,1088,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209975,6221,1088,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209976,6221,1088,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209977,6221,1112,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209978,6221,1109,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209979,6221,1110,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209980,6221,1111,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209981,6221,1255,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209982,6221,1277,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209983,6221,1261,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209984,6221,1265,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209985,6221,1268,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209986,6221,1272,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL),(209987,3838,1246,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(209988,3838,5282,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(209989,3838,6096,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(209990,3838,5272,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(209991,3838,1146,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(209992,3838,1154,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(209993,3838,1192,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(209994,3838,1156,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(209995,3838,5092,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(209996,3838,5086,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(209997,3838,5087,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(209998,3838,5085,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(209999,3838,5088,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(210000,3838,5089,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(210001,3838,5356,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(210002,3838,1248,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(210003,3838,5096,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(210004,3838,1112,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(210005,3838,1109,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(210006,3838,1110,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(210007,3838,1111,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(210008,3838,1255,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(210009,3838,1277,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(210010,3838,1261,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(210011,3838,1265,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(210012,3838,1268,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(210013,3838,1271,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(210014,3838,1272,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL),(210015,7364,1246,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210016,7364,5282,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210017,7364,6096,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210018,7364,5272,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210019,7364,1146,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210020,7364,1154,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210021,7364,1192,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210022,7364,1155,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210023,7364,1164,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210024,7364,1156,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210025,7364,6065,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210026,7364,5092,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210027,7364,5086,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210028,7364,5087,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210029,7364,5085,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210030,7364,5088,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210031,7364,5089,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210032,7364,5356,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210033,7364,1248,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210034,7364,5096,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210035,7364,1088,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210036,7364,1088,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210037,7364,1088,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210038,7364,1112,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210039,7364,1109,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210040,7364,1110,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210041,7364,1111,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210042,7364,1255,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210043,7364,1277,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210044,7364,1261,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210045,7364,1265,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210046,7364,1268,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210047,7364,1272,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL),(210048,7970,1246,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210049,7970,5282,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210050,7970,6096,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210051,7970,5272,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210052,7970,1146,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210053,7970,1154,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210054,7970,1192,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210055,7970,1156,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210056,7970,1165,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210057,7970,5092,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210058,7970,5086,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210059,7970,5087,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210060,7970,5085,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210061,7970,5088,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210062,7970,5089,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210063,7970,5356,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210064,7970,1248,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210065,7970,5096,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210066,7970,6042,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210067,7970,1112,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210068,7970,1109,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210069,7970,1110,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210070,7970,1111,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210071,7970,1255,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210072,7970,1277,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210073,7970,1261,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210074,7970,1265,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210075,7970,1268,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210076,7970,1272,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL),(210077,3982,1246,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210078,3982,5282,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210079,3982,6096,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210080,3982,5272,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210081,3982,1146,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210082,3982,1154,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210083,3982,1192,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210084,3982,1155,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210085,3982,1164,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210086,3982,1156,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210087,3982,1165,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210088,3982,5092,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210089,3982,5086,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210090,3982,5087,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210091,3982,5085,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210092,3982,5088,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210093,3982,5089,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210094,3982,5356,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210095,3982,1248,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210096,3982,1276,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210097,3982,5096,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210098,3982,1088,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210099,3982,1088,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210100,3982,1088,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210101,3982,1112,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210102,3982,1109,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210103,3982,1110,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210104,3982,1111,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210105,3982,1255,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210106,3982,1277,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210107,3982,1261,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210108,3982,1265,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210109,3982,1268,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210110,3982,1271,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210111,3982,1271,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210112,3982,1271,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210113,3982,1272,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL),(210114,3606,1246,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210115,3606,5282,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210116,3606,6096,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210117,3606,5272,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210118,3606,1146,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210119,3606,1154,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210120,3606,1192,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210121,3606,1155,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210122,3606,1164,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210123,3606,1156,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210124,3606,5092,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210125,3606,5086,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210126,3606,5087,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210127,3606,5085,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210128,3606,5088,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210129,3606,5089,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210130,3606,5356,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210131,3606,1248,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210132,3606,952,19081,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210133,3606,5497,19081,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,558,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210134,3606,730,19081,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210135,3606,853,19081,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,532,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210136,3606,21,19081,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210137,3606,851,19081,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210138,3606,729,19081,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210139,3606,790,19081,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210140,3606,654,19081,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210141,3606,678,19081,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210142,3606,5096,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210143,3606,1088,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210144,3606,1088,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210145,3606,1088,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210146,3606,1112,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210147,3606,1109,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210148,3606,1110,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210149,3606,1111,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210150,3606,1255,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210151,3606,1277,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210152,3606,1261,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210153,3606,1265,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210154,3606,1268,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210155,3606,1272,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL),(210156,9100,1246,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210157,9100,5282,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210158,9100,6096,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210159,9100,5272,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210160,9100,1146,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210161,9100,1154,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210162,9100,1192,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210163,9100,1155,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210164,9100,1164,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210165,9100,1156,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210166,9100,5092,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210167,9100,5086,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210168,9100,5087,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210169,9100,5085,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210170,9100,5088,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210171,9100,5089,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210172,9100,5356,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210173,9100,1248,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210174,9100,952,19083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3410,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210175,9100,5497,19083,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,723,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210176,9100,730,19083,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210177,9100,853,19083,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,888,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210178,9100,21,19083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210179,9100,851,19083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210180,9100,729,19083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,195,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210181,9100,790,19083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210182,9100,654,19083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210183,9100,678,19083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210184,9100,5096,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210185,9100,6042,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210186,9100,1088,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210187,9100,1088,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210188,9100,1088,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210189,9100,1112,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210190,9100,1109,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210191,9100,1110,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210192,9100,1111,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210193,9100,1255,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210194,9100,1250,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210195,9100,1250,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210196,9100,1250,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210197,9100,1277,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210198,9100,1261,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210199,9100,1265,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210200,9100,1268,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210201,9100,1272,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL),(210202,5087,1246,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210203,5087,5282,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210204,5087,6096,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210205,5087,5272,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210206,5087,1146,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210207,5087,1154,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210208,5087,1192,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210209,5087,1156,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210210,5087,1165,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210211,5087,5092,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210212,5087,5086,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210213,5087,5087,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210214,5087,5085,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210215,5087,5088,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210216,5087,5089,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210217,5087,5356,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210218,5087,1248,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210219,5087,5096,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210220,5087,1112,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210221,5087,1109,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210222,5087,1110,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210223,5087,1111,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210224,5087,1255,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210225,5087,1277,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210226,5087,1261,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210227,5087,1266,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210228,5087,1265,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210229,5087,1268,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210230,5087,1271,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210231,5087,1272,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL),(210232,7750,1246,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210233,7750,5282,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210234,7750,6096,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210235,7750,5272,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210236,7750,1146,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210237,7750,1154,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210238,7750,1192,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210239,7750,1164,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210240,7750,1156,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210241,7750,6077,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210242,7750,5092,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210243,7750,5086,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210244,7750,5087,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210245,7750,5085,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210246,7750,5088,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210247,7750,5089,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210248,7750,5356,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210249,7750,1248,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210250,7750,5096,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210251,7750,1088,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210252,7750,1088,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210253,7750,1088,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210254,7750,1112,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210255,7750,1109,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210256,7750,1110,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210257,7750,1111,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210258,7750,1255,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210259,7750,1277,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210260,7750,1261,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210261,7750,1265,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210262,7750,1268,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210263,7750,1272,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL),(210264,5493,1246,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210265,5493,5282,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210266,5493,6096,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210267,5493,5272,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210268,5493,1146,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210269,5493,1154,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210270,5493,1192,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210271,5493,1155,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210272,5493,1164,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210273,5493,1156,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210274,5493,5092,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210275,5493,5086,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210276,5493,5087,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210277,5493,5085,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210278,5493,5088,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210279,5493,5089,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210280,5493,5356,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210281,5493,1248,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210282,5493,5096,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210283,5493,1088,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210284,5493,1088,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210285,5493,1088,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210286,5493,1112,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210287,5493,1109,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210288,5493,1110,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210289,5493,1111,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210290,5493,1255,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210291,5493,1277,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210292,5493,1261,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210293,5493,1265,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210294,5493,1268,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210295,5493,1271,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210296,5493,1271,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210297,5493,1271,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210298,5493,1271,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210299,5493,1271,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210300,5493,1272,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL),(210301,4055,1246,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210302,4055,5282,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210303,4055,6096,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210304,4055,1154,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210305,4055,1192,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210306,4055,1156,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210307,4055,1165,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210308,4055,5092,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210309,4055,5086,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210310,4055,5087,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210311,4055,5085,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210312,4055,5088,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210313,4055,5089,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210314,4055,5356,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210315,4055,1248,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210316,4055,5096,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210317,4055,1112,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210318,4055,1109,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210319,4055,1110,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210320,4055,1111,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210321,4055,1255,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210322,4055,1277,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210323,4055,1261,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210324,4055,1265,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210325,4055,1268,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL),(210326,8423,1246,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210327,8423,5282,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210328,8423,6096,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210329,8423,5272,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210330,8423,1146,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210331,8423,1154,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210332,8423,1192,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210333,8423,1156,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210334,8423,1165,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210335,8423,5092,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210336,8423,5086,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210337,8423,5087,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210338,8423,5085,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210339,8423,5088,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210340,8423,5089,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210341,8423,5356,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210342,8423,1248,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210343,8423,5497,19098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210344,8423,730,19098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210345,8423,853,19098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210346,8423,5096,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210347,8423,1112,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210348,8423,1109,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210349,8423,1110,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210350,8423,1111,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210351,8423,1255,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210352,8423,1250,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210353,8423,1250,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210354,8423,1250,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210355,8423,1277,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210356,8423,1261,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210357,8423,1251,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210358,8423,1265,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210359,8423,1268,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210360,8423,1272,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL),(210361,6342,1246,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210362,6342,5282,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210363,6342,6096,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210364,6342,5272,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210365,6342,1146,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210366,6342,1154,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210367,6342,1192,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210368,6342,1164,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210369,6342,1156,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210370,6342,5092,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210371,6342,5086,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210372,6342,5087,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210373,6342,5085,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210374,6342,5088,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210375,6342,5089,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210376,6342,5356,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210377,6342,1248,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210378,6342,5096,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210379,6342,1088,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210380,6342,1088,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210381,6342,1088,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210382,6342,1112,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210383,6342,1109,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210384,6342,1110,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210385,6342,1111,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210386,6342,1255,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210387,6342,1277,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210388,6342,1261,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210389,6342,1265,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210390,6342,1268,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210391,6342,1271,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210392,6342,1271,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210393,6342,1271,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210394,6342,1271,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210395,6342,1272,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL),(210396,6642,1246,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210397,6642,5282,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210398,6642,6096,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210399,6642,1154,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210400,6642,1192,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210401,6642,1164,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210402,6642,1156,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210403,6642,5092,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210404,6642,5086,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210405,6642,5087,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210406,6642,5085,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210407,6642,5088,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210408,6642,5089,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210409,6642,5356,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210410,6642,1248,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210411,6642,5096,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210412,6642,1088,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210413,6642,1088,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210414,6642,1088,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210415,6642,1112,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210416,6642,1109,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210417,6642,1110,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210418,6642,1111,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210419,6642,1255,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210420,6642,1277,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210421,6642,1261,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210422,6642,1265,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210423,6642,1268,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210424,6642,1272,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL),(210425,8819,1246,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210426,8819,5282,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210427,8819,6096,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210428,8819,5272,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210429,8819,1146,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210430,8819,1154,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210431,8819,1192,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210432,8819,1156,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210433,8819,1165,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210434,8819,5092,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210435,8819,5086,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210436,8819,5087,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210437,8819,5085,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210438,8819,5088,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210439,8819,5089,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210440,8819,5356,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210441,8819,1248,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210442,8819,5096,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210443,8819,6042,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210444,8819,1112,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210445,8819,1109,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210446,8819,1110,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210447,8819,1111,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210448,8819,1255,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210449,8819,1277,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210450,8819,1261,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210451,8819,1265,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210452,8819,1268,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210453,8819,1272,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL),(210454,78,1246,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210455,78,5282,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210456,78,6096,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210457,78,5272,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210458,78,1146,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210459,78,1154,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210460,78,1192,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210461,78,1164,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210462,78,1156,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210463,78,1156,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210464,78,5092,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210465,78,5086,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210466,78,5087,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210467,78,5085,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210468,78,5088,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210469,78,5089,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210470,78,5356,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210471,78,1248,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210472,78,5096,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210473,78,1088,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210474,78,1088,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210475,78,1088,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210476,78,1112,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210477,78,1109,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210478,78,1110,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210479,78,1111,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210480,78,1255,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210481,78,1277,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210482,78,1261,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210483,78,1265,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210484,78,1268,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210485,78,1272,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL),(210486,7933,1246,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210487,7933,5282,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210488,7933,6096,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210489,7933,5272,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210490,7933,1146,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210491,7933,1154,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210492,7933,1192,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210493,7933,1156,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210494,7933,1165,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210495,7933,5092,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210496,7933,5086,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210497,7933,5087,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210498,7933,5085,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210499,7933,5088,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210500,7933,5089,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210501,7933,5356,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210502,7933,1248,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210503,7933,5096,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210504,7933,1112,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210505,7933,1109,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210506,7933,1110,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210507,7933,1111,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210508,7933,1255,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210509,7933,1277,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210510,7933,1261,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210511,7933,1265,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210512,7933,1272,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL),(210513,4037,1246,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210514,4037,5282,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210515,4037,6096,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210516,4037,5272,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210517,4037,1146,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210518,4037,1154,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210519,4037,1192,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210520,4037,5092,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210521,4037,5086,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210522,4037,5087,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210523,4037,5085,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210524,4037,5088,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210525,4037,5089,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210526,4037,5356,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210527,4037,1248,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210528,4037,5096,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210529,4037,1112,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210530,4037,1109,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210531,4037,1110,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210532,4037,1111,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210533,4037,1255,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210534,4037,1277,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210535,4037,1261,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210536,4037,1265,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210537,4037,1268,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210538,4037,1271,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210539,4037,1272,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL),(210540,6598,1246,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210541,6598,5282,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210542,6598,6096,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210543,6598,5272,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210544,6598,1146,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210545,6598,1154,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210546,6598,1192,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210547,6598,1164,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210548,6598,1156,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210549,6598,6065,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210550,6598,5092,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210551,6598,5086,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210552,6598,5087,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210553,6598,5085,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210554,6598,5088,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210555,6598,5089,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210556,6598,5356,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210557,6598,1248,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210558,6598,5096,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210559,6598,1088,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210560,6598,1112,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210561,6598,1109,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210562,6598,1110,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210563,6598,1111,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210564,6598,1255,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210565,6598,1277,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210566,6598,1261,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210567,6598,1265,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210568,6598,1268,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210569,6598,1271,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210570,6598,1271,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210571,6598,1271,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210572,6598,1271,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210573,6598,1272,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL),(210574,4159,1246,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210575,4159,5282,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210576,4159,6096,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210577,4159,5272,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210578,4159,1146,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210579,4159,1154,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210580,4159,1192,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210581,4159,1155,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210582,4159,1164,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210583,4159,1156,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210584,4159,5092,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210585,4159,5086,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210586,4159,5087,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210587,4159,5085,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210588,4159,5088,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210589,4159,5089,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210590,4159,5356,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210591,4159,1248,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210592,4159,5096,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210593,4159,6042,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210594,4159,1088,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210595,4159,1088,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210596,4159,1088,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210597,4159,1112,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210598,4159,1109,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210599,4159,1110,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210600,4159,1111,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210601,4159,1255,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210602,4159,1277,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210603,4159,1261,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210604,4159,1265,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210605,4159,1268,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210606,4159,1272,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL),(210607,7121,1246,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210608,7121,5282,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210609,7121,6096,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210610,7121,5272,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210611,7121,1146,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210612,7121,1154,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210613,7121,1164,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210614,7121,1156,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210615,7121,6065,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210616,7121,6077,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210617,7121,5092,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210618,7121,5086,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210619,7121,5087,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210620,7121,5085,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210621,7121,5088,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210622,7121,5089,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210623,7121,5356,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210624,7121,1248,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210625,7121,5096,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210626,7121,6042,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1295,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210627,7121,1088,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210628,7121,1088,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210629,7121,1112,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210630,7121,1109,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210631,7121,1110,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210632,7121,1111,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210633,7121,1111,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210634,7121,1111,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210635,7121,1255,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210636,7121,1277,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210637,7121,1261,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210638,7121,1265,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210639,7121,1268,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210640,7121,1272,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL),(210641,7135,1246,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210642,7135,5282,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210643,7135,1154,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210644,7135,1192,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210645,7135,1155,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210646,7135,1164,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210647,7135,1156,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210648,7135,6065,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210649,7135,5092,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210650,7135,5086,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210651,7135,5087,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210652,7135,5085,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210653,7135,5088,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210654,7135,5089,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210655,7135,5356,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210656,7135,1248,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210657,7135,5096,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210658,7135,6042,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210659,7135,1088,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210660,7135,1088,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210661,7135,1088,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210662,7135,1112,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210663,7135,1109,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210664,7135,1110,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210665,7135,1111,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210666,7135,1255,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210667,7135,1277,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210668,7135,1261,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210669,7135,1265,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210670,7135,1268,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210671,7135,1272,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL),(210672,7637,1246,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210673,7637,5282,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210674,7637,6096,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210675,7637,5272,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210676,7637,1146,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210677,7637,1154,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210678,7637,1192,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210679,7637,1155,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210680,7637,1164,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210681,7637,1156,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210682,7637,6065,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210683,7637,5092,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210684,7637,5086,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210685,7637,5087,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210686,7637,5085,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210687,7637,5088,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210688,7637,5089,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210689,7637,5356,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210690,7637,1248,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210691,7637,5096,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210692,7637,1088,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210693,7637,1088,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210694,7637,1088,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210695,7637,1112,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210696,7637,1109,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210697,7637,1110,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210698,7637,1111,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210699,7637,1255,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210700,7637,1277,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210701,7637,1261,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210702,7637,1265,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210703,7637,1268,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210704,7637,1272,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL),(210705,9301,1246,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210706,9301,5282,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210707,9301,6096,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210708,9301,5272,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210709,9301,1146,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210710,9301,1154,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210711,9301,1192,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210712,9301,1155,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210713,9301,1164,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210714,9301,1156,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210715,9301,6065,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210716,9301,5092,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210717,9301,5086,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210718,9301,5087,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210719,9301,5085,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210720,9301,5088,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210721,9301,5089,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210722,9301,5356,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210723,9301,1248,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210724,9301,952,19124,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2066,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210725,9301,5497,19124,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210726,9301,730,19124,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210727,9301,853,19124,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,925,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210728,9301,21,19124,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210729,9301,851,19124,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210730,9301,729,19124,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210731,9301,790,19124,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210732,9301,654,19124,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210733,9301,678,19124,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210734,9301,5096,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210735,9301,6042,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210736,9301,1088,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210737,9301,1088,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210738,9301,1088,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210739,9301,1112,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210740,9301,1109,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210741,9301,1110,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210742,9301,1111,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210743,9301,1255,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210744,9301,1277,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210745,9301,1261,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210746,9301,1262,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210747,9301,1265,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210748,9301,1268,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210749,9301,1272,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL),(210750,6129,1246,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210751,6129,5282,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210752,6129,6096,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210753,6129,5272,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210754,6129,1146,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210755,6129,1154,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210756,6129,1192,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210757,6129,1155,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210758,6129,1164,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210759,6129,1156,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210760,6129,5092,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210761,6129,5086,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210762,6129,5087,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210763,6129,5085,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210764,6129,5088,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210765,6129,5089,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210766,6129,5356,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210767,6129,1248,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210768,6129,5096,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210769,6129,1088,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210770,6129,1088,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210771,6129,1088,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210772,6129,1112,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210773,6129,1109,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210774,6129,1110,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210775,6129,1111,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210776,6129,1255,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210777,6129,1277,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210778,6129,1261,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210779,6129,1265,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210780,6129,1268,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210781,6129,1272,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL),(210782,8176,1246,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210783,8176,5282,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210784,8176,5272,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210785,8176,1146,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210786,8176,1154,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210787,8176,1192,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210788,8176,1155,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210789,8176,1164,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210790,8176,1156,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210791,8176,1165,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210792,8176,5092,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210793,8176,5086,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210794,8176,5087,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210795,8176,5085,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210796,8176,5088,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210797,8176,5089,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210798,8176,952,19126,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2010,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210799,8176,21,19126,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210800,8176,851,19126,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210801,8176,729,19126,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210802,8176,790,19126,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210803,8176,654,19126,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210804,8176,678,19126,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210805,8176,5096,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210806,8176,1088,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210807,8176,1088,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210808,8176,1088,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210809,8176,1112,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210810,8176,1109,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210811,8176,1110,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210812,8176,1111,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210813,8176,1255,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210814,8176,1277,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210815,8176,1261,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210816,8176,1265,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210817,8176,1268,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210818,8176,1272,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL),(210819,3095,1246,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210820,3095,5282,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210821,3095,5272,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210822,3095,1154,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210823,3095,1192,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210824,3095,1164,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210825,3095,1156,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210826,3095,5092,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210827,3095,5086,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210828,3095,5087,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210829,3095,5085,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210830,3095,5088,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210831,3095,5089,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210832,3095,5356,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210833,3095,1248,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210834,3095,5096,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210835,3095,1112,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210836,3095,1109,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210837,3095,1110,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210838,3095,1111,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210839,3095,1255,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210840,3095,1277,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210841,3095,1261,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210842,3095,1265,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210843,3095,1268,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210844,3095,1272,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL),(210845,7093,1246,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210846,7093,5282,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210847,7093,6096,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210848,7093,5272,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210849,7093,1146,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210850,7093,1154,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210851,7093,1192,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210852,7093,1165,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210853,7093,5092,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210854,7093,5086,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210855,7093,5087,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210856,7093,5085,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210857,7093,5088,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210858,7093,5089,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210859,7093,5356,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210860,7093,1248,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210861,7093,5497,19128,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,450,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210862,7093,730,19128,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210863,7093,853,19128,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210864,7093,5096,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210865,7093,6042,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210866,7093,1112,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210867,7093,1109,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210868,7093,1110,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210869,7093,1111,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210870,7093,1255,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210871,7093,1277,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210872,7093,1261,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210873,7093,1265,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210874,7093,1268,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210875,7093,1272,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL),(210876,9278,1246,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210877,9278,5282,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210878,9278,6096,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210879,9278,5272,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210880,9278,1146,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210881,9278,1154,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210882,9278,1192,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210883,9278,1155,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210884,9278,1164,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210885,9278,1156,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210886,9278,6065,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210887,9278,6077,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210888,9278,5092,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210889,9278,5086,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210890,9278,5087,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210891,9278,5085,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210892,9278,5088,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210893,9278,5089,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210894,9278,5356,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210895,9278,1248,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210896,9278,5096,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210897,9278,6042,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210898,9278,1088,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210899,9278,1088,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210900,9278,1088,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210901,9278,1112,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210902,9278,1109,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210903,9278,1110,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210904,9278,1111,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210905,9278,1255,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210906,9278,1277,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210907,9278,1261,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210908,9278,1265,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210909,9278,1268,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210910,9278,1271,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210911,9278,1271,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210912,9278,1271,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210913,9278,1271,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210914,9278,1272,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL),(210915,7290,1246,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210916,7290,5282,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210917,7290,6096,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210918,7290,5272,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210919,7290,1146,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210920,7290,1154,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210921,7290,1192,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210922,7290,1155,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210923,7290,1164,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210924,7290,1156,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210925,7290,6065,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210926,7290,6077,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210927,7290,5092,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210928,7290,5086,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210929,7290,5087,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210930,7290,5085,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210931,7290,5088,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210932,7290,5089,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210933,7290,5356,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210934,7290,1248,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210935,7290,1276,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210936,7290,5096,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210937,7290,1088,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210938,7290,1088,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210939,7290,1088,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210940,7290,1112,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210941,7290,1109,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210942,7290,1110,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210943,7290,1111,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210944,7290,1255,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210945,7290,1277,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210946,7290,1261,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210947,7290,1265,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210948,7290,1268,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210949,7290,1272,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL),(210950,7505,1246,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210951,7505,5282,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210952,7505,6096,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210953,7505,5272,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210954,7505,1146,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210955,7505,1154,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210956,7505,1192,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210957,7505,1155,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210958,7505,1164,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210959,7505,1156,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210960,7505,6065,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210961,7505,1165,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210962,7505,5092,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210963,7505,5086,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210964,7505,5087,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210965,7505,5085,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210966,7505,5088,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210967,7505,5089,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210968,7505,5356,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210969,7505,1248,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210970,7505,5096,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210971,7505,6042,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210972,7505,6042,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210973,7505,1088,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210974,7505,1088,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210975,7505,1088,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210976,7505,1112,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210977,7505,1109,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210978,7505,1110,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210979,7505,1111,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210980,7505,1255,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210981,7505,1277,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210982,7505,1261,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210983,7505,1266,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210984,7505,1265,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210985,7505,1268,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210986,7505,1272,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL),(210987,6273,1246,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(210988,6273,5282,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(210989,6273,6096,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(210990,6273,1154,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(210991,6273,1192,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(210992,6273,1155,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(210993,6273,1164,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(210994,6273,1156,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(210995,6273,5092,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(210996,6273,5086,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(210997,6273,5087,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(210998,6273,5085,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(210999,6273,5088,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211000,6273,5089,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211001,6273,5356,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211002,6273,1248,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211003,6273,5096,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211004,6273,1088,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211005,6273,1088,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211006,6273,1088,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211007,6273,1112,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211008,6273,1109,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211009,6273,1110,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211010,6273,1111,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211011,6273,1255,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211012,6273,1277,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211013,6273,1261,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211014,6273,1265,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211015,6273,1272,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211016,7109,1246,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211017,7109,5282,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211018,7109,5272,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211019,7109,1146,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211020,7109,1154,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211021,7109,1192,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211022,7109,1164,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211023,7109,1156,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211024,7109,6065,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211025,7109,5092,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211026,7109,5086,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211027,7109,5087,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211028,7109,5085,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211029,7109,5088,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211030,7109,5089,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211031,7109,5356,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211032,7109,1248,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211033,7109,1276,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211034,7109,5096,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211035,7109,1088,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211036,7109,1088,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211037,7109,1088,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211038,7109,1112,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211039,7109,1109,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211040,7109,1110,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211041,7109,1111,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211042,7109,1255,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211043,7109,1277,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211044,7109,1261,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211045,7109,1265,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211046,7109,1268,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211047,7109,1272,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL),(211048,7220,1246,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211049,7220,5282,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211050,7220,6096,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211051,7220,5272,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211052,7220,1146,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211053,7220,1154,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211054,7220,1192,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211055,7220,1164,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211056,7220,1156,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211057,7220,6065,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211058,7220,5092,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211059,7220,5086,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211060,7220,5087,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211061,7220,5085,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211062,7220,5088,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211063,7220,5089,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211064,7220,5356,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211065,7220,1248,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211066,7220,5096,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211067,7220,1088,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211068,7220,1088,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211069,7220,1088,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211070,7220,1112,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211071,7220,1109,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211072,7220,1110,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211073,7220,1111,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211074,7220,1255,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211075,7220,1277,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211076,7220,1261,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211077,7220,1265,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211078,7220,1268,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211079,7220,1272,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL),(211080,3848,1246,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211081,3848,5282,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211082,3848,6096,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211083,3848,1154,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211084,3848,1192,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211085,3848,1155,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211086,3848,1164,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211087,3848,1156,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211088,3848,5092,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211089,3848,5086,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211090,3848,5087,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211091,3848,5085,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211092,3848,5088,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211093,3848,5089,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211094,3848,5356,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211095,3848,1248,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211096,3848,5096,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211097,3848,1088,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211098,3848,1088,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211099,3848,1088,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211100,3848,1112,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211101,3848,1109,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211102,3848,1110,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211103,3848,1111,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211104,3848,1255,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211105,3848,1277,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211106,3848,1261,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211107,3848,1265,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211108,3848,1268,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211109,3848,1272,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL),(211110,5252,1246,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211111,5252,5282,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211112,5252,6096,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211113,5252,5272,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211114,5252,1146,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211115,5252,1154,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211116,5252,1192,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211117,5252,1155,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211118,5252,1164,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211119,5252,1156,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211120,5252,6065,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211121,5252,5092,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211122,5252,5086,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211123,5252,5087,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211124,5252,5085,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211125,5252,5088,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211126,5252,5089,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211127,5252,5356,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211128,5252,1248,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211129,5252,952,19144,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1440,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211130,5252,5497,19144,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211131,5252,730,19144,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211132,5252,853,19144,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211133,5252,21,19144,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211134,5252,851,19144,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211135,5252,729,19144,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,461000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211136,5252,790,19144,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.07,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211137,5252,654,19144,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211138,5252,678,19144,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211139,5252,5096,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211140,5252,6042,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211141,5252,1088,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211142,5252,1088,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211143,5252,1088,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211144,5252,1112,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211145,5252,1109,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211146,5252,1110,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211147,5252,1111,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211148,5252,1255,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211149,5252,1277,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211150,5252,1261,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211151,5252,1265,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211152,5252,1268,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211153,5252,1271,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211154,5252,1272,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL),(211155,5155,1246,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211156,5155,5282,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211157,5155,6096,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211158,5155,5272,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211159,5155,1146,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211160,5155,1154,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211161,5155,1192,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211162,5155,1164,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211163,5155,1156,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211164,5155,5092,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211165,5155,5086,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211166,5155,5087,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211167,5155,5085,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211168,5155,5088,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211169,5155,5089,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211170,5155,5356,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211171,5155,1248,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211172,5155,5096,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211173,5155,1088,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211174,5155,1088,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211175,5155,1088,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211176,5155,1112,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211177,5155,1109,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211178,5155,1110,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211179,5155,1111,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211180,5155,1255,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211181,5155,1277,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211182,5155,1261,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211183,5155,1265,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211184,5155,1268,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211185,5155,1271,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211186,5155,1271,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211187,5155,1271,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211188,5155,1271,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211189,5155,1271,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211190,5155,1272,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL),(211191,7572,1246,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211192,7572,5282,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211193,7572,5272,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211194,7572,1146,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211195,7572,1154,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211196,7572,1192,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211197,7572,1164,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211198,7572,1156,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211199,7572,6065,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211200,7572,1165,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211201,7572,5092,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211202,7572,5086,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211203,7572,5087,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211204,7572,5085,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211205,7572,5088,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211206,7572,5089,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211207,7572,5356,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211208,7572,1248,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211209,7572,1276,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211210,7572,5096,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211211,7572,1088,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211212,7572,1088,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211213,7572,1088,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211214,7572,1112,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211215,7572,1109,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211216,7572,1110,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211217,7572,1111,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211218,7572,1255,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211219,7572,1277,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211220,7572,1261,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211221,7572,1265,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211222,7572,1268,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211223,7572,1272,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL),(211224,6297,1246,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211225,6297,5282,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211226,6297,6096,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211227,6297,1154,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211228,6297,1192,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211229,6297,1156,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211230,6297,6065,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211231,6297,5092,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211232,6297,5086,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211233,6297,5087,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211234,6297,5085,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211235,6297,5088,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211236,6297,5089,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211237,6297,5356,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211238,6297,1248,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211239,6297,5096,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211240,6297,1112,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211241,6297,1109,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211242,6297,1110,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211243,6297,1111,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211244,6297,1255,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211245,6297,1277,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211246,6297,1261,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211247,6297,1265,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211248,6297,1268,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211249,6297,1271,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211250,6297,1271,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211251,6297,1271,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211252,6297,1271,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211253,6297,1271,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211254,6297,1272,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL),(211255,6260,1246,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211256,6260,5282,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211257,6260,6096,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211258,6260,1154,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211259,6260,1192,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211260,6260,1156,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211261,6260,5092,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211262,6260,5086,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211263,6260,5087,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211264,6260,5085,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211265,6260,5088,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211266,6260,5089,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211267,6260,5356,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211268,6260,1248,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211269,6260,5096,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211270,6260,1112,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211271,6260,1109,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211272,6260,1110,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211273,6260,1111,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211274,6260,1255,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211275,6260,1277,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211276,6260,1261,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211277,6260,1265,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211278,6260,1268,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211279,6260,1271,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211280,6260,1272,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL),(211281,7277,1246,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211282,7277,5282,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211283,7277,6096,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211284,7277,5272,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211285,7277,1146,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211286,7277,1154,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211287,7277,1192,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211288,7277,1156,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211289,7277,1156,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211290,7277,1165,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211291,7277,5092,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211292,7277,5086,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211293,7277,5087,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211294,7277,5085,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211295,7277,5088,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211296,7277,5089,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211297,7277,5356,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211298,7277,1248,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211299,7277,5096,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211300,7277,1112,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211301,7277,1109,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211302,7277,1110,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211303,7277,1111,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211304,7277,1255,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211305,7277,1277,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211306,7277,1261,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211307,7277,1265,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211308,7277,1268,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211309,7277,1272,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL),(211310,6708,1246,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211311,6708,5282,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211312,6708,6096,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211313,6708,5272,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211314,6708,1146,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211315,6708,1154,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211316,6708,1192,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211317,6708,1156,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211318,6708,5092,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211319,6708,5086,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211320,6708,5087,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211321,6708,5085,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211322,6708,5088,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211323,6708,5089,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211324,6708,5356,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211325,6708,1248,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211326,6708,5096,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211327,6708,1112,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211328,6708,1109,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211329,6708,1110,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211330,6708,1111,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211331,6708,1255,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211332,6708,1277,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211333,6708,1261,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211334,6708,1265,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211335,6708,1268,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211336,6708,1272,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL),(211337,5002,1246,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211338,5002,5282,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211339,5002,6096,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211340,5002,1154,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211341,5002,1192,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211342,5002,1155,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211343,5002,1164,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211344,5002,1156,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211345,5002,6065,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211346,5002,5092,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211347,5002,5086,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211348,5002,5087,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211349,5002,5085,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211350,5002,5088,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211351,5002,5089,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211352,5002,5356,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211353,5002,1248,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211354,5002,5096,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211355,5002,1088,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211356,5002,1088,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211357,5002,1088,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211358,5002,1112,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211359,5002,1109,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211360,5002,1110,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211361,5002,1111,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211362,5002,1255,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211363,5002,1277,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211364,5002,1261,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211365,5002,1265,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211366,5002,1268,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211367,5002,1272,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL),(211368,6136,1246,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211369,6136,5282,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211370,6136,6096,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211371,6136,1154,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211372,6136,1192,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211373,6136,1156,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211374,6136,1165,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211375,6136,5092,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211376,6136,5086,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211377,6136,5087,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211378,6136,5085,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211379,6136,5088,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211380,6136,5089,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211381,6136,5356,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211382,6136,1248,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211383,6136,5096,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211384,6136,1112,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211385,6136,1109,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211386,6136,1110,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211387,6136,1111,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211388,6136,1255,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211389,6136,1277,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211390,6136,1261,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211391,6136,1266,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211392,6136,1265,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211393,6136,1268,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211394,6136,1272,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL),(211395,5883,1246,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211396,5883,5282,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211397,5883,6096,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211398,5883,1154,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211399,5883,1192,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211400,5883,5092,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211401,5883,5086,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211402,5883,5087,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211403,5883,5085,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211404,5883,5088,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211405,5883,5356,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211406,5883,1248,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211407,5883,5096,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211408,5883,6042,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211409,5883,1112,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211410,5883,1109,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211411,5883,1110,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211412,5883,1111,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211413,5883,1255,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211414,5883,1277,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211415,5883,1261,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211416,5883,1265,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211417,5883,1268,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211418,5883,1272,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL),(211419,5174,1246,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211420,5174,5282,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211421,5174,5272,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211422,5174,1146,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211423,5174,1154,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211424,5174,1192,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211425,5174,1164,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211426,5174,1156,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211427,5174,6065,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211428,5174,1165,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211429,5174,5092,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211430,5174,5086,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211431,5174,5087,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211432,5174,5085,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211433,5174,5088,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211434,5174,5089,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211435,5174,5356,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211436,5174,1248,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211437,5174,1276,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211438,5174,5096,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211439,5174,1088,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211440,5174,1088,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211441,5174,1088,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211442,5174,1112,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211443,5174,1109,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211444,5174,1110,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211445,5174,1111,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211446,5174,1255,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211447,5174,1277,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211448,5174,1261,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211449,5174,1265,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211450,5174,1268,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211451,5174,1272,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL),(211452,7527,1246,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211453,7527,5282,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211454,7527,6096,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211455,7527,5272,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211456,7527,1146,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211457,7527,1154,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211458,7527,1192,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211459,7527,1164,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211460,7527,1156,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211461,7527,6065,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211462,7527,1165,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211463,7527,5092,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211464,7527,5086,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211465,7527,5087,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211466,7527,5085,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211467,7527,5088,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211468,7527,5089,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211469,7527,5356,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211470,7527,1248,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211471,7527,5096,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211472,7527,1088,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211473,7527,1088,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211474,7527,1088,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211475,7527,1112,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211476,7527,1109,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211477,7527,1110,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211478,7527,1111,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211479,7527,1255,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211480,7527,1277,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211481,7527,1261,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211482,7527,1265,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211483,7527,1272,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL),(211484,4851,1246,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211485,4851,5282,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211486,4851,6096,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211487,4851,5272,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211488,4851,1146,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211489,4851,1154,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211490,4851,1192,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211491,4851,1155,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211492,4851,1164,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211493,4851,1156,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211494,4851,5092,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211495,4851,5086,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211496,4851,5087,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211497,4851,5085,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211498,4851,5088,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211499,4851,5089,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211500,4851,5356,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211501,4851,1248,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211502,4851,1276,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211503,4851,5096,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211504,4851,6042,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211505,4851,1088,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211506,4851,1088,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211507,4851,1088,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211508,4851,1112,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211509,4851,1109,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211510,4851,1110,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211511,4851,1111,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211512,4851,1255,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211513,4851,1277,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211514,4851,1261,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211515,4851,1265,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211516,4851,1268,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211517,4851,1272,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL),(211518,8186,1246,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211519,8186,5282,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211520,8186,6096,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211521,8186,5272,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211522,8186,1146,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211523,8186,1154,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211524,8186,1192,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211525,8186,1156,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211526,8186,1165,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211527,8186,5092,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211528,8186,5086,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211529,8186,5087,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211530,8186,5085,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211531,8186,5088,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211532,8186,5089,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211533,8186,5356,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211534,8186,1248,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211535,8186,952,19175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3220,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211536,8186,5497,19175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211537,8186,730,19175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211538,8186,853,19175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1791,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211539,8186,21,19175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211540,8186,851,19175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211541,8186,729,19175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211542,8186,790,19175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211543,8186,654,19175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211544,8186,678,19175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211545,8186,5096,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211546,8186,6042,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1295,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211547,8186,1112,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211548,8186,1109,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211549,8186,1110,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211550,8186,1111,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211551,8186,1255,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211552,8186,1277,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211553,8186,1261,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211554,8186,1265,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211555,8186,1268,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211556,8186,1272,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL),(211557,6848,1246,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211558,6848,5282,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211559,6848,6096,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211560,6848,5272,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211561,6848,1146,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211562,6848,1154,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211563,6848,1192,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211564,6848,1155,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211565,6848,1164,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211566,6848,1156,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211567,6848,6065,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211568,6848,5092,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211569,6848,5086,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211570,6848,5087,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211571,6848,5085,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211572,6848,5088,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211573,6848,5089,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211574,6848,5356,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211575,6848,1248,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211576,6848,5096,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211577,6848,1088,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211578,6848,1088,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211579,6848,1088,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211580,6848,1112,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211581,6848,1109,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211582,6848,1110,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211583,6848,1111,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211584,6848,1255,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211585,6848,1277,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211586,6848,1261,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211587,6848,1265,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211588,6848,1268,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211589,6848,1272,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL),(211590,8660,5282,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211591,8660,6096,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211592,8660,5272,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211593,8660,1146,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211594,8660,1154,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211595,8660,1192,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211596,8660,1156,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211597,8660,5092,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211598,8660,5086,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211599,8660,5087,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211600,8660,5085,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211601,8660,5088,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211602,8660,5089,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211603,8660,5356,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211604,8660,1248,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211605,8660,5096,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211606,8660,6042,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211607,8660,1112,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211608,8660,1109,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211609,8660,1110,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211610,8660,1111,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211611,8660,1255,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211612,8660,1277,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211613,8660,1261,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211614,8660,1265,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211615,8660,1268,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211616,8660,1272,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL),(211617,8029,1246,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211618,8029,5282,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211619,8029,6096,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211620,8029,5272,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211621,8029,1146,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211622,8029,1154,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211623,8029,1192,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211624,8029,1164,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211625,8029,1156,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211626,8029,1165,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211627,8029,5092,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211628,8029,5086,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211629,8029,5087,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211630,8029,5085,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211631,8029,5088,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211632,8029,5089,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211633,8029,5356,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211634,8029,1248,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211635,8029,5096,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211636,8029,1088,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211637,8029,1088,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211638,8029,1088,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211639,8029,1112,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211640,8029,1109,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211641,8029,1110,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211642,8029,1111,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211643,8029,1255,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211644,8029,1277,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211645,8029,1261,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211646,8029,1265,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211647,8029,1268,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211648,8029,1272,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL),(211649,9172,5356,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-04 15:44:46',0,1,NULL,NULL),(211650,6906,1246,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211651,6906,5282,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211652,6906,6096,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211653,6906,1154,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211654,6906,1192,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211655,6906,1156,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211656,6906,1165,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211657,6906,5092,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211658,6906,5086,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211659,6906,5087,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211660,6906,5085,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211661,6906,5088,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211662,6906,5089,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211663,6906,5356,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211664,6906,1248,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211665,6906,1276,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211666,6906,5096,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211667,6906,1112,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211668,6906,1109,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211669,6906,1110,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211670,6906,1111,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211671,6906,1255,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211672,6906,1277,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211673,6906,1261,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211674,6906,1265,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211675,6906,1268,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211676,6906,1271,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211677,6906,1272,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211678,7343,1246,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211679,7343,5282,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211680,7343,6096,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211681,7343,5272,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211682,7343,1146,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211683,7343,1154,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211684,7343,1192,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211685,7343,1164,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211686,7343,1156,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211687,7343,6065,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211688,7343,5092,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211689,7343,5086,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211690,7343,5087,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211691,7343,5085,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211692,7343,5088,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211693,7343,5089,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211694,7343,5356,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211695,7343,1248,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211696,7343,5096,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211697,7343,6042,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211698,7343,1088,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211699,7343,1088,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211700,7343,1088,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211701,7343,1112,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211702,7343,1109,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211703,7343,1110,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211704,7343,1111,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211705,7343,1255,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211706,7343,1277,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211707,7343,1261,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211708,7343,1265,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211709,7343,1268,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211710,7343,1272,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL),(211711,4949,1246,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211712,4949,5282,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211713,4949,6096,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211714,4949,5272,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211715,4949,1146,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211716,4949,1279,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211717,4949,1154,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211718,4949,1192,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211719,4949,1156,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211720,4949,1165,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211721,4949,5092,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211722,4949,5086,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211723,4949,5087,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211724,4949,5085,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211725,4949,5088,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211726,4949,5089,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211727,4949,5356,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211728,4949,1248,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211729,4949,5096,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211730,4949,1112,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211731,4949,1109,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211732,4949,1110,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211733,4949,1111,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211734,4949,1255,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211735,4949,1277,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211736,4949,1261,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211737,4949,1266,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211738,4949,1265,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211739,4949,1268,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211740,4949,1272,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL),(211741,4498,1246,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211742,4498,5282,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211743,4498,6096,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211744,4498,5272,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211745,4498,1146,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211746,4498,1154,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211747,4498,1192,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211748,4498,1155,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211749,4498,1164,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211750,4498,1156,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211751,4498,6065,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211752,4498,5092,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211753,4498,5086,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211754,4498,5087,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211755,4498,5085,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211756,4498,5088,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211757,4498,5089,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211758,4498,5356,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211759,4498,1248,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211760,4498,5096,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211761,4498,1088,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211762,4498,1088,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211763,4498,1088,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211764,4498,1112,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211765,4498,1109,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211766,4498,1110,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211767,4498,1111,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211768,4498,1255,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211769,4498,1277,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211770,4498,1261,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211771,4498,1265,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211772,4498,1268,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211773,4498,1272,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL),(211774,8028,1246,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211775,8028,5282,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211776,8028,6096,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211777,8028,5272,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211778,8028,1146,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211779,8028,1154,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211780,8028,1192,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211781,8028,1155,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211782,8028,1164,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211783,8028,1156,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211784,8028,5092,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211785,8028,5086,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211786,8028,5087,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211787,8028,5085,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211788,8028,5088,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211789,8028,5089,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211790,8028,5356,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211791,8028,1248,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211792,8028,5096,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211793,8028,1088,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211794,8028,1088,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211795,8028,1088,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211796,8028,1112,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211797,8028,1109,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211798,8028,1110,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211799,8028,1111,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211800,8028,1255,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211801,8028,1277,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211802,8028,1261,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211803,8028,1265,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211804,8028,1268,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211805,8028,1272,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL),(211806,4563,1246,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211807,4563,5282,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211808,4563,6096,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211809,4563,5272,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211810,4563,1146,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211811,4563,1154,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211812,4563,1192,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211813,4563,5092,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211814,4563,5086,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211815,4563,5087,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211816,4563,5085,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211817,4563,5088,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211818,4563,5089,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211819,4563,5356,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211820,4563,1248,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211821,4563,5497,19211,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,895,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211822,4563,730,19211,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211823,4563,853,19211,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211824,4563,5096,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211825,4563,1112,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211826,4563,1109,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211827,4563,1110,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211828,4563,1111,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211829,4563,1255,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211830,4563,1277,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211831,4563,1261,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211832,4563,1265,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211833,4563,1268,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211834,4563,1272,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL),(211835,8845,1246,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211836,8845,5282,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211837,8845,6096,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211838,8845,1154,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211839,8845,1192,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211840,8845,1155,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211841,8845,1164,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211842,8845,1156,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211843,8845,5092,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211844,8845,5086,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211845,8845,5087,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211846,8845,5085,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211847,8845,5088,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211848,8845,5089,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211849,8845,5356,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211850,8845,1248,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211851,8845,5096,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211852,8845,1088,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211853,8845,1088,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211854,8845,1088,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211855,8845,1112,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211856,8845,1109,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211857,8845,1110,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211858,8845,1111,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211859,8845,1255,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211860,8845,1277,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211861,8845,1261,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211862,8845,1265,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211863,8845,1268,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211864,8845,1272,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL),(211865,7938,1246,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211866,7938,5282,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211867,7938,6096,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211868,7938,5272,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211869,7938,1146,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211870,7938,1154,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211871,7938,1192,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211872,7938,1155,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211873,7938,1164,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211874,7938,1156,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211875,7938,5092,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211876,7938,5086,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211877,7938,5087,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211878,7938,5085,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211879,7938,5088,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211880,7938,5089,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211881,7938,5356,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211882,7938,1248,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211883,7938,5096,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211884,7938,6042,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211885,7938,1088,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211886,7938,1088,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211887,7938,1088,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211888,7938,1112,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211889,7938,1109,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211890,7938,1110,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211891,7938,1111,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211892,7938,1255,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211893,7938,1277,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211894,7938,1261,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211895,7938,1265,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211896,7938,1268,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211897,7938,1272,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL),(211898,6919,1246,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211899,6919,5282,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211900,6919,6096,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211901,6919,5272,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211902,6919,1146,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211903,6919,1192,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211904,6919,1156,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211905,6919,1165,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211906,6919,5086,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211907,6919,5090,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211908,6919,5087,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211909,6919,5085,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211910,6919,5088,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211911,6919,5089,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211912,6919,5356,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211913,6919,1248,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211914,6919,1276,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211915,6919,5096,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211916,6919,1112,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211917,6919,1109,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211918,6919,1110,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211919,6919,1111,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211920,6919,1255,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211921,6919,1277,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211922,6919,1261,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211923,6919,1265,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211924,6919,1268,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211925,6919,1271,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211926,6919,1272,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL),(211927,6054,1246,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211928,6054,5282,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211929,6054,6096,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211930,6054,5272,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211931,6054,1146,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211932,6054,1154,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211933,6054,1192,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211934,6054,1156,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211935,6054,1165,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211936,6054,5092,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211937,6054,5086,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211938,6054,5087,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211939,6054,5085,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211940,6054,5088,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211941,6054,5089,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211942,6054,5356,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211943,6054,1248,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211944,6054,952,19216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211945,6054,5497,19216,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,184,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211946,6054,730,19216,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211947,6054,853,19216,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,414,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211948,6054,21,19216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211949,6054,851,19216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211950,6054,729,19216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211951,6054,790,19216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211952,6054,654,19216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211953,6054,678,19216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211954,6054,5096,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211955,6054,1112,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211956,6054,1109,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211957,6054,1110,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211958,6054,1111,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211959,6054,1255,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211960,6054,1277,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211961,6054,1261,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211962,6054,1263,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211963,6054,1265,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211964,6054,1268,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211965,6054,1272,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL),(211966,6103,1246,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211967,6103,5282,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211968,6103,6096,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211969,6103,5272,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211970,6103,1146,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211971,6103,1154,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211972,6103,1192,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211973,6103,1155,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211974,6103,1164,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211975,6103,1156,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211976,6103,5092,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211977,6103,5086,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211978,6103,5087,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211979,6103,5085,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211980,6103,5088,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211981,6103,5089,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211982,6103,5356,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211983,6103,1248,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211984,6103,1276,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211985,6103,5096,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211986,6103,1088,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211987,6103,1088,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211988,6103,1088,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211989,6103,1112,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211990,6103,1109,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211991,6103,1110,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211992,6103,1111,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211993,6103,1255,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211994,6103,1277,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211995,6103,1261,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211996,6103,1265,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211997,6103,1268,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211998,6103,1272,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL),(211999,8287,1246,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212000,8287,5282,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212001,8287,6096,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212002,8287,5272,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212003,8287,1146,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212004,8287,1279,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212005,8287,1154,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212006,8287,1192,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212007,8287,5092,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212008,8287,5086,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212009,8287,5087,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212010,8287,5085,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212011,8287,5088,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212012,8287,5089,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212013,8287,5356,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212014,8287,1248,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212015,8287,5497,19220,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212016,8287,730,19220,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212017,8287,853,19220,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212018,8287,5096,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212019,8287,1112,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212020,8287,1109,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212021,8287,1110,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212022,8287,1111,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212023,8287,1255,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212024,8287,1250,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212025,8287,1250,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212026,8287,1250,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212027,8287,1277,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212028,8287,1261,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212029,8287,1251,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212030,8287,1265,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212031,8287,1268,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212032,8287,1272,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL),(212033,5679,1246,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212034,5679,5282,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212035,5679,1154,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212036,5679,1192,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212037,5679,1155,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212038,5679,1164,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212039,5679,1156,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212040,5679,6065,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212041,5679,5092,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212042,5679,5086,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212043,5679,5087,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212044,5679,5085,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212045,5679,5088,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212046,5679,5089,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212047,5679,5356,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212048,5679,1248,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212049,5679,1276,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212050,5679,5096,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212051,5679,1088,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212052,5679,1088,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212053,5679,1088,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212054,5679,1112,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212055,5679,1109,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212056,5679,1110,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212057,5679,1111,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212058,5679,1255,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212059,5679,1277,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212060,5679,1261,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212061,5679,1265,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212062,5679,1268,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212063,5679,1271,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212064,5679,1271,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212065,5679,1271,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212066,5679,1272,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL),(212067,8436,1246,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212068,8436,5282,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212069,8436,6096,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212070,8436,5272,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212071,8436,1146,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212072,8436,1154,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212073,8436,1192,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212074,8436,1155,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212075,8436,1164,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212076,8436,1156,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212077,8436,6065,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212078,8436,6077,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212079,8436,5092,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212080,8436,5086,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212081,8436,5087,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212082,8436,5085,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212083,8436,5088,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212084,8436,5089,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212085,8436,5356,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212086,8436,1248,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212087,8436,5096,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212088,8436,1088,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212089,8436,1088,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212090,8436,1088,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212091,8436,1112,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212092,8436,1109,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212093,8436,1110,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212094,8436,1111,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212095,8436,1255,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212096,8436,1277,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212097,8436,1261,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212098,8436,1262,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212099,8436,1265,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212100,8436,1268,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212101,8436,1271,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212102,8436,1271,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212103,8436,1271,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212104,8436,1271,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212105,8436,1272,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL),(212106,7253,1246,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212107,7253,5282,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212108,7253,6096,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212109,7253,1154,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212110,7253,1192,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212111,7253,1155,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212112,7253,1164,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212113,7253,1156,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212114,7253,6065,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212115,7253,5092,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212116,7253,5086,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212117,7253,5087,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212118,7253,5085,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212119,7253,5088,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212120,7253,5089,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212121,7253,5356,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212122,7253,1248,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212123,7253,5096,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212124,7253,1088,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212125,7253,1088,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212126,7253,1088,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212127,7253,1112,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212128,7253,1109,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212129,7253,1110,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212130,7253,1111,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212131,7253,1255,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212132,7253,1277,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212133,7253,1261,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212134,7253,1265,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212135,7253,1268,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212136,7253,1272,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL),(212137,8126,1246,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212138,8126,5282,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212139,8126,6096,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212140,8126,5272,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212141,8126,1146,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212142,8126,1154,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212143,8126,1192,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212144,8126,1155,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212145,8126,1164,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212146,8126,1156,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212147,8126,5092,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212148,8126,5086,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212149,8126,5087,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212150,8126,5085,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212151,8126,5088,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212152,8126,5089,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212153,8126,5356,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212154,8126,1248,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212155,8126,5096,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212156,8126,1088,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212157,8126,1088,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212158,8126,1088,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212159,8126,1112,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212160,8126,1109,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212161,8126,1110,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212162,8126,1111,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212163,8126,1255,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212164,8126,1277,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212165,8126,1261,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212166,8126,1265,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212167,8126,1268,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212168,8126,1272,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL),(212169,4353,1246,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212170,4353,5282,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212171,4353,5272,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212172,4353,1146,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212173,4353,1154,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212174,4353,1192,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212175,4353,1155,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212176,4353,1164,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212177,4353,1156,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212178,4353,6065,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212179,4353,5092,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212180,4353,5086,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212181,4353,5087,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212182,4353,5085,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212183,4353,5088,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212184,4353,5089,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212185,4353,5356,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212186,4353,1248,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212187,4353,1276,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212188,4353,5096,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212189,4353,6042,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212190,4353,1088,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212191,4353,1088,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212192,4353,1088,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212193,4353,1112,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212194,4353,1109,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212195,4353,1110,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212196,4353,1111,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212197,4353,1255,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212198,4353,1277,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212199,4353,1261,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212200,4353,1265,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212201,4353,1268,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212202,4353,1272,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL),(212203,5644,1246,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212204,5644,5282,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212205,5644,6096,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212206,5644,5272,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212207,5644,1146,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212208,5644,1154,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212209,5644,1192,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212210,5644,1155,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212211,5644,1164,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212212,5644,1156,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212213,5644,6065,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212214,5644,6077,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212215,5644,5092,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212216,5644,5086,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212217,5644,5087,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212218,5644,5085,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212219,5644,5088,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212220,5644,5089,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212221,5644,5356,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212222,5644,1248,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212223,5644,5096,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212224,5644,1088,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212225,5644,1088,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212226,5644,1088,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212227,5644,1112,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212228,5644,1109,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212229,5644,1110,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212230,5644,1111,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212231,5644,1255,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212232,5644,1277,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212233,5644,1261,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212234,5644,1265,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212235,5644,1268,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212236,5644,1272,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL),(212237,8498,1246,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212238,8498,5282,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212239,8498,6096,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212240,8498,1154,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212241,8498,1192,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212242,8498,1155,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212243,8498,1164,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212244,8498,1156,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212245,8498,6065,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212246,8498,5092,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212247,8498,5086,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212248,8498,5087,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212249,8498,5085,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212250,8498,5088,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212251,8498,5089,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212252,8498,5356,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212253,8498,1248,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212254,8498,5096,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212255,8498,1088,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212256,8498,1088,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212257,8498,1088,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212258,8498,1112,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212259,8498,1109,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212260,8498,1110,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212261,8498,1111,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212262,8498,1255,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212263,8498,1277,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212264,8498,1261,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212265,8498,1265,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212266,8498,1268,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212267,8498,1272,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL),(212268,6191,1246,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212269,6191,5282,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212270,6191,6096,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212271,6191,5272,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212272,6191,1146,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212273,6191,1154,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212274,6191,1192,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212275,6191,1164,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212276,6191,1156,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212277,6191,6065,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212278,6191,5092,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212279,6191,5086,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212280,6191,5087,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212281,6191,5085,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212282,6191,5088,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212283,6191,5089,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212284,6191,5356,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212285,6191,1248,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212286,6191,952,19254,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1280,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212287,6191,21,19254,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212288,6191,851,19254,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212289,6191,729,19254,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212290,6191,790,19254,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212291,6191,654,19254,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212292,6191,678,19254,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212293,6191,5096,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212294,6191,1088,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212295,6191,1088,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212296,6191,1088,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212297,6191,1112,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212298,6191,1109,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212299,6191,1110,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212300,6191,1111,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212301,6191,1255,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212302,6191,1277,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212303,6191,1261,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212304,6191,1265,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212305,6191,1268,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212306,6191,1272,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL),(212307,5478,1246,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212308,5478,5282,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212309,5478,6096,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212310,5478,1154,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212311,5478,1192,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212312,5478,1155,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212313,5478,1164,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212314,5478,1156,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212315,5478,6065,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212316,5478,1165,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212317,5478,5092,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212318,5478,5086,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212319,5478,5087,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212320,5478,5085,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212321,5478,5088,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212322,5478,5089,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212323,5478,5356,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212324,5478,1248,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212325,5478,5096,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212326,5478,1088,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212327,5478,1088,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212328,5478,1088,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212329,5478,1112,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212330,5478,1109,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212331,5478,1110,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212332,5478,1111,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212333,5478,1255,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212334,5478,1277,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212335,5478,1261,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212336,5478,1265,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212337,5478,1268,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212338,5478,1272,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL),(212339,5986,1246,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212340,5986,5282,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212341,5986,6096,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212342,5986,1154,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212343,5986,1192,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212344,5986,1155,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212345,5986,1164,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212346,5986,1156,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212347,5986,6065,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212348,5986,5092,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212349,5986,5086,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212350,5986,5087,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212351,5986,5085,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212352,5986,5088,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212353,5986,5089,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212354,5986,5356,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212355,5986,1248,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212356,5986,5096,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212357,5986,1088,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212358,5986,1088,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212359,5986,1088,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212360,5986,1112,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212361,5986,1109,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212362,5986,1110,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212363,5986,1111,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212364,5986,1255,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212365,5986,1277,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212366,5986,1261,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212367,5986,1265,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212368,5986,1268,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212369,5986,1272,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL),(212370,4887,5272,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212371,4887,1146,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212372,4887,1154,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212373,4887,1192,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212374,4887,1156,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212375,4887,5092,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212376,4887,5086,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212377,4887,5087,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212378,4887,5085,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212379,4887,5088,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212380,4887,5089,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212381,4887,5356,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212382,4887,1248,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212383,4887,1276,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212384,4887,5096,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212385,4887,1112,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212386,4887,1109,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212387,4887,1110,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212388,4887,1111,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212389,4887,1255,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212390,4887,1277,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212391,4887,1261,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212392,4887,1265,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212393,4887,1268,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212394,4887,1272,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL),(212395,5995,1246,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212396,5995,5282,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212397,5995,6096,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212398,5995,1154,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212399,5995,1192,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212400,5995,1155,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212401,5995,1164,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212402,5995,1156,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212403,5995,6065,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212404,5995,6077,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212405,5995,5092,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212406,5995,5086,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212407,5995,5087,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212408,5995,5085,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212409,5995,5088,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212410,5995,5089,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212411,5995,5356,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212412,5995,1248,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212413,5995,1276,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212414,5995,5096,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212415,5995,1088,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212416,5995,1088,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212417,5995,1088,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212418,5995,1112,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212419,5995,1109,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212420,5995,1110,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212421,5995,1111,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212422,5995,1255,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212423,5995,1277,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212424,5995,1261,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212425,5995,1265,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212426,5995,1268,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212427,5995,1272,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL),(212428,8146,1246,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212429,8146,5282,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212430,8146,6096,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212431,8146,5272,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212432,8146,1146,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212433,8146,1154,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212434,8146,1192,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212435,8146,1155,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212436,8146,1164,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212437,8146,1156,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212438,8146,6065,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212439,8146,5092,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212440,8146,5086,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212441,8146,5087,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212442,8146,5085,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212443,8146,5088,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212444,8146,5089,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212445,8146,5356,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212446,8146,1248,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212447,8146,5096,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212448,8146,1088,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212449,8146,1088,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212450,8146,1088,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212451,8146,1112,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212452,8146,1109,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212453,8146,1110,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212454,8146,1111,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212455,8146,1255,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212456,8146,1277,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212457,8146,1261,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212458,8146,1265,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212459,8146,1268,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212460,8146,1272,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL),(212461,8333,1246,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212462,8333,5282,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212463,8333,6096,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212464,8333,1154,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212465,8333,1192,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212466,8333,1155,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212467,8333,1164,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212468,8333,1156,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212469,8333,5092,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212470,8333,5086,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212471,8333,5087,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212472,8333,5085,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212473,8333,5088,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212474,8333,5089,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212475,8333,5356,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212476,8333,1248,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212477,8333,21,19267,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212478,8333,851,19267,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212479,8333,729,19267,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212480,8333,790,19267,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212481,8333,654,19267,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212482,8333,678,19267,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212483,8333,5096,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212484,8333,1088,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212485,8333,1088,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212486,8333,1088,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212487,8333,1112,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212488,8333,1109,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212489,8333,1110,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212490,8333,1111,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212491,8333,1255,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212492,8333,1277,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212493,8333,1261,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212494,8333,1265,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212495,8333,1268,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212496,8333,1272,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL),(212497,6969,1246,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212498,6969,5282,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212499,6969,5272,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212500,6969,1146,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212501,6969,1154,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212502,6969,1192,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212503,6969,1164,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212504,6969,1156,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212505,6969,6065,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212506,6969,5092,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212507,6969,5086,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212508,6969,5087,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212509,6969,5085,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212510,6969,5088,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212511,6969,5089,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212512,6969,5356,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212513,6969,1248,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212514,6969,1276,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212515,6969,5096,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212516,6969,1088,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212517,6969,1088,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212518,6969,1088,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212519,6969,1112,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212520,6969,1109,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212521,6969,1110,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212522,6969,1111,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212523,6969,1255,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212524,6969,1277,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212525,6969,1261,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212526,6969,1265,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212527,6969,1268,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212528,6969,1271,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212529,6969,1271,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212530,6969,1271,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212531,6969,1272,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL),(212532,8432,1246,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212533,8432,5282,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212534,8432,6096,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212535,8432,5272,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212536,8432,1146,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212537,8432,1154,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212538,8432,1192,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212539,8432,1155,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212540,8432,1164,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212541,8432,1156,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212542,8432,6065,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212543,8432,5092,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212544,8432,5086,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212545,8432,5087,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212546,8432,5085,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212547,8432,5088,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212548,8432,5089,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212549,8432,5356,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212550,8432,1248,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212551,8432,5096,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212552,8432,1088,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212553,8432,1088,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212554,8432,1088,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212555,8432,1112,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212556,8432,1109,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212557,8432,1110,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212558,8432,1111,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212559,8432,1255,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212560,8432,1277,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212561,8432,1261,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212562,8432,1265,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212563,8432,1271,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212564,8432,1271,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212565,8432,1271,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212566,8432,1271,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212567,8432,1272,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL),(212568,6383,1246,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212569,6383,5282,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212570,6383,5272,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212571,6383,1146,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212572,6383,1154,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212573,6383,1192,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212574,6383,1164,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212575,6383,1156,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212576,6383,6065,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212577,6383,1165,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212578,6383,5092,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212579,6383,5086,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212580,6383,5087,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212581,6383,5085,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212582,6383,5088,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212583,6383,5089,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212584,6383,5356,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212585,6383,1248,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212586,6383,952,19276,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1690,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212587,6383,5497,19276,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,358,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212588,6383,730,19276,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212589,6383,853,19276,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,751,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212590,6383,21,19276,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212591,6383,851,19276,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212592,6383,729,19276,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212593,6383,654,19276,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212594,6383,678,19276,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212595,6383,1276,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212596,6383,5096,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212597,6383,1088,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212598,6383,1088,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212599,6383,1088,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212600,6383,1112,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212601,6383,1109,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212602,6383,1110,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212603,6383,1111,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212604,6383,1255,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212605,6383,1277,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212606,6383,1261,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212607,6383,1262,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212608,6383,1265,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212609,6383,1268,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212610,6383,1272,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL),(212611,5873,1246,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212612,5873,5282,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212613,5873,6096,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212614,5873,1154,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212615,5873,1192,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212616,5873,1155,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212617,5873,1164,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212618,5873,1156,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212619,5873,5092,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212620,5873,5086,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212621,5873,5087,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212622,5873,5085,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212623,5873,5088,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212624,5873,5089,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212625,5873,5356,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212626,5873,1248,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212627,5873,5096,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212628,5873,1088,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212629,5873,1088,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212630,5873,1088,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212631,5873,1112,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212632,5873,1109,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212633,5873,1110,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212634,5873,1111,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212635,5873,1255,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212636,5873,1277,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212637,5873,1261,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212638,5873,1265,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212639,5873,1268,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212640,5873,1272,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL),(212641,6099,1246,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212642,6099,5282,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212643,6099,6096,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212644,6099,5272,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212645,6099,1146,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212646,6099,1154,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212647,6099,1192,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212648,6099,1164,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212649,6099,1156,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212650,6099,6065,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212651,6099,5092,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212652,6099,5086,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212653,6099,5087,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212654,6099,5085,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212655,6099,5088,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212656,6099,5089,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212657,6099,5356,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212658,6099,1248,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212659,6099,5096,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212660,6099,6042,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212661,6099,1088,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212662,6099,1088,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212663,6099,1088,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212664,6099,1112,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212665,6099,1109,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212666,6099,1110,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212667,6099,1111,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212668,6099,1255,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212669,6099,1277,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212670,6099,1261,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212671,6099,1265,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212672,6099,1268,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212673,6099,1272,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL),(212674,2415,1246,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212675,2415,5282,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212676,2415,6096,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212677,2415,5272,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212678,2415,1146,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212679,2415,1154,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212680,2415,1192,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212681,2415,1155,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212682,2415,1164,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212683,2415,1156,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212684,2415,6065,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212685,2415,5092,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212686,2415,5086,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212687,2415,5087,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212688,2415,5085,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212689,2415,5088,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212690,2415,5089,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212691,2415,5356,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212692,2415,1248,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212693,2415,952,19284,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212694,2415,5497,19284,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,192,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212695,2415,730,19284,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212696,2415,853,19284,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,328,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212697,2415,21,19284,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212698,2415,851,19284,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212699,2415,729,19284,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212700,2415,654,19284,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212701,2415,678,19284,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212702,2415,1276,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212703,2415,5096,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212704,2415,1088,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212705,2415,1088,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212706,2415,1112,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212707,2415,1109,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212708,2415,1110,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212709,2415,1111,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212710,2415,1255,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212711,2415,1250,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212712,2415,1250,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212713,2415,1277,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212714,2415,1261,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212715,2415,1265,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212716,2415,1268,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212717,2415,1272,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL),(212718,6714,1246,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212719,6714,5282,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212720,6714,6096,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212721,6714,5272,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212722,6714,1146,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212723,6714,1154,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212724,6714,1192,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212725,6714,1156,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212726,6714,6065,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212727,6714,5092,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212728,6714,5086,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212729,6714,5087,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212730,6714,5085,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212731,6714,5088,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212732,6714,5089,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212733,6714,5356,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212734,6714,1248,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212735,6714,5096,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212736,6714,6042,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212737,6714,1112,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212738,6714,1109,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212739,6714,1110,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212740,6714,1111,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212741,6714,1255,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212742,6714,1250,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212743,6714,1250,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212744,6714,1250,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212745,6714,1277,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212746,6714,1261,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212747,6714,1251,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212748,6714,1265,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212749,6714,1268,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212750,6714,1271,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212751,6714,1271,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212752,6714,1271,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212753,6714,1271,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212754,6714,1272,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL),(212755,3480,1246,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212756,3480,5282,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212757,3480,6096,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212758,3480,1154,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212759,3480,1192,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212760,3480,1155,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212761,3480,1164,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212762,3480,1156,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212763,3480,5092,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212764,3480,5086,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212765,3480,5087,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212766,3480,5085,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212767,3480,5088,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212768,3480,5089,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212769,3480,5356,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212770,3480,1248,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212771,3480,5096,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212772,3480,6042,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212773,3480,1088,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212774,3480,1088,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212775,3480,1088,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212776,3480,1112,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212777,3480,1109,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212778,3480,1110,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212779,3480,1111,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212780,3480,1255,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212781,3480,1277,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212782,3480,1261,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212783,3480,1265,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212784,3480,1268,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212785,3480,1272,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL),(212786,6058,1246,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212787,6058,5282,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212788,6058,6096,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212789,6058,5272,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212790,6058,1147,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212791,6058,1153,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212792,6058,1146,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212793,6058,6095,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212794,6058,1151,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212795,6058,1154,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212796,6058,1192,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212797,6058,1155,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212798,6058,1164,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212799,6058,1156,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212800,6058,5092,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212801,6058,5086,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212802,6058,5087,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212803,6058,5085,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212804,6058,5088,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212805,6058,5089,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212806,6058,5356,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212807,6058,1248,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212808,6058,952,19293,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1540,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212809,6058,5497,19293,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212810,6058,730,19293,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212811,6058,853,19293,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,440,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212812,6058,21,19293,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212813,6058,851,19293,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212814,6058,729,19293,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212815,6058,790,19293,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212816,6058,654,19293,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212817,6058,678,19293,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212818,6058,5096,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212819,6058,1088,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212820,6058,1088,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212821,6058,1088,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212822,6058,1112,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212823,6058,1109,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212824,6058,1110,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212825,6058,1111,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212826,6058,1255,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212827,6058,1277,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212828,6058,1261,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212829,6058,1265,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212830,6058,1268,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212831,6058,1272,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL),(212832,3808,1246,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212833,3808,5282,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212834,3808,6096,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212835,3808,5272,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212836,3808,1146,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212837,3808,1154,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212838,3808,1192,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212839,3808,1155,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212840,3808,1164,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212841,3808,1156,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212842,3808,6065,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212843,3808,6077,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212844,3808,5092,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212845,3808,5086,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212846,3808,5087,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212847,3808,5085,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212848,3808,5088,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212849,3808,5089,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212850,3808,5356,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212851,3808,1248,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212852,3808,5096,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212853,3808,6042,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212854,3808,1088,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212855,3808,1088,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212856,3808,1088,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212857,3808,1112,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212858,3808,1109,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212859,3808,1110,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212860,3808,1111,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212861,3808,1255,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212862,3808,1277,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212863,3808,1261,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212864,3808,1269,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212865,3808,1265,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212866,3808,1268,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212867,3808,1271,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212868,3808,1271,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212869,3808,1271,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212870,3808,1271,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212871,3808,1272,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL),(212872,9023,1246,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212873,9023,5282,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212874,9023,6096,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212875,9023,5272,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212876,9023,1146,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212877,9023,1154,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212878,9023,1192,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212879,9023,1155,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212880,9023,1164,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212881,9023,1156,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212882,9023,6065,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212883,9023,1165,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212884,9023,5092,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212885,9023,5086,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212886,9023,5087,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212887,9023,5085,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212888,9023,5088,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212889,9023,5089,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212890,9023,5356,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212891,9023,1248,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212892,9023,5096,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212893,9023,1088,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212894,9023,1088,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212895,9023,1088,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212896,9023,1112,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212897,9023,1109,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212898,9023,1110,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212899,9023,1111,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212900,9023,1255,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212901,9023,1277,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212902,9023,1261,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212903,9023,1262,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212904,9023,1265,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212905,9023,1268,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212906,9023,1272,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL),(212907,4462,1246,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212908,4462,5282,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212909,4462,6096,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212910,4462,5272,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212911,4462,1146,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212912,4462,1154,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212913,4462,1192,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212914,4462,1156,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212915,4462,6077,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212916,4462,5092,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212917,4462,5086,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212918,4462,5087,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212919,4462,5085,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212920,4462,5088,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212921,4462,5089,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212922,4462,5356,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212923,4462,1248,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212924,4462,5096,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212925,4462,6042,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212926,4462,6042,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212927,4462,1112,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212928,4462,1109,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212929,4462,1110,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212930,4462,1111,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212931,4462,1255,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212932,4462,1277,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212933,4462,1261,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212934,4462,1265,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212935,4462,1268,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212936,4462,1272,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL),(212937,8806,1246,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212938,8806,5282,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212939,8806,6096,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212940,8806,1154,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212941,8806,1192,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212942,8806,1155,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212943,8806,1164,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212944,8806,1156,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212945,8806,5092,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212946,8806,5086,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212947,8806,5087,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212948,8806,5085,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212949,8806,5088,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212950,8806,5089,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212951,8806,5356,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212952,8806,1248,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212953,8806,5096,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212954,8806,6042,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212955,8806,1088,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212956,8806,1088,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212957,8806,1088,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212958,8806,1112,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212959,8806,1109,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212960,8806,1110,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212961,8806,1111,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212962,8806,1255,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212963,8806,1277,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212964,8806,1261,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212965,8806,1265,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212966,8806,1268,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212967,8806,1272,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL),(212968,4349,1246,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212969,4349,5282,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212970,4349,6096,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212971,4349,5272,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212972,4349,1146,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212973,4349,1154,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212974,4349,1192,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212975,4349,1155,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212976,4349,1164,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212977,4349,1156,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212978,4349,6065,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212979,4349,5092,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212980,4349,5086,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212981,4349,5087,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212982,4349,5085,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212983,4349,5088,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212984,4349,5089,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212985,4349,5356,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212986,4349,1248,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212987,4349,1276,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212988,4349,5096,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212989,4349,1088,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212990,4349,1088,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212991,4349,1088,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212992,4349,1112,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212993,4349,1109,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212994,4349,1110,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212995,4349,1111,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212996,4349,1255,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212997,4349,1277,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212998,4349,1261,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(212999,4349,1265,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(213000,4349,1268,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(213001,4349,1272,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL),(213002,5684,1246,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213003,5684,5282,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213004,5684,1154,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213005,5684,1192,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213006,5684,1164,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213007,5684,1156,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213008,5684,1165,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213009,5684,5086,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213010,5684,5085,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213011,5684,5088,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213012,5684,5089,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213013,5684,5356,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213014,5684,1248,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213015,5684,1276,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213016,5684,5096,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213017,5684,6042,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213018,5684,1088,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213019,5684,1088,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213020,5684,1088,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213021,5684,1112,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213022,5684,1109,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213023,5684,1110,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213024,5684,1111,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213025,5684,1255,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213026,5684,1277,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213027,5684,1261,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213028,5684,1265,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213029,5684,1268,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213030,5684,1272,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL),(213031,6412,1246,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213032,6412,5282,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213033,6412,6096,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213034,6412,5272,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213035,6412,1146,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213036,6412,1154,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213037,6412,1192,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213038,6412,1164,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213039,6412,1156,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213040,6412,1156,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213041,6412,1156,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213042,6412,6065,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213043,6412,5092,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213044,6412,5086,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213045,6412,5087,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213046,6412,5085,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213047,6412,5088,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213048,6412,5089,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213049,6412,5356,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213050,6412,1248,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213051,6412,1276,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213052,6412,5096,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213053,6412,1088,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213054,6412,1088,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213055,6412,1088,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213056,6412,1112,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213057,6412,1109,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213058,6412,1110,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213059,6412,1111,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213060,6412,1255,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213061,6412,1277,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213062,6412,1261,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213063,6412,1265,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213064,6412,1268,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213065,6412,1271,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213066,6412,1271,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213067,6412,1271,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213068,6412,1271,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213069,6412,1272,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL),(213070,4073,5282,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213071,4073,6096,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213072,4073,5272,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213073,4073,1146,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213074,4073,1154,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213075,4073,1192,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213076,4073,5092,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213077,4073,5086,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213078,4073,5087,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213079,4073,5085,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213080,4073,5088,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213081,4073,5089,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213082,4073,5356,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213083,4073,1248,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213084,4073,5497,19331,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213085,4073,730,19331,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213086,4073,853,19331,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213087,4073,5096,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213088,4073,1112,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213089,4073,1109,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213090,4073,1110,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213091,4073,1111,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213092,4073,1255,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213093,4073,1277,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213094,4073,1261,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213095,4073,1265,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213096,4073,1268,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213097,4073,1272,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL),(213098,7385,1246,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213099,7385,5282,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213100,7385,1154,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213101,7385,1192,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213102,7385,1155,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213103,7385,1164,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213104,7385,1156,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213105,7385,5092,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213106,7385,5086,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213107,7385,5087,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213108,7385,5085,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213109,7385,5088,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213110,7385,5089,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213111,7385,5356,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213112,7385,1248,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213113,7385,952,19334,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213114,7385,5497,19334,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,336,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213115,7385,730,19334,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213116,7385,853,19334,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,415,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213117,7385,21,19334,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213118,7385,851,19334,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213119,7385,729,19334,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,238000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213120,7385,654,19334,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213121,7385,678,19334,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213122,7385,1276,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213123,7385,5096,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213124,7385,1088,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213125,7385,1088,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213126,7385,1088,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213127,7385,1112,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213128,7385,1109,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213129,7385,1110,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213130,7385,1111,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213131,7385,1255,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213132,7385,1277,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213133,7385,1261,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213134,7385,1265,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213135,7385,1268,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213136,7385,1272,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL),(213137,8779,1246,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213138,8779,5282,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213139,8779,6096,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213140,8779,5272,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213141,8779,1146,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213142,8779,1154,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213143,8779,1192,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213144,8779,1155,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213145,8779,1164,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213146,8779,1156,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213147,8779,6065,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213148,8779,5092,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213149,8779,5086,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213150,8779,5087,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213151,8779,5085,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213152,8779,5088,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213153,8779,5089,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213154,8779,5356,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213155,8779,1248,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213156,8779,5096,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213157,8779,1088,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213158,8779,1088,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213159,8779,1088,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213160,8779,1112,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213161,8779,1109,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213162,8779,1110,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213163,8779,1111,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213164,8779,1255,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213165,8779,1277,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213166,8779,1261,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213167,8779,1265,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213168,8779,1268,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213169,8779,1272,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL),(213170,3330,1246,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213171,3330,5282,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213172,3330,6096,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213173,3330,1192,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213174,3330,1155,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213175,3330,1164,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213176,3330,1156,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213177,3330,5092,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213178,3330,5086,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213179,3330,5087,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213180,3330,5085,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213181,3330,5088,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213182,3330,5089,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213183,3330,5356,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213184,3330,1248,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213185,3330,5096,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213186,3330,1088,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213187,3330,1088,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213188,3330,1088,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213189,3330,1112,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213190,3330,1109,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213191,3330,1110,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213192,3330,1111,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213193,3330,1255,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213194,3330,1277,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213195,3330,1261,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213196,3330,1265,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213197,3330,1268,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213198,3330,1272,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL),(213199,9162,1246,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213200,9162,5282,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213201,9162,6096,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213202,9162,1154,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213203,9162,1192,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213204,9162,1155,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213205,9162,1164,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213206,9162,1156,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213207,9162,5092,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213208,9162,5086,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213209,9162,5087,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213210,9162,5085,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213211,9162,5088,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213212,9162,5089,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213213,9162,5356,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213214,9162,1248,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213215,9162,952,19341,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213216,9162,5497,19341,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,378,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213217,9162,730,19341,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213218,9162,853,19341,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1630,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213219,9162,21,19341,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213220,9162,851,19341,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213221,9162,729,19341,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,358000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213222,9162,790,19341,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213223,9162,654,19341,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213224,9162,678,19341,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213225,9162,5096,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213226,9162,1088,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213227,9162,1088,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213228,9162,1088,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213229,9162,1112,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213230,9162,1109,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213231,9162,1110,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213232,9162,1111,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213233,9162,1255,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213234,9162,1277,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213235,9162,1261,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213236,9162,1265,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213237,9162,1268,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213238,9162,1272,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL),(213239,6664,1246,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213240,6664,5282,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213241,6664,6096,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213242,6664,5272,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213243,6664,1146,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213244,6664,1154,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213245,6664,1192,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213246,6664,1164,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213247,6664,1156,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213248,6664,6065,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213249,6664,5092,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213250,6664,5086,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213251,6664,5087,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213252,6664,5085,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213253,6664,5088,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213254,6664,5089,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213255,6664,5356,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213256,6664,1248,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213257,6664,5096,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213258,6664,6042,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213259,6664,1112,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213260,6664,1109,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213261,6664,1110,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213262,6664,1111,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213263,6664,1255,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213264,6664,1277,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213265,6664,1261,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213266,6664,1265,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213267,6664,1268,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213268,6664,1272,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL),(213269,6033,1246,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213270,6033,5282,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213271,6033,6096,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213272,6033,1154,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213273,6033,1192,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213274,6033,1155,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213275,6033,1164,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213276,6033,1156,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213277,6033,6065,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213278,6033,5092,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213279,6033,5086,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213280,6033,5087,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213281,6033,5085,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213282,6033,5088,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213283,6033,5089,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213284,6033,5356,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213285,6033,1248,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213286,6033,5096,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213287,6033,1088,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213288,6033,1088,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213289,6033,1088,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213290,6033,1112,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213291,6033,1109,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213292,6033,1110,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213293,6033,1111,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213294,6033,1255,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213295,6033,1277,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213296,6033,1261,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213297,6033,1265,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213298,6033,1268,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213299,6033,1272,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL),(213300,3234,1246,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213301,3234,5282,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213302,3234,6096,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213303,3234,1154,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213304,3234,1192,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213305,3234,1155,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213306,3234,1164,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213307,3234,1156,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213308,3234,5092,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213309,3234,5086,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213310,3234,5087,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213311,3234,5085,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213312,3234,5088,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213313,3234,5089,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213314,3234,5356,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213315,3234,1248,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213316,3234,5096,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213317,3234,6042,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213318,3234,1088,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213319,3234,1088,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213320,3234,1112,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213321,3234,1109,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213322,3234,1110,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213323,3234,1111,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213324,3234,1255,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213325,3234,1277,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213326,3234,1261,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213327,3234,1265,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213328,3234,1268,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213329,3234,1272,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL),(213330,6363,1246,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213331,6363,5282,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213332,6363,6096,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213333,6363,1154,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213334,6363,1192,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213335,6363,1164,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213336,6363,1156,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213337,6363,6065,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213338,6363,5092,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213339,6363,5086,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213340,6363,5087,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213341,6363,5085,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213342,6363,5088,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213343,6363,5089,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213344,6363,5356,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213345,6363,1248,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213346,6363,952,19351,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1510,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213347,6363,5497,19351,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213348,6363,730,19351,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213349,6363,853,19351,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,712,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213350,6363,21,19351,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213351,6363,851,19351,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213352,6363,729,19351,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213353,6363,654,19351,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213354,6363,678,19351,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213355,6363,1276,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213356,6363,5096,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213357,6363,1088,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213358,6363,1088,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213359,6363,1088,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213360,6363,1112,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213361,6363,1109,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213362,6363,1110,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213363,6363,1111,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213364,6363,1255,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213365,6363,1277,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213366,6363,1261,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213367,6363,1262,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213368,6363,1265,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213369,6363,1268,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213370,6363,1272,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL),(213371,1493,1246,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213372,1493,5282,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213373,1493,6096,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213374,1493,1154,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213375,1493,1192,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213376,1493,1155,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213377,1493,1164,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213378,1493,1156,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213379,1493,5092,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213380,1493,5086,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213381,1493,5087,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213382,1493,5085,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213383,1493,5088,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213384,1493,5089,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213385,1493,5356,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213386,1493,1248,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213387,1493,5096,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213388,1493,6042,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213389,1493,6042,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213390,1493,1088,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213391,1493,1088,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213392,1493,1088,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213393,1493,1112,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213394,1493,1109,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213395,1493,1110,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213396,1493,1111,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213397,1493,1255,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213398,1493,1277,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213399,1493,1261,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213400,1493,1263,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213401,1493,1265,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213402,1493,1268,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213403,1493,1272,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL),(213404,8335,1246,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213405,8335,5282,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213406,8335,6096,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213407,8335,5272,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213408,8335,1146,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213409,8335,1154,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213410,8335,1192,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213411,8335,1156,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213412,8335,1156,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213413,8335,6077,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213414,8335,5092,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213415,8335,5086,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213416,8335,5087,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213417,8335,5085,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213418,8335,5088,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213419,8335,5089,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213420,8335,5356,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213421,8335,1248,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213422,8335,5096,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213423,8335,1112,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213424,8335,1109,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213425,8335,1110,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213426,8335,1111,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213427,8335,1255,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213428,8335,1277,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213429,8335,1261,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213430,8335,1269,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213431,8335,1265,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213432,8335,1268,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213433,8335,1271,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213434,8335,1271,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213435,8335,1271,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213436,8335,1271,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213437,8335,1272,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL),(213438,3859,1246,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213439,3859,5282,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213440,3859,5272,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213441,3859,1146,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213442,3859,1154,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213443,3859,1192,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213444,3859,1155,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213445,3859,1164,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213446,3859,1156,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213447,3859,5092,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213448,3859,5086,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213449,3859,5087,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213450,3859,5085,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213451,3859,5088,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213452,3859,5089,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213453,3859,5356,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213454,3859,952,19362,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1550,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213455,3859,5497,19362,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213456,3859,730,19362,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213457,3859,853,19362,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,544,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213458,3859,21,19362,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213459,3859,851,19362,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213460,3859,729,19362,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213461,3859,654,19362,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213462,3859,678,19362,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213463,3859,1276,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213464,3859,5096,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213465,3859,6042,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213466,3859,6042,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213467,3859,1088,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213468,3859,1088,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213469,3859,1088,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213470,3859,1112,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213471,3859,1109,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213472,3859,1110,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213473,3859,1111,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213474,3859,1255,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213475,3859,1277,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213476,3859,1261,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213477,3859,1265,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213478,3859,1268,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213479,3859,1272,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL),(213480,9121,1246,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213481,9121,5282,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213482,9121,6096,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213483,9121,5272,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213484,9121,1146,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213485,9121,1154,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213486,9121,1192,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213487,9121,1164,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213488,9121,1156,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213489,9121,6065,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213490,9121,6077,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213491,9121,5092,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213492,9121,5086,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213493,9121,5087,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213494,9121,5085,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213495,9121,5088,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213496,9121,5089,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213497,9121,5356,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213498,9121,1248,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213499,9121,5096,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213500,9121,1088,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213501,9121,1088,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213502,9121,1088,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213503,9121,1112,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213504,9121,1109,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213505,9121,1110,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213506,9121,1111,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213507,9121,1255,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213508,9121,1277,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213509,9121,1261,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213510,9121,1265,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213511,9121,1268,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213512,9121,1271,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213513,9121,1271,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213514,9121,1271,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213515,9121,1271,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213516,9121,1272,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL),(213517,39,1246,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213518,39,5282,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213519,39,6096,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213520,39,1154,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213521,39,1192,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213522,39,1155,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213523,39,1164,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213524,39,1156,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213525,39,6065,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213526,39,5092,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213527,39,5086,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213528,39,1119,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213529,39,5087,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213530,39,5085,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213531,39,5088,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213532,39,5089,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213533,39,5356,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213534,39,1248,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213535,39,952,19378,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213536,39,5497,19378,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213537,39,730,19378,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213538,39,853,19378,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213539,39,21,19378,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213540,39,851,19378,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213541,39,729,19378,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,224000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213542,39,790,19378,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213543,39,654,19378,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213544,39,678,19378,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213545,39,12,19378,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1137,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213546,39,5096,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213547,39,1088,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213548,39,1088,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213549,39,1112,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213550,39,1109,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213551,39,1110,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213552,39,1111,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213553,39,1255,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213554,39,1277,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213555,39,1261,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213556,39,1265,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213557,39,1268,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213558,39,1270,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213559,39,1272,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL),(213560,4515,1246,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213561,4515,5282,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213562,4515,5272,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213563,4515,1146,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213564,4515,1154,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213565,4515,1192,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213566,4515,1155,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213567,4515,1164,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213568,4515,1156,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213569,4515,5092,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213570,4515,5086,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213571,4515,5087,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213572,4515,5085,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213573,4515,5088,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213574,4515,5089,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213575,4515,5356,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213576,4515,1248,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213577,4515,1276,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213578,4515,5096,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213579,4515,6042,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213580,4515,1088,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213581,4515,1088,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213582,4515,1088,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213583,4515,1112,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213584,4515,1109,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213585,4515,1110,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213586,4515,1111,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213587,4515,1255,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213588,4515,1277,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213589,4515,1261,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213590,4515,1265,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213591,4515,1268,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213592,4515,1272,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL),(213593,8438,1246,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213594,8438,5282,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213595,8438,6096,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213596,8438,5272,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213597,8438,1146,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213598,8438,1279,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213599,8438,1154,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213600,8438,1192,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213601,8438,1155,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213602,8438,1164,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213603,8438,1156,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213604,8438,5092,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213605,8438,5086,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213606,8438,5087,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213607,8438,5085,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213608,8438,5088,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213609,8438,5089,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213610,8438,5096,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213611,8438,1088,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213612,8438,1088,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213613,8438,1112,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213614,8438,1109,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213615,8438,1110,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213616,8438,1111,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213617,8438,1255,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213618,8438,1277,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213619,8438,1261,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213620,8438,1265,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213621,8438,1268,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213622,8438,1272,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL),(213623,3210,1246,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213624,3210,5282,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213625,3210,6096,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213626,3210,5272,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213627,3210,1146,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213628,3210,1154,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213629,3210,1192,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213630,3210,1155,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213631,3210,1164,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213632,3210,1156,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213633,3210,6065,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213634,3210,5092,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213635,3210,5086,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213636,3210,5087,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213637,3210,5085,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213638,3210,5088,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213639,3210,5089,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213640,3210,5356,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213641,3210,1248,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213642,3210,5497,19389,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213643,3210,730,19389,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213644,3210,853,19389,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213645,3210,5096,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213646,3210,1088,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213647,3210,1088,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213648,3210,1088,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213649,3210,1112,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213650,3210,1109,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213651,3210,1110,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213652,3210,1111,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213653,3210,1255,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213654,3210,1277,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213655,3210,1261,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213656,3210,1265,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213657,3210,1268,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213658,3210,1271,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213659,3210,1272,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL),(213660,5411,1246,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213661,5411,5282,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213662,5411,6096,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213663,5411,1154,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213664,5411,1192,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213665,5411,1155,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213666,5411,1164,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213667,5411,1156,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213668,5411,6065,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213669,5411,6077,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213670,5411,5092,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213671,5411,5086,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213672,5411,5087,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213673,5411,5085,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213674,5411,5088,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213675,5411,5089,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213676,5411,5356,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213677,5411,1248,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213678,5411,1276,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213679,5411,5096,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213680,5411,1088,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213681,5411,1088,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213682,5411,1088,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213683,5411,1112,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213684,5411,1109,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213685,5411,1110,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213686,5411,1111,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213687,5411,1255,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213688,5411,1277,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213689,5411,1261,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213690,5411,1265,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213691,5411,1268,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213692,5411,1272,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL),(213693,2429,1246,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213694,2429,5282,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213695,2429,6096,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213696,2429,1154,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213697,2429,1192,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213698,2429,1155,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213699,2429,1164,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213700,2429,1156,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213701,2429,5092,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213702,2429,5086,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213703,2429,5087,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213704,2429,5085,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213705,2429,5088,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213706,2429,5089,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213707,2429,5356,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213708,2429,1248,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213709,2429,5096,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213710,2429,1088,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213711,2429,1088,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213712,2429,1088,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213713,2429,1112,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213714,2429,1109,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213715,2429,1110,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213716,2429,1111,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213717,2429,1255,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213718,2429,1277,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213719,2429,1261,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213720,2429,1265,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213721,2429,1268,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL),(213722,3563,1246,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213723,3563,5282,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213724,3563,6096,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213725,3563,5272,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213726,3563,1146,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213727,3563,1154,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213728,3563,1192,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213729,3563,1155,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213730,3563,1164,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213731,3563,1156,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213732,3563,5092,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213733,3563,5086,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213734,3563,5087,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213735,3563,5085,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213736,3563,5088,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213737,3563,5089,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213738,3563,5356,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213739,3563,1248,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213740,3563,654,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213741,3563,5096,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213742,3563,1088,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213743,3563,1088,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213744,3563,1088,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213745,3563,1112,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213746,3563,1109,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213747,3563,1110,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213748,3563,1111,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213749,3563,1255,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213750,3563,1277,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213751,3563,1261,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213752,3563,1265,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213753,3563,1268,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213754,3563,1272,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL),(213755,1862,1246,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213756,1862,5282,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213757,1862,6096,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213758,1862,5272,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213759,1862,1146,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213760,1862,1154,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213761,1862,1192,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213762,1862,1155,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213763,1862,1164,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213764,1862,1156,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213765,1862,5092,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213766,1862,5086,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213767,1862,5087,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213768,1862,5085,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213769,1862,5088,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213770,1862,5089,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213771,1862,5356,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213772,1862,1248,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213773,1862,952,19398,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1820,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213774,1862,5497,19398,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213775,1862,730,19398,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213776,1862,853,19398,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,731,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213777,1862,21,19398,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213778,1862,851,19398,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213779,1862,729,19398,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213780,1862,654,19398,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213781,1862,678,19398,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213782,1862,5096,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213783,1862,1088,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213784,1862,1112,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213785,1862,1109,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213786,1862,1110,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213787,1862,1111,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213788,1862,1255,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213789,1862,1277,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213790,1862,1261,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213791,1862,1268,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213792,1862,1271,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213793,1862,1272,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL),(213794,692,1246,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213795,692,5282,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213796,692,6096,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213797,692,5272,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213798,692,1146,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213799,692,1154,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213800,692,1192,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213801,692,1155,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213802,692,1156,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213803,692,1156,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213804,692,6065,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213805,692,5092,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213806,692,5086,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213807,692,5087,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213808,692,5085,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213809,692,5088,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213810,692,5089,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213811,692,5356,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213812,692,1248,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213813,692,5096,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213814,692,1088,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213815,692,1088,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213816,692,1088,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213817,692,1112,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213818,692,1109,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213819,692,1110,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213820,692,1111,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213821,692,1255,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213822,692,1277,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213823,692,1261,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213824,692,1265,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213825,692,1268,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213826,692,1272,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL),(213827,6399,1246,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213828,6399,5282,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213829,6399,6096,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213830,6399,5272,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213831,6399,1154,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213832,6399,1192,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213833,6399,1155,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213834,6399,1164,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213835,6399,1156,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213836,6399,5092,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213837,6399,5086,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213838,6399,5087,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213839,6399,5085,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213840,6399,5088,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213841,6399,5089,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213842,6399,5356,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213843,6399,1248,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213844,6399,5096,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213845,6399,6042,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213846,6399,1088,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213847,6399,1088,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213848,6399,1088,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213849,6399,1112,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213850,6399,1109,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213851,6399,1110,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213852,6399,1111,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213853,6399,1255,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213854,6399,1277,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213855,6399,1261,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213856,6399,1265,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213857,6399,1268,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213858,6399,1272,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL),(213859,3638,1246,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213860,3638,5282,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213861,3638,6096,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213862,3638,1154,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213863,3638,1192,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213864,3638,1155,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213865,3638,1164,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213866,3638,1156,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213867,3638,5092,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213868,3638,5086,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213869,3638,5087,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213870,3638,5085,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213871,3638,5088,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213872,3638,5089,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213873,3638,5356,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213874,3638,1248,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213875,3638,5096,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213876,3638,1088,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213877,3638,1088,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213878,3638,1112,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213879,3638,1109,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213880,3638,1110,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213881,3638,1111,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213882,3638,1255,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213883,3638,1277,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213884,3638,1261,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213885,3638,1265,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213886,3638,1268,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213887,7004,1246,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213888,7004,5282,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213889,7004,6096,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213890,7004,5272,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213891,7004,1146,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213892,7004,1154,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213893,7004,1192,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213894,7004,1155,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213895,7004,1164,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213896,7004,1156,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213897,7004,5092,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213898,7004,5086,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213899,7004,5087,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213900,7004,5085,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213901,7004,5088,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213902,7004,5089,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213903,7004,5356,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213904,7004,1248,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213905,7004,5096,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213906,7004,1088,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213907,7004,1088,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213908,7004,1088,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213909,7004,1112,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213910,7004,1109,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213911,7004,1110,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213912,7004,1111,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213913,7004,1255,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213914,7004,1277,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213915,7004,1261,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213916,7004,1265,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213917,7004,1268,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213918,7004,1272,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL),(213919,1251,1246,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213920,1251,5282,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213921,1251,6096,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213922,1251,1154,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213923,1251,1192,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213924,1251,1155,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213925,1251,1164,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213926,1251,1156,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213927,1251,6065,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213928,1251,5092,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213929,1251,5086,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213930,1251,5087,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213931,1251,5085,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213932,1251,5088,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213933,1251,5089,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213934,1251,5356,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213935,1251,1248,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213936,1251,5497,19409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213937,1251,730,19409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213938,1251,853,19409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213939,1251,5096,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213940,1251,1088,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213941,1251,1088,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213942,1251,1088,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213943,1251,1112,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213944,1251,1109,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213945,1251,1110,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213946,1251,1111,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213947,1251,1255,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213948,1251,1277,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213949,1251,1261,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213950,1251,1262,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213951,1251,1265,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213952,1251,1268,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213953,1251,1272,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL),(213954,8067,1246,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213955,8067,5282,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213956,8067,6096,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213957,8067,5272,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213958,8067,1146,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213959,8067,1154,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213960,8067,1192,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213961,8067,1156,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213962,8067,5092,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213963,8067,5086,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213964,8067,5087,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213965,8067,5085,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213966,8067,5088,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213967,8067,5089,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213968,8067,5356,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213969,8067,1248,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213970,8067,952,19411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2040,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213971,8067,5497,19411,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213972,8067,730,19411,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213973,8067,853,19411,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213974,8067,21,19411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213975,8067,851,19411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213976,8067,729,19411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213977,8067,790,19411,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213978,8067,654,19411,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213979,8067,678,19411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213980,8067,5096,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213981,8067,1112,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213982,8067,1109,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213983,8067,1110,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213984,8067,1111,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213985,8067,1255,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213986,8067,1277,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213987,8067,1261,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213988,8067,1265,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213989,8067,1268,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213990,8067,1272,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL),(213991,3585,1246,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(213992,3585,5282,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(213993,3585,6096,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(213994,3585,1154,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(213995,3585,1192,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(213996,3585,1155,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(213997,3585,1164,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(213998,3585,1156,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(213999,3585,5092,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214000,3585,5086,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214001,3585,5087,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214002,3585,5085,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214003,3585,5088,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214004,3585,5089,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214005,3585,5356,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214006,3585,1248,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214007,3585,5096,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214008,3585,1088,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214009,3585,1088,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214010,3585,1112,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214011,3585,1109,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214012,3585,1110,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214013,3585,1111,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214014,3585,1255,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214015,3585,1277,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214016,3585,1261,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214017,3585,1265,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214018,3585,1268,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214019,3585,1271,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214020,3585,1271,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214021,3585,1271,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214022,3585,1271,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL),(214023,143,1246,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214024,143,5282,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214025,143,6096,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214026,143,1154,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214027,143,1192,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214028,143,1155,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214029,143,1164,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214030,143,1156,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214031,143,5092,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214032,143,5086,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214033,143,5087,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214034,143,5085,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214035,143,5088,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214036,143,5089,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214037,143,5356,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214038,143,1248,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214039,143,5096,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214040,143,1088,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214041,143,1088,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214042,143,1088,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214043,143,1112,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214044,143,1109,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214045,143,1110,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214046,143,1111,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214047,143,1255,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214048,143,1277,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214049,143,1261,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214050,143,1265,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214051,143,1268,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214052,143,1272,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214053,2038,5282,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214054,2038,6096,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214055,2038,1154,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214056,2038,1192,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214057,2038,1155,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214058,2038,1164,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214059,2038,1156,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214060,2038,5092,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214061,2038,5086,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214062,2038,5087,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214063,2038,5085,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214064,2038,5088,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214065,2038,5089,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214066,2038,5356,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214067,2038,1248,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214068,2038,5096,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214069,2038,1088,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214070,2038,1088,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214071,2038,1088,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214072,2038,1112,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214073,2038,1109,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214074,2038,1110,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214075,2038,1111,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214076,2038,1255,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214077,2038,1277,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214078,2038,1261,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214079,2038,1265,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214080,2038,1268,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL),(214081,6,1246,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214082,6,5282,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214083,6,6096,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214084,6,1154,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214085,6,1192,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214086,6,1155,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214087,6,1164,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214088,6,1156,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214089,6,6065,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214090,6,5092,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214091,6,5086,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214092,6,5087,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214093,6,5085,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214094,6,5088,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214095,6,5089,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214096,6,5356,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214097,6,1248,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214098,6,5096,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214099,6,1088,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214100,6,1088,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214101,6,1088,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214102,6,1112,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214103,6,1109,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214104,6,1110,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214105,6,1111,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214106,6,1255,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214107,6,1250,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214108,6,1250,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214109,6,1250,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214110,6,1277,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214111,6,1261,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214112,6,1252,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214113,6,1265,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214114,6,1268,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214115,6,1272,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL),(214116,2435,1246,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214117,2435,5282,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214118,2435,6096,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214119,2435,5272,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214120,2435,1146,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214121,2435,1154,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214122,2435,1192,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214123,2435,1155,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214124,2435,1164,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214125,2435,1156,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214126,2435,5092,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214127,2435,5086,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214128,2435,5087,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214129,2435,5085,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214130,2435,5088,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214131,2435,5089,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214132,2435,5356,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214133,2435,1248,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214134,2435,5096,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214135,2435,6042,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214136,2435,1088,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214137,2435,1088,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214138,2435,1088,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214139,2435,1112,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214140,2435,1109,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214141,2435,1110,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214142,2435,1111,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214143,2435,1255,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214144,2435,1277,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214145,2435,1261,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214146,2435,1265,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214147,2435,1268,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214148,2435,1271,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214149,2435,1271,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214150,2435,1271,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214151,2435,1272,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL),(214152,6820,1246,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214153,6820,5282,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214154,6820,6096,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214155,6820,5272,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214156,6820,1146,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214157,6820,1154,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214158,6820,1192,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214159,6820,1155,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214160,6820,1164,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214161,6820,1156,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214162,6820,5092,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214163,6820,5086,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214164,6820,5087,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214165,6820,5085,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214166,6820,5088,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214167,6820,5356,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214168,6820,1248,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214169,6820,1276,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214170,6820,5096,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214171,6820,1088,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214172,6820,1088,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214173,6820,1088,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214174,6820,1112,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214175,6820,1109,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214176,6820,1110,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214177,6820,1111,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214178,6820,1255,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214179,6820,1277,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214180,6820,1261,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214181,6820,1265,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214182,6820,1268,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214183,6820,1272,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL),(214184,506,1246,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214185,506,5282,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214186,506,6096,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214187,506,1154,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214188,506,1192,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214189,506,1155,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214190,506,1164,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214191,506,1156,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214192,506,5092,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214193,506,5086,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214194,506,5087,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214195,506,5085,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214196,506,5088,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214197,506,5089,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214198,506,5356,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214199,506,1248,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214200,506,5096,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214201,506,6042,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (214202,506,1088,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214203,506,1088,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214204,506,1088,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214205,506,1112,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214206,506,1109,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214207,506,1110,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214208,506,1111,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214209,506,1255,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214210,506,1277,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214211,506,1261,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214212,506,1265,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214213,506,1268,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214214,506,1271,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL),(214215,8138,1246,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214216,8138,5282,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214217,8138,6096,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214218,8138,5272,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214219,8138,1146,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214220,8138,1154,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214221,8138,1155,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214222,8138,1164,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214223,8138,1156,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214224,8138,5092,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214225,8138,5086,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214226,8138,5087,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214227,8138,5085,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214228,8138,5088,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214229,8138,5089,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214230,8138,5356,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214231,8138,1248,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214232,8138,5096,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214233,8138,1088,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214234,8138,1088,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214235,8138,1088,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214236,8138,1112,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214237,8138,1109,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214238,8138,1110,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214239,8138,1111,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214240,8138,1255,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214241,8138,1277,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214242,8138,1261,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214243,8138,1265,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214244,8138,1268,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214245,8138,1272,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL),(214246,1208,1246,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214247,1208,5282,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214248,1208,6096,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214249,1208,5272,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214250,1208,1146,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214251,1208,1154,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214252,1208,1192,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214253,1208,1155,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214254,1208,1164,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214255,1208,1156,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214256,1208,5092,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214257,1208,5086,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214258,1208,5087,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214259,1208,5085,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214260,1208,5088,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214261,1208,5089,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214262,1208,5356,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214263,1208,1248,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214264,1208,5096,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214265,1208,6042,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214266,1208,6042,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214267,1208,1088,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214268,1208,1088,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214269,1208,1088,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214270,1208,1112,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214271,1208,1109,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214272,1208,1110,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214273,1208,1111,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214274,1208,1255,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214275,1208,1277,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214276,1208,1261,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214277,1208,1265,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214278,1208,1268,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214279,1208,1272,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL),(214280,5515,5356,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-05 08:56:32',0,1,NULL,NULL),(214281,6306,1246,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214282,6306,5282,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214283,6306,5272,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214284,6306,1146,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214285,6306,1154,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214286,6306,1192,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214287,6306,1156,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214288,6306,1165,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214289,6306,5092,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214290,6306,5086,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214291,6306,5087,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214292,6306,5085,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214293,6306,5088,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214294,6306,5089,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214295,6306,5356,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214296,6306,1248,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214297,6306,5497,19435,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,475,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214298,6306,730,19435,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214299,6306,853,19435,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1217,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214300,6306,1276,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214301,6306,5096,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214302,6306,6042,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214303,6306,6042,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214304,6306,1112,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214305,6306,1109,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214306,6306,1110,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214307,6306,1111,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214308,6306,1255,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214309,6306,1277,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214310,6306,1261,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214311,6306,1265,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214312,6306,1268,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214313,6306,1272,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL),(214314,7552,1246,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214315,7552,5282,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214316,7552,5272,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214317,7552,1146,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214318,7552,1154,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214319,7552,1192,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214320,7552,1155,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214321,7552,1164,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214322,7552,1156,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214323,7552,6065,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214324,7552,1165,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214325,7552,5092,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214326,7552,5086,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214327,7552,5087,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214328,7552,5085,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214329,7552,5088,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214330,7552,5089,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214331,7552,5356,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214332,7552,1248,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214333,7552,1276,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214334,7552,5096,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214335,7552,1088,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214336,7552,1088,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214337,7552,1088,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214338,7552,1112,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214339,7552,1109,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214340,7552,1110,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214341,7552,1111,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214342,7552,1255,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214343,7552,1277,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214344,7552,1261,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214345,7552,1265,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214346,7552,1268,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214347,7552,1272,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL),(214348,4742,1246,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214349,4742,5282,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214350,4742,6096,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214351,4742,5272,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214352,4742,1146,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214353,4742,1154,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214354,4742,1192,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214355,4742,1156,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214356,4742,1165,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214357,4742,5092,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214358,4742,5086,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214359,4742,5087,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214360,4742,5085,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214361,4742,5088,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214362,4742,5089,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214363,4742,5356,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214364,4742,1248,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214365,4742,5096,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214366,4742,6042,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214367,4742,6042,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214368,4742,1112,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214369,4742,1109,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214370,4742,1110,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214371,4742,1111,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214372,4742,1255,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214373,4742,1277,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214374,4742,1261,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214375,4742,1265,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214376,4742,1268,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214377,4742,1272,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL),(214378,3173,1246,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214379,3173,5282,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214380,3173,6096,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214381,3173,5272,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214382,3173,1146,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214383,3173,1154,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214384,3173,1192,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214385,3173,1155,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214386,3173,1164,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214387,3173,1156,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214388,3173,5092,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214389,3173,5086,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214390,3173,5087,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214391,3173,5085,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214392,3173,5088,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214393,3173,5089,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214394,3173,5356,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214395,3173,1248,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214396,3173,5096,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214397,3173,1088,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214398,3173,1088,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214399,3173,1088,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214400,3173,1112,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214401,3173,1109,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214402,3173,1110,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214403,3173,1111,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214404,3173,1255,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214405,3173,1277,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214406,3173,1261,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214407,3173,1265,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214408,3173,1268,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214409,3173,1272,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL),(214410,8521,1246,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214411,8521,5282,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214412,8521,6096,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214413,8521,5272,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214414,8521,1146,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214415,8521,1154,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214416,8521,1192,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214417,8521,1155,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214418,8521,1164,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214419,8521,1156,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214420,8521,1165,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214421,8521,5092,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214422,8521,5086,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214423,8521,5087,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214424,8521,5085,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214425,8521,5088,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214426,8521,5089,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214427,8521,5356,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214428,8521,1248,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214429,8521,5096,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214430,8521,1088,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214431,8521,1088,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214432,8521,1088,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214433,8521,1112,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214434,8521,1109,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214435,8521,1110,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214436,8521,1111,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214437,8521,1255,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214438,8521,1277,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214439,8521,1261,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214440,8521,1265,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214441,8521,1268,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214442,8521,1272,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL),(214443,556,1246,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214444,556,5282,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214445,556,6096,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214446,556,5272,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214447,556,1146,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214448,556,1154,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214449,556,1192,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214450,556,1155,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214451,556,1164,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214452,556,1156,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214453,556,5092,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214454,556,5086,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214455,556,5087,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214456,556,5085,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214457,556,5088,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214458,556,5089,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214459,556,5356,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214460,556,1248,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214461,556,5096,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214462,556,6042,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214463,556,1088,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214464,556,1088,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214465,556,1088,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214466,556,1112,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214467,556,1109,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214468,556,1110,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214469,556,1111,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214470,556,1255,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214471,556,1277,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214472,556,1261,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214473,556,1265,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214474,556,1268,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214475,556,1272,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL),(214476,5276,1246,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214477,5276,5282,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214478,5276,6096,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214479,5276,5272,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214480,5276,1146,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214481,5276,1154,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214482,5276,1192,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214483,5276,5092,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214484,5276,5086,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214485,5276,5087,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214486,5276,5085,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214487,5276,5088,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214488,5276,5089,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214489,5276,5356,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214490,5276,1248,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214491,5276,5096,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214492,5276,6042,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214493,5276,1112,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214494,5276,1109,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214495,5276,1110,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214496,5276,1111,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214497,5276,1255,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214498,5276,1277,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214499,5276,1261,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214500,5276,1265,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214501,5276,1268,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214502,5276,1272,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL),(214503,7570,1246,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214504,7570,5282,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214505,7570,1154,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214506,7570,1192,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214507,7570,1156,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214508,7570,5092,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214509,7570,5087,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214510,7570,5088,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214511,7570,5089,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214512,7570,5356,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214513,7570,1248,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214514,7570,5497,19458,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214515,7570,730,19458,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214516,7570,853,19458,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1227,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214517,7570,12,19458,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214518,7570,1276,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214519,7570,5096,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214520,7570,1112,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214521,7570,1109,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214522,7570,1110,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214523,7570,1111,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214524,7570,1255,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214525,7570,1277,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214526,7570,1261,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214527,7570,1265,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214528,7570,1268,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214529,7570,1270,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214530,7570,1271,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214531,7570,1272,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL),(214532,696,1246,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214533,696,5282,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214534,696,6096,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214535,696,1154,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214536,696,1192,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214537,696,1155,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214538,696,1164,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214539,696,1156,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214540,696,6065,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214541,696,5092,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214542,696,5086,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214543,696,5087,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214544,696,5085,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214545,696,5088,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214546,696,5089,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214547,696,5356,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214548,696,1248,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214549,696,5096,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214550,696,1088,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214551,696,1088,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214552,696,1088,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214553,696,1112,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214554,696,1109,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214555,696,1110,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214556,696,1111,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214557,696,1255,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214558,696,1277,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214559,696,1261,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214560,696,1265,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214561,696,1268,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214562,696,1272,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL),(214563,7402,1246,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214564,7402,5282,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214565,7402,6096,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214566,7402,5272,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214567,7402,1146,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214568,7402,1154,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214569,7402,1192,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214570,7402,5092,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214571,7402,5086,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214572,7402,5087,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214573,7402,5085,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214574,7402,5088,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214575,7402,5089,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214576,7402,5356,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214577,7402,1248,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214578,7402,1276,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214579,7402,5096,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214580,7402,6042,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214581,7402,1112,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214582,7402,1109,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214583,7402,1110,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214584,7402,1111,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214585,7402,1255,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214586,7402,1277,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214587,7402,1261,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214588,7402,1265,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214589,7402,1268,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214590,7402,1272,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL),(214591,6981,1246,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214592,6981,5282,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214593,6981,5272,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214594,6981,1146,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214595,6981,1154,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214596,6981,1192,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214597,6981,1156,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214598,6981,6077,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214599,6981,5092,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214600,6981,5086,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214601,6981,5087,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214602,6981,5085,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214603,6981,5088,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214604,6981,5089,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214605,6981,5356,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214606,6981,5497,19468,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214607,6981,730,19468,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214608,6981,853,19468,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1875,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214609,6981,12,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214610,6981,1276,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214611,6981,5096,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214612,6981,1112,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214613,6981,1109,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214614,6981,1110,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214615,6981,1111,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214616,6981,1255,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214617,6981,1261,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214618,6981,1265,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214619,6981,1268,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214620,6981,1270,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214621,6981,1270,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214622,6981,1271,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214623,6981,1272,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL),(214624,2757,1246,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214625,2757,5282,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214626,2757,6096,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214627,2757,5272,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214628,2757,1146,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214629,2757,1154,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214630,2757,1192,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214631,2757,1156,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214632,2757,5092,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214633,2757,5086,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214634,2757,1166,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214635,2757,5087,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214636,2757,5085,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214637,2757,5088,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214638,2757,5089,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214639,2757,5356,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214640,2757,1248,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214641,2757,5096,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214642,2757,6042,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214643,2757,1112,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214644,2757,1109,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214645,2757,1110,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214646,2757,1111,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214647,2757,1255,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214648,2757,1277,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214649,2757,1261,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214650,2757,1265,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214651,2757,1268,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214652,2757,1272,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL),(214653,2309,1246,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214654,2309,5282,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214655,2309,6096,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214656,2309,5272,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214657,2309,1146,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214658,2309,1154,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214659,2309,1192,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214660,2309,1155,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214661,2309,1164,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214662,2309,1156,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214663,2309,5092,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214664,2309,5086,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214665,2309,5087,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214666,2309,5085,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214667,2309,5088,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214668,2309,5089,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214669,2309,5356,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214670,2309,1248,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214671,2309,5096,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214672,2309,6042,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214673,2309,1088,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214674,2309,1088,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214675,2309,1088,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214676,2309,1112,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214677,2309,1109,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214678,2309,1110,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214679,2309,1111,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214680,2309,1255,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214681,2309,1277,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214682,2309,1261,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214683,2309,1265,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214684,2309,1268,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214685,2309,1272,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL),(214686,7248,1246,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214687,7248,5282,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214688,7248,6096,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214689,7248,5272,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214690,7248,1146,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214691,7248,1154,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214692,7248,1192,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214693,7248,1155,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214694,7248,1164,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214695,7248,1156,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214696,7248,5092,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214697,7248,5086,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214698,7248,5087,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214699,7248,5085,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214700,7248,5088,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214701,7248,5089,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214702,7248,5356,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214703,7248,1248,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214704,7248,5096,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214705,7248,1088,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214706,7248,1088,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214707,7248,1088,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214708,7248,1112,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214709,7248,1109,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214710,7248,1110,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214711,7248,1111,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214712,7248,1255,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214713,7248,1277,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214714,7248,1261,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214715,7248,1265,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214716,7248,1268,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214717,7248,1272,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL),(214718,7679,1246,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214719,7679,5282,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214720,7679,6096,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214721,7679,1154,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214722,7679,1192,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214723,7679,1155,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214724,7679,1164,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214725,7679,1156,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214726,7679,1165,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214727,7679,5092,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214728,7679,5086,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214729,7679,5087,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214730,7679,5085,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214731,7679,5088,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214732,7679,5089,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214733,7679,5356,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214734,7679,1248,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214735,7679,5096,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214736,7679,1088,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214737,7679,1088,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214738,7679,1112,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214739,7679,1109,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214740,7679,1110,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214741,7679,1111,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214742,7679,1255,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214743,7679,1277,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214744,7679,1261,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214745,7679,1266,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214746,7679,1265,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214747,7679,1268,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214748,7679,1272,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL),(214749,720,1246,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214750,720,5282,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214751,720,1154,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214752,720,1192,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214753,720,1155,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214754,720,1164,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214755,720,1156,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214756,720,5092,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214757,720,5086,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214758,720,5087,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214759,720,5085,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214760,720,5088,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214761,720,5089,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214762,720,5356,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214763,720,1248,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214764,720,5096,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214765,720,1088,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214766,720,1112,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214767,720,1109,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214768,720,1110,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214769,720,1111,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214770,720,1255,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214771,720,1277,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214772,720,1261,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214773,720,1265,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214774,720,1268,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214775,720,1272,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL),(214776,5209,1246,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214777,5209,5282,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214778,5209,6096,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214779,5209,1154,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214780,5209,1192,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214781,5209,1155,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214782,5209,1156,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214783,5209,6065,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214784,5209,5092,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214785,5209,5086,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214786,5209,5087,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214787,5209,5085,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214788,5209,5088,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214789,5209,5089,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214790,5209,5356,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214791,5209,1248,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214792,5209,5096,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214793,5209,1088,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214794,5209,1088,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214795,5209,1088,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214796,5209,1112,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214797,5209,1109,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214798,5209,1110,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214799,5209,1111,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214800,5209,1255,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214801,5209,1277,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214802,5209,1261,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214803,5209,1265,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214804,5209,1268,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214805,5209,1272,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL),(214806,6591,1246,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214807,6591,5282,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214808,6591,1154,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214809,6591,1192,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214810,6591,1155,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214811,6591,1164,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214812,6591,1156,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214813,6591,5092,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214814,6591,5086,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214815,6591,5087,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214816,6591,5085,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214817,6591,5088,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214818,6591,5089,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214819,6591,5356,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214820,6591,1248,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214821,6591,5096,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214822,6591,6042,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214823,6591,1088,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214824,6591,1088,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214825,6591,1088,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214826,6591,1112,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214827,6591,1109,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214828,6591,1110,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214829,6591,1111,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214830,6591,1255,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214831,6591,1250,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214832,6591,1250,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214833,6591,1250,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214834,6591,1277,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214835,6591,1261,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214836,6591,1252,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214837,6591,1265,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214838,6591,1268,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214839,6591,1272,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL),(214840,7007,1246,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214841,7007,5282,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214842,7007,6096,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214843,7007,5272,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214844,7007,1146,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214845,7007,1154,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214846,7007,1192,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214847,7007,1164,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214848,7007,1156,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214849,7007,5092,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214850,7007,5086,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214851,7007,5087,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214852,7007,5085,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214853,7007,5088,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214854,7007,5089,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214855,7007,5356,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214856,7007,1248,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214857,7007,5096,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214858,7007,1088,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214859,7007,1088,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214860,7007,1088,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214861,7007,1112,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214862,7007,1109,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214863,7007,1110,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214864,7007,1111,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214865,7007,1255,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214866,7007,1277,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214867,7007,1261,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214868,7007,1265,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214869,7007,1268,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214870,7007,1272,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL),(214871,8321,1246,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214872,8321,5282,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214873,8321,6096,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214874,8321,5272,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214875,8321,1146,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214876,8321,1154,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214877,8321,1192,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214878,8321,1156,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214879,8321,1165,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214880,8321,5092,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214881,8321,5086,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214882,8321,5087,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214883,8321,5085,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214884,8321,5088,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214885,8321,5089,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214886,8321,952,19491,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214887,8321,5497,19491,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,494,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214888,8321,730,19491,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214889,8321,853,19491,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,555,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214890,8321,21,19491,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214891,8321,851,19491,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214892,8321,729,19491,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214893,8321,790,19491,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214894,8321,654,19491,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214895,8321,678,19491,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214896,8321,5096,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214897,8321,1112,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214898,8321,1109,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214899,8321,1110,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214900,8321,1111,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214901,8321,1255,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214902,8321,1277,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214903,8321,1261,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214904,8321,1265,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214905,8321,1268,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214906,8321,1272,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL),(214907,7809,1246,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214908,7809,5282,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214909,7809,6096,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214910,7809,5272,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214911,7809,1146,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214912,7809,1154,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214913,7809,1192,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214914,7809,1164,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214915,7809,1156,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214916,7809,6065,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214917,7809,5092,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214918,7809,5086,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214919,7809,5087,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214920,7809,5085,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214921,7809,5088,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214922,7809,5089,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214923,7809,5356,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214924,7809,1248,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214925,7809,5096,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214926,7809,1088,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214927,7809,1088,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214928,7809,1088,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214929,7809,1112,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214930,7809,1109,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214931,7809,1110,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214932,7809,1111,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214933,7809,1255,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214934,7809,1277,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214935,7809,1261,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214936,7809,1265,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214937,7809,1268,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214938,7809,1272,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL),(214939,223,1246,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214940,223,5282,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214941,223,6096,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214942,223,5272,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214943,223,1146,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214944,223,1154,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214945,223,1192,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214946,223,1155,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214947,223,1164,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214948,223,1156,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214949,223,5092,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214950,223,5086,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214951,223,5087,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214952,223,5085,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214953,223,5088,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214954,223,5089,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214955,223,5356,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214956,223,1248,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214957,223,5096,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214958,223,6042,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214959,223,1088,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214960,223,1088,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214961,223,1112,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214962,223,1109,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214963,223,1110,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214964,223,1111,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214965,223,1255,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214966,223,1277,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214967,223,1261,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214968,223,1265,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214969,223,1268,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214970,223,1272,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL),(214971,2652,1246,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214972,2652,5282,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214973,2652,6096,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214974,2652,5272,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214975,2652,1146,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214976,2652,1154,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214977,2652,1192,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214978,2652,1156,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214979,2652,5092,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214980,2652,5086,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214981,2652,5087,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214982,2652,5085,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214983,2652,5088,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214984,2652,5089,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214985,2652,5356,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214986,2652,1248,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214987,2652,5096,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214988,2652,1112,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214989,2652,1109,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214990,2652,1110,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214991,2652,1111,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214992,2652,1255,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214993,2652,1277,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214994,2652,1261,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214995,2652,1265,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214996,2652,1268,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214997,2652,1272,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL),(214998,3550,1246,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(214999,3550,5282,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215000,3550,6096,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215001,3550,5272,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215002,3550,1146,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215003,3550,1154,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215004,3550,1192,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215005,3550,1155,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215006,3550,1164,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215007,3550,1156,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215008,3550,1165,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215009,3550,5092,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215010,3550,5086,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215011,3550,5087,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215012,3550,5085,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215013,3550,5088,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215014,3550,5089,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215015,3550,5356,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215016,3550,1248,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215017,3550,5096,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215018,3550,1088,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215019,3550,1088,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215020,3550,1088,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215021,3550,1112,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215022,3550,1109,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215023,3550,1110,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215024,3550,1111,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215025,3550,1255,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215026,3550,1277,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215027,3550,1261,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215028,3550,1265,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215029,3550,1268,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215030,3550,1272,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL),(215031,4544,1246,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215032,4544,5282,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215033,4544,6096,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215034,4544,5272,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215035,4544,1146,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215036,4544,1154,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215037,4544,1192,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215038,4544,1155,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215039,4544,1164,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215040,4544,1156,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215041,4544,6065,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215042,4544,5092,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215043,4544,5086,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215044,4544,5087,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215045,4544,5085,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215046,4544,5088,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215047,4544,5089,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215048,4544,5356,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215049,4544,1248,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215050,4544,5096,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215051,4544,1088,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215052,4544,1088,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215053,4544,1088,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215054,4544,1112,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215055,4544,1109,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215056,4544,1110,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215057,4544,1111,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215058,4544,1255,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215059,4544,1277,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215060,4544,1261,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215061,4544,1265,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215062,4544,1268,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215063,4544,1272,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL),(215064,35,1246,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215065,35,5282,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215066,35,6096,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215067,35,1154,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215068,35,1192,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215069,35,1155,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215070,35,1164,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215071,35,1156,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215072,35,5092,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215073,35,5086,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215074,35,5087,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215075,35,5085,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215076,35,5088,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215077,35,5089,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215078,35,5356,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215079,35,1248,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215080,35,5096,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215081,35,1088,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215082,35,1088,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215083,35,1088,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215084,35,1112,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215085,35,1109,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215086,35,1110,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215087,35,1111,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215088,35,1255,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215089,35,1277,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215090,35,1261,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215091,35,1265,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215092,35,1268,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215093,35,1272,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL),(215094,3890,1246,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215095,3890,5282,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215096,3890,6096,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215097,3890,1154,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215098,3890,1192,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215099,3890,5092,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215100,3890,5086,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215101,3890,5087,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215102,3890,5085,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215103,3890,5088,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215104,3890,5089,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215105,3890,5356,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215106,3890,1248,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215107,3890,5096,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215108,3890,1112,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215109,3890,1109,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215110,3890,1110,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215111,3890,1111,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215112,3890,1255,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215113,3890,1277,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215114,3890,1261,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215115,3890,1265,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215116,3890,1268,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215117,3890,1272,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL),(215118,3430,1246,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215119,3430,5282,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215120,3430,6096,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215121,3430,5272,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215122,3430,1146,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215123,3430,1154,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215124,3430,1192,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215125,3430,1155,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215126,3430,1164,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215127,3430,1156,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215128,3430,1156,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215129,3430,6065,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215130,3430,5092,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215131,3430,5086,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215132,3430,5087,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215133,3430,5085,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215134,3430,5088,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215135,3430,5089,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215136,3430,5356,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215137,3430,1248,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215138,3430,5096,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215139,3430,1088,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215140,3430,1088,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215141,3430,1112,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215142,3430,1109,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215143,3430,1110,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215144,3430,1111,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215145,3430,1255,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215146,3430,1277,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215147,3430,1261,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215148,3430,1265,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215149,3430,1268,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215150,3430,1272,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL),(215151,1937,1246,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215152,1937,5282,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215153,1937,6096,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215154,1937,5272,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215155,1937,1146,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215156,1937,1154,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215157,1937,1192,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215158,1937,1156,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215159,1937,5092,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215160,1937,5086,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215161,1937,5087,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215162,1937,5085,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215163,1937,5088,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215164,1937,5089,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215165,1937,5356,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215166,1937,1248,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215167,1937,5096,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215168,1937,1088,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215169,1937,1088,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215170,1937,1088,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215171,1937,1112,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215172,1937,1109,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215173,1937,1110,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215174,1937,1111,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215175,1937,1255,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215176,1937,1277,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215177,1937,1261,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215178,1937,1265,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215179,1937,1268,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215180,1937,1272,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL),(215181,8362,1246,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215182,8362,5282,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215183,8362,6096,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215184,8362,5272,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215185,8362,1146,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215186,8362,1154,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215187,8362,1192,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215188,8362,1164,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215189,8362,1156,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215190,8362,6065,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215191,8362,5092,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215192,8362,5086,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215193,8362,5087,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215194,8362,5085,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215195,8362,5088,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215196,8362,5089,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215197,8362,5356,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215198,8362,1248,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215199,8362,5096,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215200,8362,6042,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215201,8362,6042,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215202,8362,1088,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215203,8362,1088,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215204,8362,1088,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215205,8362,1112,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215206,8362,1109,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215207,8362,1110,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215208,8362,1111,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215209,8362,1255,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215210,8362,1277,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215211,8362,1261,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215212,8362,1265,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215213,8362,1268,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215214,8362,1271,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215215,8362,1272,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL),(215216,3707,1246,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215217,3707,5282,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215218,3707,6096,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215219,3707,1154,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215220,3707,1192,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215221,3707,1156,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215222,3707,5092,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215223,3707,5086,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215224,3707,5087,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215225,3707,5085,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215226,3707,5088,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215227,3707,5089,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215228,3707,5356,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215229,3707,1248,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215230,3707,5096,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215231,3707,1112,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215232,3707,1109,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215233,3707,1110,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215234,3707,1111,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215235,3707,1255,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215236,3707,1277,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215237,3707,1261,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215238,3707,1265,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215239,3707,1268,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215240,3707,1271,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215241,3707,1272,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL),(215242,872,1246,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215243,872,5282,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215244,872,6096,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215245,872,5272,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215246,872,1146,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215247,872,1154,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215248,872,1192,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215249,872,1155,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215250,872,1164,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215251,872,1156,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215252,872,5092,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215253,872,5086,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215254,872,5087,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215255,872,5085,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215256,872,5088,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215257,872,5089,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215258,872,5356,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215259,872,1248,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215260,872,5096,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215261,872,1088,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215262,872,1088,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215263,872,1088,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215264,872,1112,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215265,872,1109,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215266,872,1110,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215267,872,1111,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215268,872,1255,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215269,872,1277,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215270,872,1261,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215271,872,1265,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215272,872,1268,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215273,872,1272,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL),(215274,4821,1246,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215275,4821,5282,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215276,4821,6096,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215277,4821,1154,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215278,4821,1192,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215279,4821,1156,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215280,4821,6077,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215281,4821,5092,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215282,4821,5086,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215283,4821,5087,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215284,4821,5085,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215285,4821,5088,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215286,4821,5089,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215287,4821,5356,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215288,4821,1248,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215289,4821,1276,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215290,4821,5096,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215291,4821,1112,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215292,4821,1109,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215293,4821,1110,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215294,4821,1111,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215295,4821,1255,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215296,4821,1277,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215297,4821,1261,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215298,4821,1269,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215299,4821,1265,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215300,4821,1268,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215301,4821,1272,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL),(215302,2429,1246,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215303,2429,5282,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215304,2429,6096,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215305,2429,1154,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215306,2429,1192,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215307,2429,1155,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215308,2429,1164,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215309,2429,1156,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215310,2429,5092,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215311,2429,5086,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215312,2429,5087,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215313,2429,5085,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215314,2429,5088,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215315,2429,5089,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215316,2429,952,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215317,2429,5497,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,341,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215318,2429,730,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215319,2429,853,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1616,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215320,2429,21,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215321,2429,851,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215322,2429,729,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215323,2429,654,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215324,2429,678,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215325,2429,5096,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215326,2429,1088,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215327,2429,1088,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215328,2429,1088,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215329,2429,1112,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215330,2429,1109,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215331,2429,1110,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215332,2429,1111,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215333,2429,1255,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215334,2429,1277,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215335,2429,1261,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215336,2429,1265,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215337,2429,1268,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL),(215338,2074,1246,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215339,2074,5282,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215340,2074,6096,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215341,2074,5272,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215342,2074,1146,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215343,2074,1154,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215344,2074,1192,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215345,2074,1155,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215346,2074,1164,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215347,2074,1156,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215348,2074,6065,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215349,2074,5092,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215350,2074,5086,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215351,2074,5087,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215352,2074,5085,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215353,2074,5088,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215354,2074,5089,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215355,2074,5356,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215356,2074,1248,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215357,2074,5096,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215358,2074,1088,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215359,2074,1088,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215360,2074,1088,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215361,2074,1112,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215362,2074,1109,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215363,2074,1110,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215364,2074,1111,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215365,2074,1255,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215366,2074,1277,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215367,2074,1261,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215368,2074,1265,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215369,2074,1268,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215370,2074,1271,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215371,2074,1271,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215372,2074,1271,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215373,2074,1271,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215374,2074,1272,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL),(215375,8637,1246,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215376,8637,5282,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215377,8637,6096,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215378,8637,5272,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215379,8637,1146,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215380,8637,1154,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215381,8637,1192,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215382,8637,1113,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'1996-12-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215383,8637,1156,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215384,8637,6077,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215385,8637,5092,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215386,8637,5086,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215387,8637,5087,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215388,8637,5085,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215389,8637,5088,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215390,8637,5089,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215391,8637,5356,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215392,8637,1248,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215393,8637,5096,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215394,8637,6042,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215395,8637,1088,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215396,8637,1088,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215397,8637,1088,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215398,8637,1112,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215399,8637,1109,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215400,8637,1110,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215401,8637,1111,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215402,8637,1255,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215403,8637,1277,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215404,8637,1261,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215405,8637,1265,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215406,8637,1268,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215407,8637,1272,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL),(215408,2642,1246,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215409,2642,5282,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215410,2642,6096,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215411,2642,1154,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215412,2642,1192,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215413,2642,1156,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215414,2642,5092,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215415,2642,5086,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215416,2642,5087,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215417,2642,5085,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215418,2642,5088,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215419,2642,5089,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215420,2642,5356,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215421,2642,1248,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215422,2642,5096,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215423,2642,1112,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215424,2642,1109,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215425,2642,1110,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215426,2642,1111,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215427,2642,1255,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215428,2642,1277,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215429,2642,1261,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215430,2642,1265,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215431,2642,1268,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215432,2642,1272,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL),(215433,2055,1246,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215434,2055,5282,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215435,2055,6096,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215436,2055,1154,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215437,2055,1192,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215438,2055,1155,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215439,2055,1164,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215440,2055,1156,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215441,2055,5092,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215442,2055,5086,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215443,2055,5087,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215444,2055,5085,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215445,2055,5088,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215446,2055,5089,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215447,2055,5356,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215448,2055,1248,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215449,2055,5096,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215450,2055,1088,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215451,2055,1088,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215452,2055,1088,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215453,2055,1112,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215454,2055,1109,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215455,2055,1110,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215456,2055,1111,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215457,2055,1255,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215458,2055,1277,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215459,2055,1261,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215460,2055,1265,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215461,2055,1268,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215462,2055,1272,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL),(215463,2429,1246,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215464,2429,5282,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215465,2429,6096,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215466,2429,1154,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215467,2429,1192,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215468,2429,1155,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215469,2429,1164,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215470,2429,1156,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215471,2429,5092,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215472,2429,5086,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215473,2429,5087,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215474,2429,5085,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215475,2429,5088,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215476,2429,5089,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215477,2429,5356,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215478,2429,1248,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215479,2429,5096,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215480,2429,1088,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215481,2429,1088,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215482,2429,1088,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215483,2429,1112,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215484,2429,1109,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215485,2429,1110,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215486,2429,1111,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215487,2429,1255,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215488,2429,1277,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215489,2429,1261,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215490,2429,1265,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215491,2429,1268,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL),(215492,6954,1246,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215493,6954,5282,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215494,6954,6096,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215495,6954,1154,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215496,6954,1192,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215497,6954,1155,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215498,6954,1164,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215499,6954,1156,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215500,6954,6065,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215501,6954,6077,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215502,6954,5092,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215503,6954,5086,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215504,6954,5087,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215505,6954,5085,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215506,6954,5088,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215507,6954,5089,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215508,6954,5356,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215509,6954,1248,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215510,6954,1276,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215511,6954,5096,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215512,6954,1088,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215513,6954,1088,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215514,6954,1088,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215515,6954,1112,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215516,6954,1109,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215517,6954,1110,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215518,6954,1111,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215519,6954,1255,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215520,6954,1277,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215521,6954,1261,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215522,6954,1265,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215523,6954,1268,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215524,6954,1272,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL),(215525,4262,1246,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215526,4262,5282,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215527,4262,6096,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215528,4262,1154,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215529,4262,1192,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215530,4262,1156,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215531,4262,5092,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215532,4262,5086,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215533,4262,5087,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215534,4262,5085,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215535,4262,5088,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215536,4262,5089,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215537,4262,5356,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215538,4262,1248,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215539,4262,5096,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215540,4262,1112,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215541,4262,1109,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215542,4262,1110,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215543,4262,1111,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215544,4262,1255,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215545,4262,1277,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215546,4262,1261,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215547,4262,1265,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215548,4262,1268,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215549,4262,1272,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL),(215550,2429,1246,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215551,2429,5282,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215552,2429,6096,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215553,2429,1154,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215554,2429,1192,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215555,2429,1155,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215556,2429,1164,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215557,2429,1156,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215558,2429,5092,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215559,2429,5086,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215560,2429,5087,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215561,2429,5085,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215562,2429,5088,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215563,2429,5089,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215564,2429,5356,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215565,2429,1248,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215566,2429,5096,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215567,2429,1088,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215568,2429,1088,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215569,2429,1088,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215570,2429,1112,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215571,2429,1109,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215572,2429,1110,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215573,2429,1111,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215574,2429,1255,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215575,2429,1277,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215576,2429,1261,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215577,2429,1265,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215578,2429,1268,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215579,2429,1271,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215580,2429,1271,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215581,2429,1271,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL),(215582,765,1246,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215583,765,5282,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215584,765,6096,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215585,765,1154,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215586,765,1192,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215587,765,1155,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215588,765,1164,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215589,765,1156,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215590,765,6065,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215591,765,5092,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215592,765,5086,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215593,765,5087,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215594,765,5085,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215595,765,5088,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215596,765,5089,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215597,765,5356,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215598,765,1248,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215599,765,5096,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215600,765,6042,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215601,765,1088,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215602,765,1088,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215603,765,1088,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215604,765,1112,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215605,765,1109,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215606,765,1110,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215607,765,1111,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215608,765,1255,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215609,765,1277,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215610,765,1261,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215611,765,1265,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215612,765,1268,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL),(215613,1764,1246,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215614,1764,5282,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215615,1764,6096,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215616,1764,5272,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215617,1764,1146,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215618,1764,1154,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215619,1764,1192,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215620,1764,1156,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215621,1764,1165,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215622,1764,5092,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215623,1764,5086,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215624,1764,5087,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215625,1764,5085,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215626,1764,5088,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215627,1764,5089,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215628,1764,1276,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215629,1764,5096,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215630,1764,6042,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215631,1764,6042,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215632,1764,1112,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215633,1764,1109,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215634,1764,1110,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215635,1764,1111,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215636,1764,1255,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215637,1764,1277,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215638,1764,1261,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215639,1764,1265,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215640,1764,1268,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215641,1764,1272,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL),(215642,9131,1246,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215643,9131,5282,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215644,9131,6096,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215645,9131,5272,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215646,9131,1146,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215647,9131,1154,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215648,9131,1192,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215649,9131,1156,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215650,9131,1165,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215651,9131,5092,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215652,9131,5086,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215653,9131,5087,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215654,9131,5085,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215655,9131,5088,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215656,9131,5089,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215657,9131,5356,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215658,9131,1248,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215659,9131,5497,19585,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215660,9131,730,19585,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215661,9131,853,19585,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1399,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215662,9131,5096,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215663,9131,1112,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215664,9131,1109,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215665,9131,1110,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215666,9131,1111,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215667,9131,1255,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215668,9131,1277,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215669,9131,1261,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215670,9131,1265,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215671,9131,1268,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215672,9131,1272,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL),(215673,2821,1246,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215674,2821,5282,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215675,2821,6096,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215676,2821,5272,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215677,2821,1146,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215678,2821,1154,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215679,2821,1192,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215680,2821,1155,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215681,2821,1164,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215682,2821,1156,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215683,2821,5092,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215684,2821,5086,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215685,2821,5087,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215686,2821,5085,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215687,2821,5088,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215688,2821,5089,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215689,2821,5356,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215690,2821,1248,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215691,2821,5096,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215692,2821,1088,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215693,2821,1088,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215694,2821,1088,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215695,2821,1112,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215696,2821,1109,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215697,2821,1110,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215698,2821,1111,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215699,2821,1255,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215700,2821,1277,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215701,2821,1261,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215702,2821,1265,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215703,2821,1268,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215704,2821,1271,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215705,2821,1271,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215706,2821,1271,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215707,2821,1271,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215708,2821,1272,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL),(215709,3039,1246,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215710,3039,5282,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215711,3039,6096,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215712,3039,1154,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215713,3039,1155,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215714,3039,1164,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215715,3039,1156,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215716,3039,5092,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215717,3039,5086,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215718,3039,5087,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215719,3039,5085,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215720,3039,5088,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215721,3039,5089,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215722,3039,5356,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215723,3039,1248,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215724,3039,5096,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215725,3039,6042,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215726,3039,6042,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215727,3039,1088,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215728,3039,1088,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215729,3039,1088,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215730,3039,1112,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215731,3039,1109,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215732,3039,1110,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215733,3039,1111,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215734,3039,1255,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215735,3039,1277,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215736,3039,1261,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215737,3039,1265,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215738,3039,1268,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215739,3039,1272,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL),(215740,3068,1246,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215741,3068,5282,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215742,3068,6096,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215743,3068,1154,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215744,3068,1192,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215745,3068,1156,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215746,3068,5092,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215747,3068,5086,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215748,3068,5087,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215749,3068,5085,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215750,3068,5088,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215751,3068,5089,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215752,3068,5356,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215753,3068,1248,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215754,3068,5096,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215755,3068,6042,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215756,3068,1112,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215757,3068,1109,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215758,3068,1110,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215759,3068,1111,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215760,3068,1255,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215761,3068,1277,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215762,3068,1261,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215763,3068,1265,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215764,3068,1268,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215765,3068,1272,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL),(215766,3523,1246,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215767,3523,5282,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215768,3523,6096,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215769,3523,5272,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215770,3523,1146,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215771,3523,1154,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215772,3523,1155,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215773,3523,1164,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215774,3523,1156,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215775,3523,6065,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215776,3523,6077,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215777,3523,5092,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215778,3523,5086,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215779,3523,5087,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215780,3523,5085,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215781,3523,5088,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215782,3523,5089,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215783,3523,5356,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215784,3523,1248,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215785,3523,5096,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215786,3523,1088,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215787,3523,1088,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215788,3523,1088,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215789,3523,1112,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215790,3523,1109,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215791,3523,1110,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215792,3523,1111,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215793,3523,1255,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215794,3523,1277,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215795,3523,1261,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215796,3523,1265,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215797,3523,1268,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215798,3523,1272,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL),(215799,6574,1246,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215800,6574,5282,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215801,6574,6096,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215802,6574,1154,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215803,6574,1192,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215804,6574,1155,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215805,6574,1164,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215806,6574,1156,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215807,6574,6065,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215808,6574,1165,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215809,6574,5092,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215810,6574,5086,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215811,6574,5087,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215812,6574,5085,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215813,6574,5088,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215814,6574,5089,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215815,6574,5356,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215816,6574,1248,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215817,6574,952,19603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215818,6574,5497,19603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215819,6574,730,19603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215820,6574,853,19603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215821,6574,21,19603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215822,6574,851,19603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215823,6574,729,19603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215824,6574,654,19603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215825,6574,678,19603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215826,6574,1276,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215827,6574,5096,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215828,6574,1088,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215829,6574,1088,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215830,6574,1088,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215831,6574,1112,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215832,6574,1109,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215833,6574,1110,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215834,6574,1111,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215835,6574,1255,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215836,6574,1277,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215837,6574,1261,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215838,6574,1265,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215839,6574,1268,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215840,6574,1272,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL),(215841,2174,1246,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215842,2174,5282,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215843,2174,6096,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215844,2174,5272,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215845,2174,1146,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215846,2174,1154,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215847,2174,1192,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215848,2174,1155,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215849,2174,1164,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215850,2174,1156,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215851,2174,6065,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215852,2174,5092,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215853,2174,5086,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215854,2174,5087,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215855,2174,5085,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215856,2174,5088,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215857,2174,5089,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215858,2174,5356,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215859,2174,1248,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215860,2174,5096,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215861,2174,1088,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215862,2174,1088,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215863,2174,1088,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215864,2174,1112,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215865,2174,1109,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215866,2174,1110,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215867,2174,1111,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215868,2174,1255,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215869,2174,1277,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215870,2174,1261,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215871,2174,1265,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215872,2174,1268,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215873,2174,1272,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL),(215874,1920,1246,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215875,1920,5282,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215876,1920,6096,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215877,1920,1154,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215878,1920,1192,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215879,1920,1155,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215880,1920,1164,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215881,1920,1156,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215882,1920,5092,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215883,1920,5086,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215884,1920,5087,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215885,1920,5085,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215886,1920,5088,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215887,1920,5089,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215888,1920,5356,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215889,1920,1248,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215890,1920,5096,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215891,1920,1088,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215892,1920,1088,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215893,1920,1088,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215894,1920,1112,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215895,1920,1109,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215896,1920,1110,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215897,1920,1111,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215898,1920,1255,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215899,1920,1277,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215900,1920,1261,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215901,1920,1265,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215902,1920,1268,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215903,1920,1272,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL),(215904,3439,1246,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215905,3439,5282,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215906,3439,6096,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215907,3439,5272,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215908,3439,1146,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215909,3439,1154,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215910,3439,1192,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215911,3439,5092,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215912,3439,5086,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215913,3439,5087,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215914,3439,5085,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215915,3439,5088,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215916,3439,5089,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215917,3439,5356,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215918,3439,1248,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215919,3439,5096,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215920,3439,1112,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215921,3439,1109,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215922,3439,1110,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215923,3439,1111,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215924,3439,1255,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215925,3439,1277,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215926,3439,1261,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215927,3439,1265,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215928,3439,1268,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL),(215929,7266,1246,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215930,7266,5282,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215931,7266,6096,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215932,7266,1154,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215933,7266,1192,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215934,7266,1155,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215935,7266,1164,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215936,7266,1156,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215937,7266,6065,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215938,7266,5092,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215939,7266,5086,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215940,7266,5087,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215941,7266,5085,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215942,7266,5088,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215943,7266,5089,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215944,7266,5356,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215945,7266,1248,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215946,7266,952,19613,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2260,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215947,7266,5497,19613,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215948,7266,730,19613,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215949,7266,853,19613,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1384,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215950,7266,21,19613,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215951,7266,851,19613,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215952,7266,729,19613,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215953,7266,654,19613,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215954,7266,678,19613,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215955,7266,1276,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215956,7266,5096,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215957,7266,1088,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215958,7266,1088,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215959,7266,1088,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215960,7266,1112,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215961,7266,1109,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215962,7266,1110,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215963,7266,1111,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215964,7266,1255,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215965,7266,1277,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215966,7266,1261,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215967,7266,1265,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215968,7266,1268,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215969,7266,1272,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL),(215970,1401,1246,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215971,1401,5282,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215972,1401,6096,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215973,1401,5272,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215974,1401,1146,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215975,1401,1154,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215976,1401,1155,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215977,1401,1164,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215978,1401,1156,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215979,1401,5092,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215980,1401,5086,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215981,1401,5087,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215982,1401,5085,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215983,1401,5088,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215984,1401,5089,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215985,1401,5356,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215986,1401,1248,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215987,1401,5096,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215988,1401,1088,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215989,1401,1088,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215990,1401,1088,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215991,1401,1112,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215992,1401,1109,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215993,1401,1110,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215994,1401,1111,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215995,1401,1255,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215996,1401,1277,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215997,1401,1261,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215998,1401,1265,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(215999,1401,1268,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL),(216000,9029,5282,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216001,9029,6096,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216002,9029,5272,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216003,9029,1146,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216004,9029,1154,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216005,9029,1192,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216006,9029,1155,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216007,9029,1164,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216008,9029,1156,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216009,9029,5092,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216010,9029,5086,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216011,9029,5087,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216012,9029,5085,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216013,9029,5088,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216014,9029,5089,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216015,9029,5356,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216016,9029,1248,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216017,9029,5096,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216018,9029,6042,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216019,9029,1088,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216020,9029,1088,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216021,9029,1088,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216022,9029,1112,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216023,9029,1110,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216024,9029,1111,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216025,9029,1255,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216026,9029,1277,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216027,9029,1261,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216028,9029,1265,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216029,9029,1268,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216030,9029,1271,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216031,9029,1271,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216032,9029,1271,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216033,9029,1271,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216034,9029,1272,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL),(216035,266,1246,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216036,266,5282,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216037,266,6096,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216038,266,5272,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216039,266,1146,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216040,266,1154,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216041,266,1192,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216042,266,1155,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216043,266,1164,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216044,266,1156,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216045,266,5092,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216046,266,5086,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216047,266,5087,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216048,266,5085,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216049,266,5088,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216050,266,5089,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216051,266,5356,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216052,266,1248,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216053,266,5096,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216054,266,1088,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216055,266,1088,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216056,266,1088,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216057,266,1112,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216058,266,1109,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216059,266,1110,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216060,266,1111,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216061,266,1255,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216062,266,1277,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216063,266,1261,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216064,266,1265,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216065,266,1268,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216066,266,1271,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216067,266,1271,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216068,266,1271,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216069,266,1271,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216070,266,1272,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL),(216071,1027,1246,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216072,1027,5282,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216073,1027,6096,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216074,1027,5272,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216075,1027,1146,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216076,1027,1154,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216077,1027,1192,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216078,1027,1164,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216079,1027,1156,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216080,1027,6065,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216081,1027,5092,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216082,1027,5086,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216083,1027,5087,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216084,1027,5085,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216085,1027,5088,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216086,1027,5089,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216087,1027,5356,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216088,1027,1248,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216089,1027,5096,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216090,1027,1088,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216091,1027,1088,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216092,1027,1088,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216093,1027,1112,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216094,1027,1109,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216095,1027,1110,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216096,1027,1111,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216097,1027,1255,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216098,1027,1277,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216099,1027,1261,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216100,1027,1265,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216101,1027,1268,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216102,1027,1272,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL),(216103,5322,5282,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216104,5322,6096,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216105,5322,5272,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216106,5322,1146,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216107,5322,1154,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216108,5322,1192,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216109,5322,1155,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216110,5322,1164,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216111,5322,1156,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216112,5322,6065,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216113,5322,5092,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216114,5322,5086,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216115,5322,5087,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216116,5322,5085,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216117,5322,5088,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216118,5322,5089,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216119,5322,5356,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216120,5322,1248,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216121,5322,5096,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216122,5322,1088,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216123,5322,1088,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216124,5322,1088,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216125,5322,1112,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216126,5322,1109,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216127,5322,1110,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216128,5322,1111,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216129,5322,1255,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216130,5322,1277,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216131,5322,1261,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216132,5322,1265,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216133,5322,1268,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216134,5322,1272,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL),(216135,7755,1246,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216136,7755,5282,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216137,7755,6096,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216138,7755,5272,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216139,7755,1146,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216140,7755,1154,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216141,7755,1192,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216142,7755,1155,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216143,7755,1164,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216144,7755,1156,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216145,7755,5092,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216146,7755,5086,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216147,7755,5087,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216148,7755,5085,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216149,7755,5088,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216150,7755,5089,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216151,7755,5356,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216152,7755,1248,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216153,7755,5096,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216154,7755,1088,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216155,7755,1088,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216156,7755,1088,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216157,7755,1112,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216158,7755,1109,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216159,7755,1110,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216160,7755,1111,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216161,7755,1255,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216162,7755,1277,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216163,7755,1261,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216164,7755,1265,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216165,7755,1268,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216166,7755,1272,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL),(216167,733,1246,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216168,733,5282,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216169,733,6096,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216170,733,1154,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216171,733,1192,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216172,733,1155,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216173,733,1164,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216174,733,1156,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216175,733,6065,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216176,733,5092,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216177,733,5086,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216178,733,5087,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216179,733,5085,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216180,733,5088,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216181,733,5089,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216182,733,5356,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216183,733,1248,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216184,733,5096,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216185,733,6042,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216186,733,1088,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216187,733,1088,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216188,733,1088,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216189,733,1112,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216190,733,1109,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216191,733,1110,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216192,733,1111,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216193,733,1255,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216194,733,1277,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216195,733,1261,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216196,733,1265,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216197,733,1268,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216198,733,1272,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL),(216199,2466,1246,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216200,2466,5282,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216201,2466,6096,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216202,2466,5272,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216203,2466,1146,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216204,2466,1154,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216205,2466,1192,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216206,2466,1155,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216207,2466,1164,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216208,2466,1156,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216209,2466,5092,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216210,2466,5086,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216211,2466,5087,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216212,2466,5085,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216213,2466,5088,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216214,2466,5089,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216215,2466,5356,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216216,2466,1248,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216217,2466,5096,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216218,2466,6042,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216219,2466,1088,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216220,2466,1088,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216221,2466,1088,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216222,2466,1112,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216223,2466,1109,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216224,2466,1110,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216225,2466,1111,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216226,2466,1255,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216227,2466,1277,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216228,2466,1261,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216229,2466,1265,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216230,2466,1268,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216231,2466,1272,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL),(216232,470,1246,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216233,470,5282,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216234,470,6096,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216235,470,1154,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216236,470,1192,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216237,470,1155,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216238,470,1164,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216239,470,1156,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216240,470,6065,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216241,470,5092,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216242,470,5086,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216243,470,5087,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216244,470,5085,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216245,470,5088,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216246,470,5089,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216247,470,5356,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216248,470,1248,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216249,470,5096,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216250,470,1088,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216251,470,1088,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216252,470,1088,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216253,470,1112,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216254,470,1109,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216255,470,1110,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216256,470,1111,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216257,470,1255,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216258,470,1277,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216259,470,1261,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216260,470,1265,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216261,470,1268,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216262,470,1271,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216263,470,1271,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216264,470,1271,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216265,470,1271,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL),(216266,839,1246,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216267,839,5282,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216268,839,6096,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216269,839,1154,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216270,839,1192,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216271,839,1155,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216272,839,1164,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216273,839,1247,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216274,839,1156,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216275,839,5092,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216276,839,5086,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216277,839,5087,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216278,839,5085,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216279,839,5088,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216280,839,5089,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216281,839,5356,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216282,839,1248,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216283,839,5096,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216284,839,1088,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216285,839,1088,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216286,839,1088,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216287,839,1112,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216288,839,1109,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216289,839,1110,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216290,839,1111,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216291,839,1255,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216292,839,1277,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216293,839,1261,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216294,839,1265,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216295,839,1268,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216296,839,1272,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL),(216297,7221,1246,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216298,7221,5282,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216299,7221,6096,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216300,7221,1154,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216301,7221,1192,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216302,7221,1156,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216303,7221,1165,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216304,7221,5092,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216305,7221,5086,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216306,7221,5087,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216307,7221,5085,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216308,7221,5088,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216309,7221,5089,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216310,7221,5356,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216311,7221,1248,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216312,7221,1276,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216313,7221,5096,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216314,7221,1112,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216315,7221,1109,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216316,7221,1110,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216317,7221,1111,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216318,7221,1255,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216319,7221,1277,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216320,7221,1261,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216321,7221,1265,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216322,7221,1268,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216323,7221,1272,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL),(216324,6386,1246,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216325,6386,5282,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216326,6386,6096,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216327,6386,5272,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216328,6386,1146,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216329,6386,1154,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216330,6386,1192,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216331,6386,1164,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216332,6386,1156,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216333,6386,6065,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216334,6386,1165,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216335,6386,5092,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216336,6386,5086,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216337,6386,5087,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216338,6386,5085,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216339,6386,5088,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216340,6386,5089,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216341,6386,5356,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216342,6386,1248,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216343,6386,952,19652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1270,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216344,6386,5497,19652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216345,6386,730,19652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216346,6386,853,19652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,473,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216347,6386,21,19652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216348,6386,851,19652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216349,6386,729,19652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216350,6386,654,19652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216351,6386,678,19652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216352,6386,1276,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216353,6386,5096,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216354,6386,6042,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216355,6386,1088,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216356,6386,1088,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216357,6386,1088,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216358,6386,1112,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216359,6386,1109,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216360,6386,1110,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216361,6386,1111,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216362,6386,1255,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216363,6386,1277,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216364,6386,1261,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216365,6386,1265,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216366,6386,1268,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216367,6386,1272,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL),(216368,714,1246,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216369,714,5282,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216370,714,6096,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216371,714,1154,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216372,714,1192,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216373,714,1155,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216374,714,1164,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216375,714,1156,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216376,714,5092,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216377,714,5086,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216378,714,5087,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216379,714,5085,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216380,714,5088,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216381,714,5089,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216382,714,5356,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216383,714,1248,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216384,714,5096,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216385,714,6042,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216386,714,6042,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216387,714,1088,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216388,714,1088,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216389,714,1088,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216390,714,1112,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216391,714,1109,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216392,714,1110,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216393,714,1111,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216394,714,1255,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216395,714,1277,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216396,714,1261,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216397,714,1265,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216398,714,1268,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216399,714,1272,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL),(216400,4482,1246,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216401,4482,5282,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216402,4482,6096,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216403,4482,5272,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216404,4482,1146,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216405,4482,1154,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216406,4482,1192,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216407,4482,1164,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216408,4482,1156,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216409,4482,5092,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216410,4482,5086,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216411,4482,5087,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216412,4482,5085,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216413,4482,5088,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216414,4482,5089,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216415,4482,5356,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216416,4482,5096,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216417,4482,1088,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216418,4482,1088,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216419,4482,1088,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216420,4482,1112,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216421,4482,1109,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216422,4482,1110,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216423,4482,1111,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216424,4482,1255,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216425,4482,1277,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216426,4482,1261,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216427,4482,1265,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216428,4482,1268,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216429,4482,1272,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL),(216430,6985,1246,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216431,6985,5282,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216432,6985,6096,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216433,6985,5272,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216434,6985,1146,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216435,6985,1154,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216436,6985,1192,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216437,6985,1155,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216438,6985,1164,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216439,6985,1156,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216440,6985,5092,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216441,6985,5086,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216442,6985,5087,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216443,6985,5085,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216444,6985,5088,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216445,6985,5089,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216446,6985,5356,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216447,6985,1248,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216448,6985,1276,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216449,6985,5096,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216450,6985,6042,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216451,6985,1088,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216452,6985,1088,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216453,6985,1088,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216454,6985,1112,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216455,6985,1109,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216456,6985,1110,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216457,6985,1111,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216458,6985,1255,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216459,6985,1277,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216460,6985,1261,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216461,6985,1265,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216462,6985,1268,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216463,6985,1271,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216464,6985,1271,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216465,6985,1271,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216466,6985,1272,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL),(216467,4156,1246,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216468,4156,5282,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216469,4156,6096,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216470,4156,5272,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216471,4156,1146,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216472,4156,1154,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216473,4156,1192,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216474,4156,1155,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216475,4156,1164,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216476,4156,1156,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216477,4156,1165,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216478,4156,5092,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216479,4156,5086,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216480,4156,5087,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216481,4156,5085,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216482,4156,5088,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216483,4156,5089,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216484,4156,5356,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216485,4156,1248,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216486,4156,1276,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216487,4156,5096,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216488,4156,1088,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216489,4156,1088,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216490,4156,1088,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216491,4156,1112,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216492,4156,1109,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216493,4156,1110,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216494,4156,1111,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216495,4156,1255,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216496,4156,1277,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216497,4156,1261,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216498,4156,1265,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216499,4156,1268,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216500,4156,1272,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL),(216501,2478,1246,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216502,2478,5282,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216503,2478,6096,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216504,2478,1154,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216505,2478,1192,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216506,2478,1155,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216507,2478,1164,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216508,2478,1156,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216509,2478,6065,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216510,2478,5092,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216511,2478,5086,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216512,2478,5087,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216513,2478,5085,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216514,2478,5088,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216515,2478,5089,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216516,2478,299,19675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216517,2478,5096,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216518,2478,6042,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216519,2478,1088,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216520,2478,1088,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216521,2478,1112,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216522,2478,1109,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216523,2478,1110,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216524,2478,1111,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216525,2478,1255,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216526,2478,1277,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216527,2478,1261,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216528,2478,1265,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216529,2478,1268,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216530,2478,1272,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL),(216531,658,1246,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216532,658,5282,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216533,658,6096,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216534,658,5272,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216535,658,1146,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216536,658,1154,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216537,658,1192,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216538,658,1164,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216539,658,1156,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216540,658,5092,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216541,658,5086,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216542,658,5087,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216543,658,5085,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216544,658,5088,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216545,658,5089,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216546,658,5356,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216547,658,1248,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216548,658,5096,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216549,658,1088,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216550,658,1088,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216551,658,1088,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216552,658,1112,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216553,658,1109,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216554,658,1110,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216555,658,1111,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216556,658,1255,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216557,658,1277,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216558,658,1261,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216559,658,1263,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216560,658,1265,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216561,658,1268,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216562,658,1272,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL),(216563,1010,1246,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216564,1010,5282,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216565,1010,6096,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216566,1010,5272,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216567,1010,1146,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216568,1010,1154,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216569,1010,1192,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216570,1010,1155,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216571,1010,1164,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216572,1010,1156,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216573,1010,6065,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216574,1010,5092,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216575,1010,5086,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216576,1010,5087,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216577,1010,5085,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216578,1010,5088,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216579,1010,5089,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216580,1010,5356,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216581,1010,1248,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216582,1010,5096,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216583,1010,6042,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216584,1010,1088,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216585,1010,1088,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216586,1010,1088,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216587,1010,1112,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216588,1010,1109,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216589,1010,1110,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216590,1010,1111,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216591,1010,1255,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216592,1010,1277,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216593,1010,1261,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216594,1010,1265,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216595,1010,1268,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL),(216596,880,1246,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216597,880,5282,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216598,880,6096,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216599,880,1154,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216600,880,1192,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216601,880,1155,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216602,880,1164,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216603,880,1156,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216604,880,5092,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216605,880,5086,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216606,880,5087,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216607,880,5085,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216608,880,5088,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216609,880,5089,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216610,880,5356,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216611,880,1248,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216612,880,5096,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216613,880,6042,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216614,880,1088,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216615,880,1088,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216616,880,1088,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216617,880,1112,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216618,880,1109,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216619,880,1110,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216620,880,1111,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216621,880,1255,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216622,880,1277,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216623,880,1261,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216624,880,1265,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216625,880,1268,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216626,880,1272,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL),(216627,3010,1246,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216628,3010,5282,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216629,3010,6096,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216630,3010,1154,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216631,3010,1192,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216632,3010,1155,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216633,3010,1113,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-08-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216634,3010,1164,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216635,3010,1156,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216636,3010,6065,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216637,3010,6077,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216638,3010,5092,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216639,3010,5086,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216640,3010,5087,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216641,3010,5085,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216642,3010,5088,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216643,3010,5089,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216644,3010,5356,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216645,3010,1248,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216646,3010,5096,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216647,3010,1088,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216648,3010,1088,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216649,3010,1088,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216650,3010,1112,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216651,3010,1109,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216652,3010,1110,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216653,3010,1111,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216654,3010,1255,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216655,3010,1277,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216656,3010,1261,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216657,3010,1269,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216658,3010,1265,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216659,3010,1268,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216660,3010,1272,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL),(216661,387,1246,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216662,387,5282,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216663,387,6096,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216664,387,5272,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216665,387,1146,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216666,387,1154,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216667,387,1192,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216668,387,1155,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216669,387,1164,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216670,387,1156,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216671,387,6065,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216672,387,5092,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216673,387,5086,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216674,387,5087,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216675,387,5085,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216676,387,5088,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216677,387,5089,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216678,387,5356,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216679,387,1248,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216680,387,952,19695,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,890,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216681,387,5497,19695,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216682,387,730,19695,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216683,387,853,19695,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216684,387,21,19695,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216685,387,851,19695,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216686,387,729,19695,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216687,387,654,19695,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216688,387,678,19695,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216689,387,5096,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216690,387,6042,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216691,387,1088,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216692,387,1088,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216693,387,1088,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216694,387,1112,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216695,387,1109,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216696,387,1110,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216697,387,1111,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216698,387,1255,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216699,387,1277,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216700,387,1261,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216701,387,1265,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216702,387,1268,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216703,387,1272,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL),(216704,2685,1246,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216705,2685,5282,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216706,2685,6096,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216707,2685,1154,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216708,2685,1192,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216709,2685,1155,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216710,2685,1164,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216711,2685,1156,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216712,2685,5092,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216713,2685,5086,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216714,2685,5087,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216715,2685,5085,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216716,2685,5088,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216717,2685,5089,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216718,2685,5356,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216719,2685,1248,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216720,2685,5096,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216721,2685,1088,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216722,2685,1088,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216723,2685,1112,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216724,2685,1109,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216725,2685,1110,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216726,2685,1111,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216727,2685,1255,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216728,2685,1277,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216729,2685,1261,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216730,2685,1265,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216731,2685,1268,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216732,2685,1272,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL),(216733,6343,1246,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216734,6343,5272,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216735,6343,1146,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216736,6343,1154,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216737,6343,1192,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216738,6343,1156,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216739,6343,1165,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216740,6343,5092,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216741,6343,5086,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216742,6343,5087,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216743,6343,5085,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216744,6343,5088,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216745,6343,5089,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216746,6343,5356,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216747,6343,1248,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216748,6343,952,19710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2190,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216749,6343,5497,19710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216750,6343,730,19710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216751,6343,853,19710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216752,6343,21,19710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216753,6343,851,19710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216754,6343,729,19710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216755,6343,654,19710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216756,6343,678,19710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216757,6343,1276,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216758,6343,5096,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216759,6343,1112,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216760,6343,1109,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216761,6343,1110,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216762,6343,1111,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216763,6343,1255,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216764,6343,1277,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216765,6343,1261,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216766,6343,1265,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216767,6343,1268,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216768,6343,1272,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL),(216769,2222,1246,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216770,2222,5282,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216771,2222,6096,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216772,2222,1154,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216773,2222,1192,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216774,2222,1155,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216775,2222,1113,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-12-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216776,2222,1164,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216777,2222,1156,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216778,2222,6077,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216779,2222,5092,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216780,2222,5086,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216781,2222,1166,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216782,2222,5087,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216783,2222,5085,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216784,2222,5088,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216785,2222,5089,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216786,2222,5356,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216787,2222,1248,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216788,2222,5096,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216789,2222,6042,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5041,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216790,2222,1088,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216791,2222,1088,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216792,2222,1088,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216793,2222,1112,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216794,2222,1109,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216795,2222,1110,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216796,2222,1111,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216797,2222,1255,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216798,2222,1277,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216799,2222,1261,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216800,2222,1265,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216801,2222,1268,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216802,2222,1272,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL),(216803,3025,1246,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216804,3025,5282,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216805,3025,6096,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216806,3025,1154,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216807,3025,1192,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216808,3025,1156,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216809,3025,5092,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216810,3025,5086,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216811,3025,5087,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216812,3025,5085,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216813,3025,5088,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216814,3025,5089,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216815,3025,5356,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216816,3025,1248,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216817,3025,5096,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216818,3025,1112,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216819,3025,1109,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216820,3025,1110,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216821,3025,1111,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216822,3025,1255,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216823,3025,1277,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216824,3025,1261,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216825,3025,1265,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216826,3025,1268,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216827,3025,1272,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL),(216828,5587,1246,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216829,5587,5282,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216830,5587,6096,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216831,5587,5272,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216832,5587,1146,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216833,5587,1154,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216834,5587,1192,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216835,5587,1156,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216836,5587,1165,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216837,5587,5092,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216838,5587,5086,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216839,5587,5087,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216840,5587,5085,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216841,5587,5088,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216842,5587,5089,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216843,5587,5356,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216844,5587,1248,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216845,5587,1276,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216846,5587,5096,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216847,5587,1112,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216848,5587,1109,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216849,5587,1110,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216850,5587,1111,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216851,5587,1255,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216852,5587,1277,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216853,5587,1261,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216854,5587,1265,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216855,5587,1268,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216856,5587,1272,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL),(216857,896,1246,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216858,896,5282,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216859,896,6096,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216860,896,1154,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216861,896,1192,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216862,896,1156,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216863,896,5092,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216864,896,5086,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216865,896,5087,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216866,896,5085,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216867,896,5088,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216868,896,5089,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216869,896,5356,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216870,896,1248,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216871,896,5096,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216872,896,1112,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216873,896,1109,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216874,896,1110,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216875,896,1111,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216876,896,1255,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216877,896,1277,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216878,896,1261,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216879,896,1265,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216880,896,1268,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216881,896,1271,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216882,896,1272,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL),(216883,2844,1246,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216884,2844,5282,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216885,2844,6096,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216886,2844,1154,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216887,2844,1192,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216888,2844,1156,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216889,2844,1165,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216890,2844,5092,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216891,2844,5086,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216892,2844,5087,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216893,2844,5085,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216894,2844,5088,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216895,2844,5089,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216896,2844,5356,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216897,2844,1248,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216898,2844,5096,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216899,2844,1112,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216900,2844,1109,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216901,2844,1110,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216902,2844,1111,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216903,2844,1255,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216904,2844,1277,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216905,2844,1261,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216906,2844,1265,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216907,2844,1268,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216908,2844,1271,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216909,2844,1272,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL),(216910,5583,1246,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216911,5583,5282,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216912,5583,6096,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216913,5583,1154,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216914,5583,1192,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216915,5583,1156,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216916,5583,1165,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216917,5583,5092,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216918,5583,5086,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216919,5583,5087,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216920,5583,5085,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216921,5583,5088,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216922,5583,5089,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216923,5583,5356,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216924,5583,1248,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216925,5583,1276,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216926,5583,5096,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216927,5583,1112,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216928,5583,1109,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216929,5583,1110,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216930,5583,1111,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216931,5583,1255,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216932,5583,1277,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216933,5583,1261,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216934,5583,1265,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216935,5583,1268,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216936,5583,1272,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL),(216937,2813,1246,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216938,2813,5282,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216939,2813,5272,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216940,2813,1146,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216941,2813,1154,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216942,2813,1192,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216943,2813,1155,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216944,2813,1164,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216945,2813,1156,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216946,2813,5092,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216947,2813,5086,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216948,2813,5087,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216949,2813,5085,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216950,2813,5088,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216951,2813,5089,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216952,2813,5356,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216953,2813,1248,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216954,2813,5096,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216955,2813,6042,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216956,2813,1088,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216957,2813,1088,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216958,2813,1088,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216959,2813,1112,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216960,2813,1109,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216961,2813,1110,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216962,2813,1111,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216963,2813,1255,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216964,2813,1277,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216965,2813,1261,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216966,2813,1265,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216967,2813,1268,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216968,2813,1272,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL),(216969,2778,1246,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216970,2778,5282,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216971,2778,6096,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216972,2778,1154,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216973,2778,1192,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216974,2778,1156,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216975,2778,5092,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216976,2778,5086,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216977,2778,5087,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216978,2778,5085,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216979,2778,5088,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216980,2778,5089,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216981,2778,5356,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216982,2778,1248,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216983,2778,5096,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216984,2778,1112,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216985,2778,1109,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216986,2778,1110,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216987,2778,1111,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216988,2778,1255,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216989,2778,1277,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216990,2778,1261,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216991,2778,1265,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216992,2778,1268,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216993,2778,1272,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL),(216994,3253,1246,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(216995,3253,5282,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(216996,3253,6096,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(216997,3253,5272,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(216998,3253,1146,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(216999,3253,1154,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217000,3253,1192,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217001,3253,1155,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217002,3253,1164,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217003,3253,1156,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217004,3253,5092,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217005,3253,5086,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217006,3253,5087,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217007,3253,5085,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217008,3253,5088,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217009,3253,5089,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217010,3253,5356,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217011,3253,1248,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217012,3253,5497,19742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217013,3253,730,19742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217014,3253,853,19742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,563,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217015,3253,5096,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217016,3253,1088,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217017,3253,1088,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217018,3253,1112,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217019,3253,1109,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217020,3253,1110,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217021,3253,1111,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217022,3253,1255,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217023,3253,1277,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217024,3253,1261,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217025,3253,1265,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217026,3253,1268,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217027,3253,1271,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217028,3253,1272,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL),(217029,2236,1246,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217030,2236,5282,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217031,2236,6096,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217032,2236,5272,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217033,2236,1146,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217034,2236,1154,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217035,2236,1192,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217036,2236,1155,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217037,2236,1164,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217038,2236,1156,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217039,2236,5092,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217040,2236,5086,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217041,2236,5087,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217042,2236,5085,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217043,2236,5088,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217044,2236,5089,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217045,2236,5356,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217046,2236,1248,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217047,2236,5096,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217048,2236,1088,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217049,2236,1088,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217050,2236,1088,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217051,2236,1112,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217052,2236,1109,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217053,2236,1110,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217054,2236,1111,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217055,2236,1255,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217056,2236,1277,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217057,2236,1261,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217058,2236,1265,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217059,2236,1268,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217060,2236,1271,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217061,2236,1272,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL),(217062,3308,1246,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217063,3308,5282,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217064,3308,6096,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217065,3308,5272,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217066,3308,1146,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217067,3308,1154,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217068,3308,1192,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217069,3308,1155,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217070,3308,1164,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217071,3308,1156,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217072,3308,6065,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217073,3308,5092,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217074,3308,5086,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217075,3308,5087,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217076,3308,5085,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217077,3308,5088,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217078,3308,5089,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217079,3308,5356,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217080,3308,1248,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217081,3308,5096,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217082,3308,1088,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217083,3308,1112,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217084,3308,1109,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217085,3308,1110,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217086,3308,1111,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217087,3308,1255,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217088,3308,1277,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217089,3308,1261,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217090,3308,1265,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217091,3308,1268,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217092,3308,1271,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217093,3308,1271,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217094,3308,1271,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217095,3308,1272,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL),(217096,1234,1246,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217097,1234,5282,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217098,1234,1154,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217099,1234,1192,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217100,1234,1155,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217101,1234,1164,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217102,1234,1156,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217103,1234,5092,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217104,1234,5086,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217105,1234,5087,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217106,1234,5085,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217107,1234,5088,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217108,1234,5089,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217109,1234,5356,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217110,1234,1248,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217111,1234,5096,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217112,1234,1088,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217113,1234,1088,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217114,1234,1088,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217115,1234,1112,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217116,1234,1109,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217117,1234,1110,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217118,1234,1111,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217119,1234,1255,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217120,1234,1277,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217121,1234,1261,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217122,1234,1265,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217123,1234,1268,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217124,1234,1272,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL),(217125,2645,1246,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217126,2645,5282,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217127,2645,6096,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217128,2645,1154,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217129,2645,1192,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217130,2645,1155,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217131,2645,1164,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217132,2645,1156,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217133,2645,5092,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217134,2645,5086,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217135,2645,5087,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217136,2645,5085,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217137,2645,5088,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217138,2645,5089,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217139,2645,5356,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217140,2645,1248,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217141,2645,5096,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217142,2645,6042,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217143,2645,1088,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217144,2645,1088,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217145,2645,1088,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217146,2645,1112,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217147,2645,1109,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217148,2645,1110,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217149,2645,1111,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217150,2645,1255,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217151,2645,1277,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217152,2645,1261,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217153,2645,1265,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217154,2645,1268,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217155,2645,1272,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL),(217156,391,1246,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217157,391,5282,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217158,391,6096,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217159,391,1154,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217160,391,1192,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217161,391,1155,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217162,391,1164,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217163,391,6065,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217164,391,5092,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217165,391,5086,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217166,391,5087,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217167,391,5085,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217168,391,5088,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217169,391,5089,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217170,391,5356,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217171,391,1248,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217172,391,5096,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217173,391,6042,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217174,391,1088,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217175,391,1088,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217176,391,1088,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217177,391,1112,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217178,391,1109,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217179,391,1110,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217180,391,1111,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217181,391,1255,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217182,391,1277,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217183,391,1261,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217184,391,1265,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217185,391,1268,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217186,391,1271,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217187,391,1271,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217188,391,1271,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217189,391,1272,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL),(217190,3248,1246,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217191,3248,5282,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217192,3248,6096,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217193,3248,1154,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217194,3248,1192,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217195,3248,1155,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217196,3248,1164,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217197,3248,1156,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217198,3248,5092,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217199,3248,5086,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217200,3248,5087,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217201,3248,5085,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217202,3248,5088,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217203,3248,5089,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217204,3248,5356,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217205,3248,1248,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217206,3248,5096,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217207,3248,1088,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217208,3248,1088,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217209,3248,1088,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217210,3248,1112,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217211,3248,1109,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217212,3248,1110,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217213,3248,1111,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217214,3248,1255,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217215,3248,1277,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217216,3248,1261,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217217,3248,1265,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217218,3248,1268,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217219,3248,1272,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL),(217220,3113,1246,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217221,3113,5282,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217222,3113,6096,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217223,3113,1154,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217224,3113,1192,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217225,3113,1155,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217226,3113,1164,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217227,3113,1156,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217228,3113,6065,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217229,3113,5092,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217230,3113,5086,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217231,3113,5087,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217232,3113,5085,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217233,3113,5088,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217234,3113,5089,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217235,3113,5356,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217236,3113,1248,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217237,3113,5096,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217238,3113,1088,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217239,3113,1088,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217240,3113,1088,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217241,3113,1112,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217242,3113,1109,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217243,3113,1110,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217244,3113,1111,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217245,3113,1255,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217246,3113,1277,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217247,3113,1261,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217248,3113,1265,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217249,3113,1268,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217250,3113,1272,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL),(217251,3470,1246,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217252,3470,5282,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217253,3470,6096,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217254,3470,5272,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217255,3470,1146,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217256,3470,1154,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217257,3470,1192,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217258,3470,1156,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217259,3470,5092,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217260,3470,5086,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217261,3470,5087,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217262,3470,5085,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217263,3470,5088,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217264,3470,5089,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217265,3470,5356,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217266,3470,1248,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217267,3470,5096,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217268,3470,1088,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217269,3470,1088,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217270,3470,1088,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217271,3470,1112,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217272,3470,1109,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217273,3470,1110,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217274,3470,1111,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217275,3470,1255,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217276,3470,1277,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217277,3470,1261,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217278,3470,1265,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217279,3470,1268,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217280,3470,1272,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL),(217281,3775,1246,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217282,3775,5282,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217283,3775,6096,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217284,3775,1154,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217285,3775,1192,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217286,3775,1155,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217287,3775,1164,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217288,3775,1156,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217289,3775,6065,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217290,3775,5092,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217291,3775,5086,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217292,3775,5087,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217293,3775,5085,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217294,3775,5088,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217295,3775,5089,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217296,3775,5096,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217297,3775,1088,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217298,3775,1088,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217299,3775,1088,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217300,3775,1112,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217301,3775,1109,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217302,3775,1110,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217303,3775,1111,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217304,3775,1255,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217305,3775,1277,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217306,3775,1261,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217307,3775,1265,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217308,3775,1268,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL),(217309,7227,1246,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217310,7227,5282,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217311,7227,6096,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217312,7227,5272,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217313,7227,1146,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217314,7227,1154,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217315,7227,1192,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217316,7227,1155,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217317,7227,1164,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217318,7227,6065,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217319,7227,5092,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217320,7227,5086,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217321,7227,5087,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217322,7227,5085,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217323,7227,5088,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217324,7227,5089,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217325,7227,5356,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217326,7227,1248,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217327,7227,5096,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217328,7227,1088,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217329,7227,1088,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217330,7227,1088,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217331,7227,1112,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217332,7227,1109,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217333,7227,1110,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217334,7227,1111,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217335,7227,1255,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217336,7227,1277,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217337,7227,1261,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217338,7227,1265,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217339,7227,1268,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217340,7227,1272,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL),(217341,18,1246,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217342,18,6096,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217343,18,5272,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217344,18,1146,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217345,18,1154,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217346,18,1192,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217347,18,1155,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217348,18,1164,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217349,18,1156,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217350,18,5092,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217351,18,5086,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217352,18,5087,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217353,18,5085,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217354,18,5088,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217355,18,5356,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217356,18,1248,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217357,18,5096,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217358,18,1088,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217359,18,1088,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217360,18,1088,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217361,18,1112,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217362,18,1109,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217363,18,1110,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217364,18,1111,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217365,18,1255,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217366,18,1277,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217367,18,1261,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217368,18,1265,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217369,18,1268,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217370,18,1272,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL),(217371,2682,1246,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217372,2682,5282,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217373,2682,6096,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217374,2682,1154,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217375,2682,1192,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217376,2682,1155,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217377,2682,1164,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217378,2682,1156,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217379,2682,6065,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217380,2682,5092,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217381,2682,5086,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217382,2682,5087,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217383,2682,5085,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217384,2682,5088,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217385,2682,5089,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217386,2682,5356,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217387,2682,1248,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217388,2682,5096,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217389,2682,1088,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217390,2682,1088,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217391,2682,1088,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217392,2682,1112,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217393,2682,1109,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217394,2682,1110,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217395,2682,1111,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217396,2682,1255,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217397,2682,1277,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217398,2682,1261,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217399,2682,1265,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217400,2682,1268,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217401,2682,1271,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217402,2682,1271,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217403,2682,1271,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217404,2682,1271,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217405,2682,1272,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL),(217406,1774,1246,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217407,1774,5282,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217408,1774,5272,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217409,1774,1146,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217410,1774,1154,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217411,1774,1192,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217412,1774,1155,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217413,1774,1164,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217414,1774,1156,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217415,1774,5092,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217416,1774,5086,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217417,1774,5087,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217418,1774,5085,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217419,1774,5088,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217420,1774,5089,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217421,1774,5356,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217422,1774,1248,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217423,1774,5096,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217424,1774,1088,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217425,1774,1088,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217426,1774,1088,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217427,1774,1112,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217428,1774,1109,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217429,1774,1110,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217430,1774,1111,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217431,1774,1255,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217432,1774,1277,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217433,1774,1261,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217434,1774,1265,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217435,1774,1268,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217436,1774,1272,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL),(217437,7284,1246,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217438,7284,5282,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217439,7284,6096,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217440,7284,1154,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217441,7284,1192,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217442,7284,1164,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217443,7284,1156,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217444,7284,6065,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217445,7284,1165,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217446,7284,5092,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217447,7284,5086,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217448,7284,5087,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217449,7284,5085,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217450,7284,5088,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217451,7284,5089,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217452,7284,5356,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217453,7284,1248,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217454,7284,1276,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217455,7284,5096,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217456,7284,6042,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217457,7284,1088,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217458,7284,1088,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217459,7284,1088,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217460,7284,1112,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217461,7284,1109,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217462,7284,1110,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217463,7284,1111,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217464,7284,1255,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217465,7284,1277,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217466,7284,1261,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217467,7284,1265,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217468,7284,1268,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217469,7284,1272,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL),(217470,3364,1246,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217471,3364,5282,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217472,3364,6096,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217473,3364,1154,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217474,3364,1192,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217475,3364,1155,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217476,3364,1164,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217477,3364,1156,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217478,3364,6065,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217479,3364,5092,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217480,3364,5086,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217481,3364,5087,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217482,3364,5085,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217483,3364,5088,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217484,3364,5089,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217485,3364,5356,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217486,3364,1248,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217487,3364,5096,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217488,3364,1088,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217489,3364,1088,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217490,3364,1112,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217491,3364,1109,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217492,3364,1110,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217493,3364,1111,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217494,3364,1255,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217495,3364,1277,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217496,3364,1261,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217497,3364,1265,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217498,3364,1268,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217499,3364,1272,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL),(217500,5042,1246,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217501,5042,5282,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217502,5042,6096,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217503,5042,1154,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217504,5042,1192,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217505,5042,1155,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217506,5042,1164,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217507,5042,1156,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217508,5042,1165,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217509,5042,5092,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217510,5042,5086,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217511,5042,1166,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217512,5042,5087,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217513,5042,5085,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217514,5042,5088,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217515,5042,5089,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217516,5042,5356,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217517,5042,1248,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217518,5042,5096,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217519,5042,1088,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217520,5042,1088,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217521,5042,1088,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217522,5042,1112,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217523,5042,1109,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217524,5042,1110,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217525,5042,1111,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217526,5042,1255,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217527,5042,1277,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217528,5042,1261,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217529,5042,1265,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217530,5042,1268,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217531,5042,1272,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL),(217532,2602,1246,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217533,2602,5282,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217534,2602,6096,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217535,2602,5272,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217536,2602,1146,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217537,2602,1154,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217538,2602,1192,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217539,2602,1164,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217540,2602,1156,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217541,2602,5092,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217542,2602,5086,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217543,2602,5087,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217544,2602,5085,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217545,2602,5088,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217546,2602,5089,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217547,2602,5356,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217548,2602,1248,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217549,2602,5096,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217550,2602,6042,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217551,2602,1088,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217552,2602,1088,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217553,2602,1088,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217554,2602,1088,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217555,2602,1112,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217556,2602,1109,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217557,2602,1110,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217558,2602,1111,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217559,2602,1255,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217560,2602,1250,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217561,2602,1250,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217562,2602,1250,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217563,2602,1277,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217564,2602,1261,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217565,2602,1265,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217566,2602,1268,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217567,2602,1272,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL),(217568,1159,1246,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217569,1159,5282,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217570,1159,6096,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217571,1159,5272,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217572,1159,1146,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217573,1159,1154,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217574,1159,1192,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217575,1159,1155,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217576,1159,1164,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217577,1159,1156,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217578,1159,6065,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217579,1159,5092,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217580,1159,5086,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217581,1159,5087,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217582,1159,5085,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217583,1159,5088,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217584,1159,5089,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217585,1159,5356,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217586,1159,1248,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217587,1159,5096,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217588,1159,6042,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217589,1159,1088,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217590,1159,1088,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217591,1159,1088,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217592,1159,1112,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217593,1159,1109,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217594,1159,1110,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217595,1159,1111,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217596,1159,1255,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217597,1159,1277,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217598,1159,1261,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217599,1159,1265,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217600,1159,1268,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217601,1159,1272,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL),(217602,5772,1246,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217603,5772,5282,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217604,5772,1154,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217605,5772,1192,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217606,5772,1155,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217607,5772,1164,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217608,5772,1156,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217609,5772,6065,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217610,5772,5092,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217611,5772,5086,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217612,5772,5087,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217613,5772,5085,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217614,5772,5088,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217615,5772,5089,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217616,5772,5356,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217617,5772,1248,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217618,5772,12,19818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217619,5772,1276,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217620,5772,5096,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217621,5772,1088,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217622,5772,1088,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217623,5772,1088,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217624,5772,1112,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217625,5772,1109,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217626,5772,1110,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217627,5772,1111,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217628,5772,1255,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217629,5772,1277,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217630,5772,1261,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217631,5772,1252,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217632,5772,1265,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217633,5772,1268,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217634,5772,1272,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL),(217635,2176,1246,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217636,2176,5282,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217637,2176,6096,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217638,2176,5272,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217639,2176,1146,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217640,2176,1154,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217641,2176,1192,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217642,2176,1155,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217643,2176,1164,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217644,2176,1156,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217645,2176,5092,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217646,2176,5086,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217647,2176,5087,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217648,2176,5085,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217649,2176,5088,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217650,2176,5089,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217651,2176,5356,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217652,2176,1248,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217653,2176,5096,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217654,2176,1088,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217655,2176,1088,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217656,2176,1088,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217657,2176,1112,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217658,2176,1109,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217659,2176,1110,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217660,2176,1111,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217661,2176,1255,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217662,2176,1277,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217663,2176,1261,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217664,2176,1265,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217665,2176,1268,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217666,2176,1272,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL),(217667,2395,1246,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217668,2395,5282,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217669,2395,6096,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217670,2395,5272,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217671,2395,1146,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217672,2395,1154,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217673,2395,1192,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217674,2395,1155,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217675,2395,1164,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217676,2395,1156,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217677,2395,5092,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217678,2395,5086,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217679,2395,5087,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217680,2395,5085,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217681,2395,5088,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217682,2395,5089,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217683,2395,5356,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217684,2395,1248,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217685,2395,5096,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217686,2395,1088,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217687,2395,1088,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217688,2395,1088,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217689,2395,1112,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217690,2395,1109,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217691,2395,1110,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217692,2395,1111,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217693,2395,1255,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217694,2395,1277,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217695,2395,1261,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217696,2395,1265,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217697,2395,1268,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217698,2395,1271,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217699,2395,1271,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217700,2395,1271,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217701,2395,1272,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL),(217702,6022,1246,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217703,6022,5282,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217704,6022,6096,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217705,6022,5272,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217706,6022,1146,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217707,6022,1154,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217708,6022,1192,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217709,6022,1164,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217710,6022,1156,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217711,6022,6065,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217712,6022,5092,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217713,6022,5086,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217714,6022,5087,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217715,6022,5085,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217716,6022,5088,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217717,6022,5089,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217718,6022,5356,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217719,6022,1248,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217720,6022,1276,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217721,6022,5096,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217722,6022,6042,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217723,6022,6042,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217724,6022,1088,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217725,6022,1088,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217726,6022,1088,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217727,6022,1112,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217728,6022,1109,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217729,6022,1110,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217730,6022,1111,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217731,6022,1255,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217732,6022,1277,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217733,6022,1261,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217734,6022,1265,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217735,6022,1268,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217736,6022,1272,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL),(217737,2064,1246,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217738,2064,5282,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217739,2064,6096,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217740,2064,1154,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217741,2064,1192,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217742,2064,1155,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217743,2064,1164,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217744,2064,1156,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217745,2064,5092,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217746,2064,5086,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217747,2064,5087,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217748,2064,5085,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217749,2064,5088,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217750,2064,5089,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217751,2064,5356,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217752,2064,1248,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217753,2064,5096,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217754,2064,6042,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217755,2064,1088,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217756,2064,1088,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217757,2064,1088,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217758,2064,1112,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217759,2064,1109,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217760,2064,1110,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217761,2064,1111,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217762,2064,1255,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217763,2064,1277,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217764,2064,1261,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217765,2064,1265,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217766,2064,1268,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217767,2064,1272,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL),(217768,6340,1246,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217769,6340,5282,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217770,6340,6096,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217771,6340,1154,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217772,6340,1192,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217773,6340,1164,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217774,6340,1156,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217775,6340,6065,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217776,6340,5092,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217777,6340,5086,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217778,6340,5087,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217779,6340,5085,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217780,6340,5088,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217781,6340,5089,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217782,6340,5356,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217783,6340,1248,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217784,6340,5096,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217785,6340,1088,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217786,6340,1088,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217787,6340,1088,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217788,6340,1112,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217789,6340,1109,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217790,6340,1110,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217791,6340,1111,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217792,6340,1255,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217793,6340,1277,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217794,6340,1261,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217795,6340,1265,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217796,6340,1268,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217797,6340,1272,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL),(217798,1464,1246,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217799,1464,5282,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217800,1464,6096,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217801,1464,5272,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217802,1464,1146,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217803,1464,1154,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217804,1464,1192,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217805,1464,1155,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217806,1464,1164,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217807,1464,1156,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217808,1464,5092,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217809,1464,5086,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217810,1464,5087,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217811,1464,5085,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217812,1464,5088,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217813,1464,5089,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217814,1464,5356,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217815,1464,1248,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217816,1464,5096,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217817,1464,1088,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217818,1464,1088,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217819,1464,1088,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217820,1464,1112,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217821,1464,1109,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217822,1464,1110,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217823,1464,1111,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217824,1464,1255,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217825,1464,1277,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217826,1464,1261,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217827,1464,1265,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217828,1464,1268,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217829,1464,1272,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL),(217830,3076,1246,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217831,3076,5282,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217832,3076,6096,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217833,3076,1154,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217834,3076,1192,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217835,3076,1155,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217836,3076,1164,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217837,3076,1156,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217838,3076,5092,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217839,3076,5086,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217840,3076,5087,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217841,3076,5085,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217842,3076,5088,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217843,3076,5089,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217844,3076,5356,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217845,3076,1248,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217846,3076,5096,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217847,3076,6042,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217848,3076,1088,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217849,3076,1088,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217850,3076,1088,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217851,3076,1112,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217852,3076,1109,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217853,3076,1110,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217854,3076,1111,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217855,3076,1255,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217856,3076,1277,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217857,3076,1261,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217858,3076,1265,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217859,3076,1268,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217860,3076,1272,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL),(217861,3105,1246,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217862,3105,5282,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217863,3105,6096,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217864,3105,5272,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217865,3105,1146,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217866,3105,1154,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217867,3105,1192,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217868,3105,1155,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217869,3105,1164,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217870,3105,1156,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217871,3105,5092,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217872,3105,5086,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217873,3105,5087,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217874,3105,5085,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217875,3105,5088,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217876,3105,5089,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217877,3105,5356,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217878,3105,1248,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217879,3105,5096,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217880,3105,1088,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217881,3105,1088,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217882,3105,1088,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217883,3105,1112,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217884,3105,1109,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217885,3105,1110,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217886,3105,1111,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217887,3105,1255,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217888,3105,1277,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217889,3105,1261,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217890,3105,1265,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217891,3105,1268,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217892,3105,1272,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL),(217893,1969,1246,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217894,1969,5282,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217895,1969,6096,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217896,1969,5272,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217897,1969,1146,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217898,1969,1154,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217899,1969,1192,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217900,1969,1155,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217901,1969,1164,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217902,1969,1156,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217903,1969,5092,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217904,1969,5086,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217905,1969,5087,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217906,1969,5085,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217907,1969,5088,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217908,1969,5089,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217909,1969,5356,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217910,1969,1248,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217911,1969,5096,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217912,1969,1088,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217913,1969,1088,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217914,1969,1088,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217915,1969,1112,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217916,1969,1109,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217917,1969,1110,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217918,1969,1111,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217919,1969,1255,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217920,1969,1277,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217921,1969,1261,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217922,1969,1265,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217923,1969,1268,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217924,1969,1272,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL),(217925,1952,1246,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217926,1952,5282,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217927,1952,6096,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217928,1952,1154,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217929,1952,1192,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217930,1952,1156,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217931,1952,5092,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217932,1952,5086,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217933,1952,5087,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217934,1952,5085,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217935,1952,5088,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217936,1952,5089,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217937,1952,5356,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217938,1952,1248,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217939,1952,5096,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217940,1952,6042,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217941,1952,1112,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217942,1952,1109,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217943,1952,1110,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217944,1952,1111,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217945,1952,1255,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217946,1952,1277,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217947,1952,1261,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217948,1952,1265,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217949,1952,1268,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217950,1952,1271,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217951,1952,1272,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL),(217952,1613,1246,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217953,1613,5282,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217954,1613,6096,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217955,1613,5272,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217956,1613,1146,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217957,1613,1154,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217958,1613,1192,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217959,1613,1155,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217960,1613,1164,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217961,1613,1247,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217962,1613,1156,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217963,1613,5092,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217964,1613,5086,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217965,1613,5087,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217966,1613,5085,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217967,1613,5088,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217968,1613,5089,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217969,1613,5356,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217970,1613,1248,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217971,1613,5096,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217972,1613,1088,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217973,1613,1088,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217974,1613,1112,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217975,1613,1109,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217976,1613,1110,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217977,1613,1111,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217978,1613,1255,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217979,1613,1277,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217980,1613,1261,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217981,1613,1265,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217982,1613,1268,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217983,1613,1272,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL),(217984,7654,1246,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(217985,7654,5282,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(217986,7654,6096,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(217987,7654,5272,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(217988,7654,1146,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(217989,7654,1154,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(217990,7654,1192,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(217991,7654,1155,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(217992,7654,1164,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(217993,7654,1156,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(217994,7654,5092,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(217995,7654,5086,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(217996,7654,5087,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(217997,7654,5085,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(217998,7654,5088,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(217999,7654,5089,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(218000,7654,5356,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(218001,7654,1248,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(218002,7654,5096,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(218003,7654,1088,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(218004,7654,1088,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(218005,7654,1088,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(218006,7654,1112,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(218007,7654,1109,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(218008,7654,1110,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(218009,7654,1111,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(218010,7654,1255,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(218011,7654,1250,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(218012,7654,1250,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(218013,7654,1277,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(218014,7654,1261,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(218015,7654,1265,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(218016,7654,1268,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(218017,7654,1272,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL),(218018,8546,1246,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218019,8546,5282,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218020,8546,6096,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218021,8546,1154,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218022,8546,1192,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218023,8546,1156,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218024,8546,1156,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218025,8546,1165,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218026,8546,5092,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218027,8546,5086,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218028,8546,5087,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218029,8546,5085,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218030,8546,5088,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218031,8546,5089,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218032,8546,5356,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218033,8546,1248,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218034,8546,5096,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218035,8546,1112,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218036,8546,1109,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218037,8546,1110,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218038,8546,1111,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218039,8546,1255,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218040,8546,1277,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218041,8546,1261,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218042,8546,1265,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218043,8546,1268,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218044,8546,1272,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL),(218045,1690,1246,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218046,1690,5282,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218047,1690,6096,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218048,1690,1154,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218049,1690,1192,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218050,1690,1155,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218051,1690,1156,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218052,1690,5092,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218053,1690,5086,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218054,1690,5087,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218055,1690,5085,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218056,1690,5088,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218057,1690,5089,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218058,1690,5356,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218059,1690,1248,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218060,1690,5096,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218061,1690,6042,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218062,1690,1088,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218063,1690,1088,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218064,1690,1088,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218065,1690,1112,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218066,1690,1109,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218067,1690,1110,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218068,1690,1111,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218069,1690,1255,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218070,1690,1277,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218071,1690,1261,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218072,1690,1265,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218073,1690,1268,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218074,1690,1272,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL),(218075,4523,1246,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218076,4523,5282,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218077,4523,6096,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218078,4523,1154,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218079,4523,1192,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218080,4523,1155,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218081,4523,1164,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218082,4523,1156,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218083,4523,5092,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218084,4523,5086,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218085,4523,5087,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218086,4523,5085,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218087,4523,5088,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218088,4523,5089,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218089,4523,5356,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218090,4523,1248,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218091,4523,5096,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218092,4523,1088,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218093,4523,1088,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218094,4523,1088,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218095,4523,1112,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218096,4523,1109,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218097,4523,1110,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218098,4523,1111,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218099,4523,1255,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218100,4523,1277,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218101,4523,1261,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218102,4523,1265,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218103,4523,1268,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218104,4523,1272,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL),(218105,2698,1246,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218106,2698,5282,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218107,2698,6096,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218108,2698,5272,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218109,2698,1146,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218110,2698,1154,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218111,2698,1192,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218112,2698,1155,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218113,2698,1164,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218114,2698,1156,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218115,2698,5092,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218116,2698,5086,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218117,2698,5087,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218118,2698,5085,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218119,2698,5088,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218120,2698,5089,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218121,2698,5356,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218122,2698,1248,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218123,2698,5096,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218124,2698,1088,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218125,2698,1088,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218126,2698,1088,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218127,2698,1112,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218128,2698,1109,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218129,2698,1110,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218130,2698,1111,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218131,2698,1255,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218132,2698,1277,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218133,2698,1261,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218134,2698,1265,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218135,2698,1268,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218136,2698,1271,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218137,2698,1271,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218138,2698,1271,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218139,2698,1272,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL),(218140,5370,5589,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218141,5370,5588,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218142,5370,1246,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218143,5370,5282,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218144,5370,1151,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218145,5370,1198,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218146,5370,1198,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218147,5370,1198,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218148,5370,1198,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218149,5370,1198,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218150,5370,5303,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218151,5370,976,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218152,5370,1192,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218153,5370,979,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218154,5370,1156,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218155,5370,6065,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218156,5370,5092,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218157,5370,5314,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218158,5370,5090,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218159,5370,5087,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218160,5370,5088,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218161,5370,5089,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218162,5370,1125,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218163,5370,1124,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218164,5370,1123,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218165,5370,1122,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218166,5370,1128,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218167,5370,1129,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218168,5370,1209,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218169,5370,1224,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218170,5370,5096,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218171,5370,985,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218172,5370,6042,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218173,5370,1109,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218174,5370,1111,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218175,5370,1112,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218176,5370,1255,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218177,5370,1261,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218178,5370,1265,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218179,5370,1268,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218180,5370,984,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218181,5370,984,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218182,5370,1272,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL),(218183,575,1246,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218184,575,5282,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218185,575,6096,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218186,575,5272,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218187,575,1146,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218188,575,1154,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218189,575,1192,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218190,575,1155,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218191,575,1164,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218192,575,1156,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218193,575,5092,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218194,575,5086,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218195,575,5087,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218196,575,5085,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218197,575,5088,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218198,575,5089,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218199,575,5356,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218200,575,1248,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218201,575,5096,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218202,575,1112,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218203,575,1109,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218204,575,1110,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218205,575,1111,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218206,575,1255,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218207,575,1277,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218208,575,1261,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218209,575,1265,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218210,575,1268,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218211,575,1272,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL),(218212,575,1246,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218213,575,5282,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218214,575,5272,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218215,575,1146,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218216,575,1154,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218217,575,1192,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218218,575,1155,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218219,575,1164,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218220,575,1156,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218221,575,5092,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218222,575,5086,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218223,575,5087,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218224,575,5085,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218225,575,5088,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218226,575,5089,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218227,575,5356,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218228,575,1248,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218229,575,5096,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218230,575,1112,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218231,575,1109,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218232,575,1110,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218233,575,1111,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218234,575,1255,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218235,575,1277,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218236,575,1261,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218237,575,1265,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218238,575,1268,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218239,575,1272,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL),(218240,5425,5589,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218241,5425,5588,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218242,5425,1246,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218243,5425,5282,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218244,5425,1151,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218245,5425,1198,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218246,5425,1198,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218247,5425,1198,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218248,5425,1198,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218249,5425,1198,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218250,5425,5303,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218251,5425,976,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218252,5425,1192,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218253,5425,979,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218254,5425,1156,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218255,5425,6065,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218256,5425,1154,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218257,5425,5092,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218258,5425,5314,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218259,5425,5090,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218260,5425,5087,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218261,5425,5242,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218262,5425,5088,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218263,5425,5089,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218264,5425,1125,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218265,5425,1124,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218266,5425,1123,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218267,5425,1122,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218268,5425,1128,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218269,5425,1129,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218270,5425,1209,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218271,5425,1224,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218272,5425,5096,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218273,5425,985,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218274,5425,6042,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218275,5425,1109,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218276,5425,1111,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218277,5425,1112,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218278,5425,1255,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218279,5425,1261,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218280,5425,1268,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218281,5425,984,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218282,5425,1272,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL),(218283,1946,1246,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218284,1946,5282,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218285,1946,6096,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218286,1946,1154,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218287,1946,1192,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218288,1946,1155,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218289,1946,1164,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218290,1946,1156,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218291,1946,6065,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218292,1946,5092,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218293,1946,5086,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218294,1946,5087,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218295,1946,5085,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218296,1946,5088,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218297,1946,5356,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218298,1946,1248,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218299,1946,952,19896,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1940,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218300,1946,5497,19896,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218301,1946,730,19896,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218302,1946,853,19896,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,418,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218303,1946,21,19896,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218304,1946,851,19896,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218305,1946,729,19896,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218306,1946,654,19896,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218307,1946,678,19896,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218308,1946,5096,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218309,1946,1088,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218310,1946,1088,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218311,1946,1088,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218312,1946,1112,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218313,1946,1109,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218314,1946,1110,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218315,1946,1111,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218316,1946,1255,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218317,1946,1277,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218318,1946,1261,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218319,1946,1265,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218320,1946,1268,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218321,1946,1272,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL),(218322,3813,1246,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218323,3813,5282,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218324,3813,6096,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218325,3813,5272,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218326,3813,1146,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218327,3813,1154,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218328,3813,1192,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218329,3813,1155,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218330,3813,1164,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218331,3813,1156,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218332,3813,5092,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218333,3813,5086,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218334,3813,5087,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218335,3813,5085,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218336,3813,5088,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218337,3813,5089,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218338,3813,5356,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218339,3813,1248,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218340,3813,952,19900,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4950,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218341,3813,5497,19900,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,612,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218342,3813,730,19900,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218343,3813,853,19900,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1409,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218344,3813,21,19900,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218345,3813,851,19900,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218346,3813,729,19900,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218347,3813,790,19900,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218348,3813,654,19900,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218349,3813,678,19900,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218350,3813,5096,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218351,3813,6042,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218352,3813,1088,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218353,3813,1088,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218354,3813,1088,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218355,3813,1112,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218356,3813,1109,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218357,3813,1110,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218358,3813,1111,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218359,3813,1255,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218360,3813,1277,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218361,3813,1261,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218362,3813,1265,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218363,3813,1268,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218364,3813,1272,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL),(218365,6649,1246,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218366,6649,5282,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218367,6649,6096,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218368,6649,5272,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218369,6649,1146,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218370,6649,1154,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218371,6649,1192,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218372,6649,1155,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218373,6649,1164,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218374,6649,1156,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218375,6649,5092,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218376,6649,5086,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218377,6649,5087,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218378,6649,5085,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218379,6649,5088,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218380,6649,5089,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218381,6649,5356,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218382,6649,1248,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218383,6649,5096,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218384,6649,1088,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218385,6649,1088,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218386,6649,1088,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218387,6649,1112,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218388,6649,1109,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218389,6649,1110,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218390,6649,1111,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218391,6649,1255,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218392,6649,1277,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218393,6649,1261,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218394,6649,1265,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218395,6649,1268,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218396,6649,1272,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218397,2505,1246,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218398,2505,5282,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218399,2505,6096,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218400,2505,1154,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218401,2505,1192,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218402,2505,1155,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218403,2505,1164,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218404,2505,1156,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218405,2505,5092,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218406,2505,5086,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218407,2505,5087,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218408,2505,5085,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218409,2505,5088,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218410,2505,5089,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218411,2505,5356,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218412,2505,1248,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218413,2505,5096,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218414,2505,1088,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218415,2505,1088,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218416,2505,1088,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218417,2505,1112,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218418,2505,1109,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218419,2505,1110,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218420,2505,1111,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218421,2505,1255,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218422,2505,1250,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218423,2505,1250,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218424,2505,1250,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218425,2505,1277,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218426,2505,1261,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218427,2505,1252,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218428,2505,1265,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218429,2505,1268,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218430,2505,1272,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL),(218431,4668,1246,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218432,4668,5282,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218433,4668,6096,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218434,4668,5272,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218435,4668,1146,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218436,4668,1154,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218437,4668,1192,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218438,4668,5092,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218439,4668,5086,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218440,4668,5087,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218441,4668,5085,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218442,4668,5088,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218443,4668,5089,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218444,4668,5356,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218445,4668,1248,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218446,4668,5497,19908,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218447,4668,730,19908,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218448,4668,853,19908,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1415,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218449,4668,5096,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218450,4668,6042,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218451,4668,1112,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218452,4668,1109,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218453,4668,1110,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218454,4668,1111,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218455,4668,1255,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218456,4668,1277,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218457,4668,1261,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218458,4668,1265,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218459,4668,1268,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218460,4668,1272,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL),(218461,7563,1246,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218462,7563,5282,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218463,7563,6096,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218464,7563,5272,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218465,7563,1146,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218466,7563,1154,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218467,7563,1192,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218468,7563,5092,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218469,7563,5086,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218470,7563,5087,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218471,7563,5085,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218472,7563,5088,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218473,7563,5089,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218474,7563,5356,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218475,7563,1248,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218476,7563,5096,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218477,7563,1112,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218478,7563,1109,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218479,7563,1110,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218480,7563,1111,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218481,7563,1255,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218482,7563,1277,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218483,7563,1261,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218484,7563,1265,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218485,7563,1268,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218486,7563,1272,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL),(218487,5727,5589,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218488,5727,5588,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218489,5727,1246,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218490,5727,5282,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218491,5727,969,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218492,5727,1151,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218493,5727,1198,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218494,5727,1198,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218495,5727,1198,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218496,5727,1198,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218497,5727,1198,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218498,5727,1198,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218499,5727,5303,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218500,5727,976,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218501,5727,1192,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218502,5727,979,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218503,5727,1156,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218504,5727,1164,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218505,5727,6065,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218506,5727,5092,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218507,5727,5314,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218508,5727,5090,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218509,5727,5087,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218510,5727,5242,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218511,5727,5088,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218512,5727,5089,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218513,5727,1119,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5245,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218514,5727,1166,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218515,5727,1125,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218516,5727,1124,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218517,5727,1123,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218518,5727,1122,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218519,5727,1128,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218520,5727,1129,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218521,5727,1209,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218522,5727,1224,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218523,5727,5096,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218524,5727,6042,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218525,5727,6042,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218526,5727,1088,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218527,5727,1088,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218528,5727,1088,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218529,5727,1109,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218530,5727,1111,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218531,5727,1112,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218532,5727,1255,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218533,5727,1250,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218534,5727,1250,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218535,5727,1250,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218536,5727,1252,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218537,5727,1261,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218538,5727,1265,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218539,5727,1268,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218540,5727,984,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL),(218541,3561,1246,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218542,3561,5282,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218543,3561,6096,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218544,3561,1154,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218545,3561,1192,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218546,3561,1155,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218547,3561,1164,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218548,3561,1156,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218549,3561,6065,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218550,3561,5092,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218551,3561,5086,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218552,3561,5087,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218553,3561,5085,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218554,3561,5088,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218555,3561,5089,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218556,3561,5356,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218557,3561,1248,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218558,3561,5096,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218559,3561,6042,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218560,3561,1088,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218561,3561,1088,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218562,3561,1088,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218563,3561,1112,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218564,3561,1109,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218565,3561,1110,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218566,3561,1111,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218567,3561,1255,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218568,3561,1277,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218569,3561,1261,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218570,3561,1265,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218571,3561,1268,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218572,3561,1272,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL),(218573,1719,1246,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218574,1719,5282,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218575,1719,6096,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218576,1719,1154,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218577,1719,1192,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218578,1719,1155,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218579,1719,1156,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218580,1719,5092,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218581,1719,5086,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218582,1719,5087,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218583,1719,5085,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218584,1719,5088,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218585,1719,5089,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218586,1719,5356,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218587,1719,1248,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218588,1719,5096,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218589,1719,6042,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218590,1719,1088,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218591,1719,1088,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218592,1719,1088,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218593,1719,1112,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218594,1719,1109,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218595,1719,1110,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218596,1719,1111,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218597,1719,1255,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218598,1719,1277,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218599,1719,1261,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218600,1719,1265,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218601,1719,1268,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218602,1719,1271,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218603,1719,1271,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218604,1719,1271,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218605,1719,1272,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL),(218606,1497,1246,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218607,1497,5282,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218608,1497,6096,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218609,1497,5272,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218610,1497,1146,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218611,1497,1154,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218612,1497,1192,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218613,1497,1156,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218614,1497,5092,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218615,1497,5086,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218616,1497,5087,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218617,1497,5085,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218618,1497,5088,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218619,1497,5089,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218620,1497,5356,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218621,1497,1248,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218622,1497,5497,19936,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,598,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218623,1497,730,19936,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218624,1497,853,19936,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1429,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218625,1497,5096,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218626,1497,1112,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218627,1497,1109,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218628,1497,1110,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218629,1497,1111,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218630,1497,1255,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218631,1497,1277,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218632,1497,1261,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218633,1497,1265,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218634,1497,1268,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218635,1497,1272,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL),(218636,5504,5589,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218637,5504,5588,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218638,5504,1246,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218639,5504,1151,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218640,5504,1198,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218641,5504,1198,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218642,5504,1198,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218643,5504,1198,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218644,5504,1198,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218645,5504,1198,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218646,5504,5303,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218647,5504,976,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218648,5504,1192,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218649,5504,979,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218650,5504,1156,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218651,5504,1164,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218652,5504,6065,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218653,5504,1154,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218654,5504,5092,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218655,5504,5314,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218656,5504,5090,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218657,5504,5087,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218658,5504,5242,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218659,5504,5088,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218660,5504,5089,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218661,5504,1125,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218662,5504,1124,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218663,5504,1123,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218664,5504,1122,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218665,5504,1128,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218666,5504,1129,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218667,5504,1209,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218668,5504,1224,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218669,5504,21,19937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218670,5504,729,19937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,341000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218671,5504,678,19937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218672,5504,5096,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218673,5504,985,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218674,5504,1088,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218675,5504,1088,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218676,5504,1088,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218677,5504,1109,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218678,5504,1111,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218679,5504,1112,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218680,5504,1255,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218681,5504,1261,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218682,5504,1265,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218683,5504,1268,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218684,5504,984,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL),(218685,1404,1246,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218686,1404,5282,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218687,1404,6096,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218688,1404,1154,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218689,1404,1192,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218690,1404,1155,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218691,1404,1164,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218692,1404,1156,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218693,1404,6065,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218694,1404,5092,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218695,1404,5086,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218696,1404,5087,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218697,1404,5085,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218698,1404,5088,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218699,1404,5089,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218700,1404,5356,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218701,1404,1248,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218702,1404,5096,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218703,1404,1088,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218704,1404,1088,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218705,1404,1088,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218706,1404,1112,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218707,1404,1109,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218708,1404,1110,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218709,1404,1111,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218710,1404,1255,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218711,1404,1277,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218712,1404,1261,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218713,1404,1265,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218714,1404,1268,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218715,1404,1271,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218716,1404,1271,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218717,1404,1271,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218718,1404,1272,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL),(218719,4844,1246,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218720,4844,5282,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218721,4844,6096,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218722,4844,5272,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218723,4844,1146,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218724,4844,1154,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218725,4844,1192,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218726,4844,1155,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218727,4844,1164,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218728,4844,1156,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218729,4844,5092,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218730,4844,5086,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218731,4844,5087,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218732,4844,5085,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218733,4844,5088,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218734,4844,5089,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218735,4844,5356,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218736,4844,1248,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218737,4844,952,19940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2550,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218738,4844,5497,19940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218739,4844,730,19940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218740,4844,853,19940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1319,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218741,4844,21,19940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218742,4844,851,19940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218743,4844,729,19940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,379000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218744,4844,790,19940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218745,4844,654,19940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218746,4844,678,19940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218747,4844,5096,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218748,4844,6042,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218749,4844,1088,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218750,4844,1088,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218751,4844,1088,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218752,4844,1112,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218753,4844,1109,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218754,4844,1110,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218755,4844,1111,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218756,4844,1255,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218757,4844,1277,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218758,4844,1261,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218759,4844,1265,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218760,4844,1268,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218761,4844,1272,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL),(218762,1525,1246,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218763,1525,5282,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218764,1525,6096,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218765,1525,1154,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218766,1525,1192,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218767,1525,1155,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218768,1525,1164,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218769,1525,1156,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218770,1525,5092,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218771,1525,5086,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218772,1525,5087,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218773,1525,5085,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218774,1525,5088,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218775,1525,5089,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218776,1525,5356,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218777,1525,1248,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218778,1525,5096,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218779,1525,1088,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218780,1525,1088,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218781,1525,1088,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218782,1525,1112,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218783,1525,1109,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218784,1525,1110,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218785,1525,1111,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218786,1525,1255,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218787,1525,1277,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218788,1525,1261,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218789,1525,1265,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218790,1525,1268,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218791,1525,1272,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL),(218792,1614,1246,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218793,1614,5282,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218794,1614,6096,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218795,1614,1154,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218796,1614,1192,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218797,1614,1155,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218798,1614,1164,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218799,1614,1156,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218800,1614,6065,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218801,1614,5092,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218802,1614,5086,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218803,1614,5087,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218804,1614,5085,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218805,1614,5088,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218806,1614,5089,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218807,1614,5356,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218808,1614,1248,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218809,1614,5096,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218810,1614,1088,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218811,1614,1088,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218812,1614,1088,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218813,1614,1112,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218814,1614,1109,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218815,1614,1110,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218816,1614,1111,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218817,1614,1255,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218818,1614,1277,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218819,1614,1261,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218820,1614,1265,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218821,1614,1268,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218822,1614,1272,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL),(218823,2315,1246,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218824,2315,5282,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218825,2315,6096,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218826,2315,1154,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218827,2315,1192,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218828,2315,1155,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218829,2315,1164,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218830,2315,1156,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218831,2315,5092,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218832,2315,5086,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218833,2315,5087,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218834,2315,5085,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218835,2315,5088,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218836,2315,5089,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218837,2315,5356,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218838,2315,1248,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218839,2315,5096,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218840,2315,6042,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,867,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218841,2315,1088,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218842,2315,1088,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218843,2315,1088,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218844,2315,1112,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218845,2315,1109,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218846,2315,1110,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218847,2315,1111,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218848,2315,1255,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218849,2315,1277,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218850,2315,1261,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218851,2315,1265,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218852,2315,1268,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218853,2315,1272,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL),(218854,7867,1246,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218855,7867,5282,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218856,7867,6096,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218857,7867,5272,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218858,7867,1146,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218859,7867,1154,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218860,7867,1192,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218861,7867,1155,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218862,7867,1164,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218863,7867,1156,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218864,7867,6065,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218865,7867,1165,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218866,7867,5092,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218867,7867,5086,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218868,7867,5087,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218869,7867,5085,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218870,7867,5088,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218871,7867,5089,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218872,7867,5356,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218873,7867,1248,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218874,7867,1276,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218875,7867,5096,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218876,7867,1088,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218877,7867,1088,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218878,7867,1088,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218879,7867,1112,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218880,7867,1109,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218881,7867,1110,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218882,7867,1111,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218883,7867,1255,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218884,7867,1277,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218885,7867,1261,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218886,7867,1266,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218887,7867,1265,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218888,7867,1268,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218889,7867,1272,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL),(218890,1581,1246,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218891,1581,5282,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218892,1581,6096,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218893,1581,1154,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218894,1581,1192,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218895,1581,1155,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218896,1581,1164,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218897,1581,1156,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218898,1581,5092,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218899,1581,5086,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218900,1581,5087,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218901,1581,5085,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218902,1581,5088,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218903,1581,5089,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218904,1581,5356,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218905,1581,1248,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218906,1581,5096,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218907,1581,1088,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218908,1581,1088,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218909,1581,1088,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218910,1581,1112,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218911,1581,1109,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218912,1581,1110,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218913,1581,1111,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218914,1581,1255,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218915,1581,1277,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218916,1581,1261,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218917,1581,1265,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218918,1581,1268,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218919,1581,1271,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218920,1581,1271,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218921,1581,1272,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL),(218922,3031,1246,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218923,3031,5282,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218924,3031,6096,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218925,3031,1154,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218926,3031,1192,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218927,3031,1155,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218928,3031,1164,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218929,3031,1156,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218930,3031,5092,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218931,3031,5086,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218932,3031,5087,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218933,3031,5085,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218934,3031,5088,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218935,3031,5089,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218936,3031,5356,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218937,3031,1248,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218938,3031,5096,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218939,3031,1088,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218940,3031,1112,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218941,3031,1109,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218942,3031,1110,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218943,3031,1111,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218944,3031,1255,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218945,3031,1277,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218946,3031,1261,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218947,3031,1265,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218948,3031,1268,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218949,3031,1272,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL),(218950,3681,1246,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218951,3681,5282,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218952,3681,6096,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218953,3681,1154,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218954,3681,1192,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218955,3681,1156,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218956,3681,5092,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218957,3681,5086,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218958,3681,5087,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218959,3681,5085,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218960,3681,5088,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218961,3681,5089,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218962,3681,5356,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218963,3681,1248,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218964,3681,5096,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218965,3681,1112,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218966,3681,1109,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218967,3681,1110,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218968,3681,1111,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218969,3681,1255,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218970,3681,1277,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218971,3681,1261,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218972,3681,1265,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218973,3681,1268,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218974,3681,1271,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218975,3681,1272,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL),(218976,8086,1246,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218977,8086,5282,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218978,8086,6096,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218979,8086,5272,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218980,8086,1146,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218981,8086,1154,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218982,8086,1192,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218983,8086,5092,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218984,8086,5086,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218985,8086,5087,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218986,8086,5085,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218987,8086,5088,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218988,8086,5089,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218989,8086,5356,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218990,8086,1248,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218991,8086,5096,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218992,8086,6042,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218993,8086,1112,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218994,8086,1109,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218995,8086,1110,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218996,8086,1111,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218997,8086,1255,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218998,8086,1277,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(218999,8086,1261,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(219000,8086,1265,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(219001,8086,1268,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(219002,8086,1272,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL),(219003,1629,1246,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219004,1629,5282,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219005,1629,6096,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219006,1629,1154,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219007,1629,1192,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219008,1629,1155,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219009,1629,1164,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219010,1629,1156,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219011,1629,6065,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219012,1629,5092,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219013,1629,5086,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219014,1629,5087,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219015,1629,5085,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219016,1629,5088,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219017,1629,5089,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219018,1629,5356,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219019,1629,1248,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219020,1629,5096,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219021,1629,1088,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219022,1629,1088,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219023,1629,1112,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219024,1629,1109,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219025,1629,1110,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219026,1629,1111,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219027,1629,1255,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219028,1629,1277,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219029,1629,1261,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219030,1629,1265,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219031,1629,1268,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219032,1629,1272,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL),(219033,4752,1246,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219034,4752,5282,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219035,4752,6096,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219036,4752,1154,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219037,4752,1192,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219038,4752,1155,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219039,4752,1164,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219040,4752,1156,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219041,4752,6065,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219042,4752,5092,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219043,4752,5086,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219044,4752,5087,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219045,4752,5085,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219046,4752,5088,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219047,4752,5089,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219048,4752,5356,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219049,4752,1248,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219050,4752,952,19961,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1570,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219051,4752,5497,19961,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219052,4752,730,19961,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219053,4752,853,19961,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219054,4752,21,19961,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219055,4752,851,19961,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219056,4752,729,19961,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219057,4752,790,19961,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219058,4752,654,19961,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219059,4752,678,19961,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219060,4752,1276,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219061,4752,5096,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219062,4752,1088,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219063,4752,1088,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219064,4752,1088,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219065,4752,1112,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219066,4752,1109,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219067,4752,1110,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219068,4752,1111,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219069,4752,1255,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219070,4752,1277,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219071,4752,1261,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219072,4752,1262,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219073,4752,1265,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219074,4752,1268,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219075,4752,1272,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL),(219076,5765,1246,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219077,5765,5282,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219078,5765,6096,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219079,5765,5272,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219080,5765,1146,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219081,5765,1154,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219082,5765,1192,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219083,5765,1155,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219084,5765,1156,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219085,5765,6065,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219086,5765,5092,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219087,5765,5086,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219088,5765,5087,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219089,5765,5085,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219090,5765,5088,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219091,5765,5089,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219092,5765,5356,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219093,5765,1248,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219094,5765,5096,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219095,5765,6042,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219096,5765,1088,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219097,5765,1088,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219098,5765,1088,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219099,5765,1112,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219100,5765,1109,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219101,5765,1110,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219102,5765,1111,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219103,5765,1255,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219104,5765,1277,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219105,5765,1261,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219106,5765,1265,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219107,5765,1268,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219108,5765,1272,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL),(219109,3195,1246,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219110,3195,5282,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219111,3195,6096,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219112,3195,5272,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219113,3195,1146,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219114,3195,1154,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219115,3195,1192,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219116,3195,1155,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219117,3195,1164,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219118,3195,1156,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219119,3195,5092,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219120,3195,5086,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219121,3195,5087,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219122,3195,5085,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219123,3195,5088,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219124,3195,5089,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219125,3195,5356,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219126,3195,1248,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219127,3195,5096,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219128,3195,6042,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219129,3195,1088,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219130,3195,1088,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219131,3195,1088,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219132,3195,1112,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219133,3195,1109,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219134,3195,1110,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219135,3195,1111,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219136,3195,1255,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219137,3195,1277,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219138,3195,1261,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219139,3195,1265,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219140,3195,1268,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219141,3195,1272,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL),(219142,3230,1246,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219143,3230,5282,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219144,3230,6096,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219145,3230,5272,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219146,3230,1146,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219147,3230,1154,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219148,3230,1192,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219149,3230,1155,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219150,3230,1164,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219151,3230,1156,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219152,3230,5092,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219153,3230,5086,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219154,3230,5087,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219155,3230,5085,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219156,3230,5088,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219157,3230,5089,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219158,3230,5356,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219159,3230,1248,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219160,3230,5096,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219161,3230,1088,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219162,3230,1088,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219163,3230,1088,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219164,3230,1112,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219165,3230,1109,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219166,3230,1110,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219167,3230,1111,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219168,3230,1255,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219169,3230,1277,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219170,3230,1261,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219171,3230,1265,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219172,3230,1268,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219173,3230,1272,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL),(219174,4722,5589,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219175,4722,5588,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219176,4722,1246,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219177,4722,5282,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219178,4722,969,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219179,4722,1151,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219180,4722,5303,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219181,4722,976,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219182,4722,1192,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219183,4722,979,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219184,4722,1156,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219185,4722,1164,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219186,4722,6065,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219187,4722,1154,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219188,4722,5092,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219189,4722,5314,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219190,4722,5090,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219191,4722,5087,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219192,4722,5242,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219193,4722,5088,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219194,4722,5089,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219195,4722,1209,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219196,4722,1224,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219197,4722,5096,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219198,4722,985,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219199,4722,6042,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219200,4722,1088,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219201,4722,1088,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219202,4722,1088,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219203,4722,1109,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219204,4722,1111,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219205,4722,1112,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219206,4722,1255,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219207,4722,1261,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219208,4722,1265,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219209,4722,1268,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219210,4722,984,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL),(219211,3232,1246,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219212,3232,5282,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219213,3232,6096,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219214,3232,1154,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219215,3232,1192,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219216,3232,1155,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219217,3232,1164,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219218,3232,1156,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219219,3232,5092,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219220,3232,5086,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219221,3232,5087,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219222,3232,5085,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219223,3232,5088,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219224,3232,5089,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219225,3232,5356,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219226,3232,1248,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219227,3232,12,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219228,3232,5096,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219229,3232,1088,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219230,3232,1088,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219231,3232,1088,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219232,3232,1112,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219233,3232,1109,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219234,3232,1111,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219235,3232,1255,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219236,3232,1277,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219237,3232,1261,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219238,3232,1265,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219239,3232,1268,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219240,3232,1271,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219241,3232,1272,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL),(219242,3035,1246,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219243,3035,5282,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219244,3035,6096,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219245,3035,5272,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219246,3035,1146,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219247,3035,1154,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219248,3035,1192,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219249,3035,1155,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219250,3035,1164,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219251,3035,1156,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219252,3035,5092,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219253,3035,5086,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219254,3035,5087,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219255,3035,5085,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219256,3035,5088,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219257,3035,5089,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219258,3035,5356,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219259,3035,1248,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219260,3035,5096,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219261,3035,6042,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219262,3035,1088,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219263,3035,1088,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219264,3035,1088,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219265,3035,1112,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219266,3035,1109,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219267,3035,1110,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219268,3035,1111,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219269,3035,1255,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219270,3035,1277,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219271,3035,1261,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219272,3035,1265,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219273,3035,1268,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219274,3035,1272,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL),(219275,8228,1246,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219276,8228,5282,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219277,8228,6096,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219278,8228,5272,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219279,8228,1146,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219280,8228,1154,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219281,8228,1192,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219282,8228,1155,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219283,8228,1164,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219284,8228,1156,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219285,8228,1165,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219286,8228,5092,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219287,8228,5086,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219288,8228,5087,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219289,8228,5085,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219290,8228,5088,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219291,8228,5089,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219292,8228,5356,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219293,8228,1248,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219294,8228,5096,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219295,8228,1088,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219296,8228,1088,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219297,8228,1088,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219298,8228,1112,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219299,8228,1109,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219300,8228,1110,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219301,8228,1111,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219302,8228,1255,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219303,8228,1277,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219304,8228,1261,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219305,8228,1265,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219306,8228,1268,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219307,8228,1272,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL),(219308,6077,1246,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219309,6077,5282,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219310,6077,6096,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219311,6077,5272,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219312,6077,1146,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219313,6077,1154,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219314,6077,1192,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219315,6077,1155,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219316,6077,1164,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219317,6077,1156,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219318,6077,5092,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219319,6077,5086,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219320,6077,5087,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219321,6077,5085,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219322,6077,5088,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219323,6077,5089,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219324,6077,5356,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219325,6077,1248,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219326,6077,5096,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219327,6077,1088,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219328,6077,1088,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219329,6077,1088,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219330,6077,1112,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219331,6077,1109,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219332,6077,1110,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219333,6077,1111,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219334,6077,1255,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219335,6077,1277,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219336,6077,1261,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219337,6077,1265,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219338,6077,1268,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219339,6077,1272,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL),(219340,5907,5589,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219341,5907,5588,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219342,5907,1246,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219343,5907,969,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219344,5907,1151,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219345,5907,5303,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219346,5907,976,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219347,5907,1192,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219348,5907,1155,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219349,5907,979,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219350,5907,1156,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219351,5907,1164,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219352,5907,6065,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219353,5907,6077,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219354,5907,1154,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219355,5907,5092,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219356,5907,5314,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219357,5907,5090,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219358,5907,5087,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219359,5907,5242,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219360,5907,5088,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219361,5907,5089,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219362,5907,1125,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219363,5907,1124,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219364,5907,1123,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219365,5907,1122,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219366,5907,1128,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219367,5907,1129,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219368,5907,1209,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219369,5907,1224,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219370,5907,5096,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219371,5907,985,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219372,5907,6042,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219373,5907,1088,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219374,5907,1088,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219375,5907,1088,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219376,5907,1109,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219377,5907,1111,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219378,5907,1112,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219379,5907,1255,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219380,5907,1261,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219381,5907,1265,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219382,5907,1268,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219383,5907,984,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL),(219384,2434,1246,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219385,2434,5282,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219386,2434,6096,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219387,2434,1154,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219388,2434,1192,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219389,2434,1155,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219390,2434,1164,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219391,2434,1156,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219392,2434,5092,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219393,2434,5086,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219394,2434,5087,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219395,2434,5085,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219396,2434,5088,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219397,2434,5089,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219398,2434,5356,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219399,2434,1248,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219400,2434,5096,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219401,2434,1088,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219402,2434,1088,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219403,2434,1088,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219404,2434,1112,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219405,2434,1109,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219406,2434,1110,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219407,2434,1111,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219408,2434,1255,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219409,2434,1250,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219410,2434,1250,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219411,2434,1250,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219412,2434,1277,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219413,2434,1261,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219414,2434,1252,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219415,2434,1265,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219416,2434,1268,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219417,2434,1272,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL),(219418,1133,1246,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219419,1133,5282,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219420,1133,6096,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219421,1133,1154,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219422,1133,1192,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219423,1133,1155,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219424,1133,1164,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219425,1133,1156,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219426,1133,6065,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219427,1133,5092,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219428,1133,5086,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219429,1133,5087,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219430,1133,5085,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219431,1133,5088,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219432,1133,5089,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219433,1133,5356,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219434,1133,1248,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219435,1133,5096,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219436,1133,1088,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219437,1133,1088,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219438,1133,1088,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219439,1133,1112,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219440,1133,1109,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219441,1133,1110,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219442,1133,1111,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219443,1133,1255,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219444,1133,1277,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219445,1133,1261,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219446,1133,1265,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219447,1133,1268,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219448,1133,1272,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL),(219449,1612,1246,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219450,1612,5282,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219451,1612,6096,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219452,1612,1154,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219453,1612,1192,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219454,1612,1155,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219455,1612,1156,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219456,1612,5092,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219457,1612,5086,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219458,1612,5087,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219459,1612,5085,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219460,1612,5088,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219461,1612,5089,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219462,1612,5356,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219463,1612,1248,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219464,1612,5096,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219465,1612,6042,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,867,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219466,1612,6042,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219467,1612,1088,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219468,1612,1088,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219469,1612,1088,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219470,1612,1112,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219471,1612,1109,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219472,1612,1110,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219473,1612,1111,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219474,1612,1255,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219475,1612,1277,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219476,1612,1261,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219477,1612,1265,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219478,1612,1268,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219479,1612,1272,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL),(219480,613,1246,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219481,613,5282,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219482,613,6096,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219483,613,5272,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219484,613,1146,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219485,613,1154,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219486,613,1192,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219487,613,1164,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219488,613,1156,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219489,613,6065,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219490,613,6077,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219491,613,5092,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219492,613,5086,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219493,613,5087,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219494,613,5085,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219495,613,5088,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219496,613,5089,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219497,613,5356,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219498,613,1248,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219499,613,1276,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219500,613,5096,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219501,613,1088,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219502,613,1088,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219503,613,1112,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219504,613,1109,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219505,613,1110,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219506,613,1111,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219507,613,1255,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219508,613,1250,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219509,613,1250,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219510,613,1250,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219511,613,1277,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219512,613,1261,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219513,613,1252,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219514,613,1269,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219515,613,1265,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219516,613,1268,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219517,613,1272,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL),(219518,7529,1246,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219519,7529,5282,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219520,7529,6096,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219521,7529,5272,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219522,7529,1154,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219523,7529,1192,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219524,7529,1156,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219525,7529,5092,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219526,7529,5086,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219527,7529,5087,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219528,7529,5085,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219529,7529,5088,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219530,7529,5089,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219531,7529,5356,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219532,7529,1248,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219533,7529,1276,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219534,7529,5096,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219535,7529,1112,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219536,7529,1109,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219537,7529,1110,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219538,7529,1111,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219539,7529,1255,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219540,7529,1277,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219541,7529,1261,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219542,7529,1265,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219543,7529,1268,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219544,7529,1272,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL),(219545,3599,1246,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219546,3599,5282,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219547,3599,6096,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219548,3599,5272,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219549,3599,1146,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219550,3599,1154,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219551,3599,1192,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219552,3599,5092,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219553,3599,5086,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219554,3599,5087,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219555,3599,5085,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219556,3599,5088,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219557,3599,5089,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219558,3599,5356,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219559,3599,1248,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219560,3599,952,20010,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3180,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219561,3599,5497,20010,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,356,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219562,3599,730,20010,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219563,3599,853,20010,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219564,3599,21,20010,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219565,3599,851,20010,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219566,3599,729,20010,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,231000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219567,3599,654,20010,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219568,3599,678,20010,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219569,3599,5096,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219570,3599,1112,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219571,3599,1109,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219572,3599,1110,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219573,3599,1111,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219574,3599,1255,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219575,3599,1277,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219576,3599,1261,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219577,3599,1265,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219578,3599,1264,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219579,3599,1268,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219580,3599,1272,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL),(219581,8085,1246,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219582,8085,5282,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219583,8085,6096,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219584,8085,5272,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219585,8085,1146,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219586,8085,1154,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219587,8085,1164,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219588,8085,1156,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219589,8085,1165,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219590,8085,5092,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219591,8085,5086,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219592,8085,5087,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219593,8085,5085,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219594,8085,5088,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219595,8085,5089,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219596,8085,5356,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219597,8085,1248,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219598,8085,5096,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219599,8085,1088,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219600,8085,1088,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219601,8085,1088,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219602,8085,1112,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219603,8085,1109,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219604,8085,1110,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219605,8085,1111,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219606,8085,1255,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219607,8085,1277,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219608,8085,1261,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219609,8085,1265,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219610,8085,1268,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219611,8085,1272,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL),(219612,1089,1246,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219613,1089,5282,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219614,1089,6096,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219615,1089,1154,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219616,1089,1192,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219617,1089,1155,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219618,1089,1164,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219619,1089,1156,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219620,1089,5092,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219621,1089,5086,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219622,1089,5087,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219623,1089,5085,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219624,1089,5088,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219625,1089,5089,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219626,1089,5356,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219627,1089,1248,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219628,1089,5096,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219629,1089,1088,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219630,1089,1088,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219631,1089,1088,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219632,1089,1112,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219633,1089,1109,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219634,1089,1110,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219635,1089,1111,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219636,1089,1255,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219637,1089,1277,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219638,1089,1261,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219639,1089,1265,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219640,1089,1268,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219641,1089,1271,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219642,1089,1271,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219643,1089,1271,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219644,1089,1272,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL),(219645,904,1246,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219646,904,5282,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219647,904,6096,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219648,904,1084,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219649,904,5272,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219650,904,1279,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219651,904,1154,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219652,904,1192,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219653,904,1155,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219654,904,1164,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219655,904,1156,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219656,904,5092,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219657,904,5086,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219658,904,5087,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219659,904,5085,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219660,904,5088,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219661,904,5089,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219662,904,5356,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219663,904,1248,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219664,904,5096,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219665,904,1088,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219666,904,1088,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219667,904,1088,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219668,904,1112,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219669,904,1109,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219670,904,1110,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219671,904,1111,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219672,904,1255,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219673,904,1277,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219674,904,1261,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219675,904,1265,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219676,904,1268,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219677,904,1271,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219678,904,1271,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219679,904,1271,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219680,904,1272,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL),(219681,5196,1246,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219682,5196,5282,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219683,5196,6096,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219684,5196,5272,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219685,5196,1146,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219686,5196,1154,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219687,5196,1192,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219688,5196,5092,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219689,5196,5086,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219690,5196,5087,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219691,5196,5085,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219692,5196,5088,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219693,5196,5089,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219694,5196,5356,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219695,5196,1248,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219696,5196,952,20030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3740,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219697,5196,5497,20030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,389,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219698,5196,730,20030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219699,5196,853,20030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1598,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219700,5196,21,20030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219701,5196,851,20030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219702,5196,729,20030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219703,5196,790,20030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219704,5196,654,20030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219705,5196,678,20030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219706,5196,5096,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219707,5196,1112,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219708,5196,1109,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219709,5196,1110,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219710,5196,1111,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219711,5196,1255,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219712,5196,1277,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219713,5196,1261,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219714,5196,1265,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219715,5196,1268,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219716,5196,1272,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL),(219717,5184,1246,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219718,5184,5282,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219719,5184,6096,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219720,5184,5272,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219721,5184,1146,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219722,5184,1154,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219723,5184,1192,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219724,5184,5092,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219725,5184,5086,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219726,5184,5087,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219727,5184,5085,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219728,5184,5088,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219729,5184,5089,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219730,5184,5356,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219731,5184,1248,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219732,5184,5096,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219733,5184,6042,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219734,5184,1112,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219735,5184,1109,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219736,5184,1110,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219737,5184,1111,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219738,5184,1255,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219739,5184,1277,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219740,5184,1261,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219741,5184,1265,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219742,5184,1268,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219743,5184,1272,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL),(219744,2131,1246,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219745,2131,5282,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219746,2131,6096,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219747,2131,5272,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219748,2131,1146,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219749,2131,1154,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219750,2131,1192,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219751,2131,1155,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219752,2131,1164,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219753,2131,1156,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219754,2131,5092,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219755,2131,5086,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219756,2131,5087,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219757,2131,5085,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219758,2131,5088,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219759,2131,5089,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219760,2131,5356,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219761,2131,1248,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219762,2131,5497,20035,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219763,2131,730,20035,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219764,2131,853,20035,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1064,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219765,2131,5096,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219766,2131,1088,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219767,2131,1088,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219768,2131,1112,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219769,2131,1109,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219770,2131,1110,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219771,2131,1111,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219772,2131,1255,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219773,2131,1277,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219774,2131,1261,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219775,2131,1265,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219776,2131,1268,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219777,2131,1272,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL),(219778,1724,1246,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219779,1724,5282,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219780,1724,6096,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219781,1724,1154,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219782,1724,1192,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219783,1724,1155,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219784,1724,1164,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219785,1724,1156,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219786,1724,5092,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219787,1724,5086,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219788,1724,5087,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219789,1724,5085,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219790,1724,5088,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219791,1724,5089,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219792,1724,5356,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219793,1724,1248,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219794,1724,5096,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219795,1724,6042,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219796,1724,6042,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219797,1724,1088,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219798,1724,1088,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219799,1724,1088,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219800,1724,1112,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219801,1724,1109,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219802,1724,1110,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219803,1724,1111,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219804,1724,1255,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219805,1724,1277,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219806,1724,1261,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219807,1724,1265,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219808,1724,1268,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219809,1724,1272,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL),(219810,2220,1246,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219811,2220,5282,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219812,2220,6096,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219813,2220,5272,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219814,2220,1146,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219815,2220,1154,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219816,2220,1192,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219817,2220,1155,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219818,2220,1164,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219819,2220,1156,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219820,2220,6077,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219821,2220,5092,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219822,2220,5086,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219823,2220,5087,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219824,2220,5085,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219825,2220,5088,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219826,2220,5089,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219827,2220,5356,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219828,2220,1248,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219829,2220,5096,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219830,2220,1088,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219831,2220,1088,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219832,2220,1088,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219833,2220,1112,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219834,2220,1109,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219835,2220,1110,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219836,2220,1111,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219837,2220,1255,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219838,2220,1277,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219839,2220,1261,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219840,2220,1265,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219841,2220,1268,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219842,2220,1271,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219843,2220,1271,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219844,2220,1271,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219845,2220,1272,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL),(219846,2810,1246,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219847,2810,5282,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219848,2810,5272,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219849,2810,1146,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219850,2810,1154,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219851,2810,1192,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219852,2810,1155,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219853,2810,1164,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219854,2810,5092,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219855,2810,5086,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219856,2810,5087,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219857,2810,5085,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219858,2810,5088,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219859,2810,5089,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219860,2810,5356,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219861,2810,1248,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219862,2810,5096,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219863,2810,1088,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219864,2810,1088,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219865,2810,1088,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219866,2810,1112,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219867,2810,1109,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219868,2810,1110,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219869,2810,1111,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219870,2810,1255,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219871,2810,1277,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219872,2810,1261,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219873,2810,1265,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219874,2810,1268,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219875,2810,1271,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219876,2810,1271,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219877,2810,1271,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219878,2810,1272,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL),(219879,869,1246,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219880,869,5282,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219881,869,6096,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219882,869,5272,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219883,869,1146,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219884,869,1154,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219885,869,1192,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219886,869,1155,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219887,869,1156,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219888,869,1156,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219889,869,6065,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219890,869,5092,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219891,869,5086,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219892,869,5087,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219893,869,5085,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219894,869,5088,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219895,869,5089,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219896,869,5356,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219897,869,1248,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219898,869,5096,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219899,869,6042,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219900,869,1088,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219901,869,1088,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219902,869,1088,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219903,869,1112,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219904,869,1109,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219905,869,1110,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219906,869,1111,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219907,869,1255,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219908,869,1277,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219909,869,1261,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219910,869,1265,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219911,869,1268,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219912,869,1271,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219913,869,1271,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219914,869,1271,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219915,869,1272,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL),(219916,82,1246,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219917,82,5282,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219918,82,6096,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219919,82,5272,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219920,82,1146,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219921,82,1154,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219922,82,1192,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219923,82,1156,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219924,82,5092,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219925,82,5086,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219926,82,5087,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219927,82,5085,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219928,82,5088,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219929,82,5089,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219930,82,5356,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219931,82,1248,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219932,82,5497,20052,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219933,82,730,20052,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219934,82,853,20052,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,553,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219935,82,5096,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219936,82,1112,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219937,82,1109,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219938,82,1111,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219939,82,1255,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219940,82,1277,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219941,82,1261,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219942,82,1265,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219943,82,1268,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219944,82,1272,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL),(219945,2273,1246,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219946,2273,5282,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219947,2273,6096,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219948,2273,1154,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219949,2273,1192,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219950,2273,1155,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219951,2273,1164,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219952,2273,1156,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219953,2273,5092,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219954,2273,5086,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219955,2273,5087,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219956,2273,5085,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219957,2273,5088,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219958,2273,5089,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219959,2273,5356,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219960,2273,1248,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219961,2273,5096,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219962,2273,1088,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219963,2273,1088,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219964,2273,1088,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219965,2273,1112,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219966,2273,1109,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219967,2273,1110,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219968,2273,1111,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219969,2273,1255,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219970,2273,1277,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219971,2273,1261,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219972,2273,1265,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219973,2273,1268,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219974,2273,1272,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL),(219975,3483,1246,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219976,3483,5282,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219977,3483,6096,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219978,3483,1154,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219979,3483,1192,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219980,3483,1155,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219981,3483,1164,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219982,3483,1156,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219983,3483,6065,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219984,3483,5092,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219985,3483,5086,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219986,3483,5087,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219987,3483,5085,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219988,3483,5088,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219989,3483,5089,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219990,3483,5356,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219991,3483,1248,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219992,3483,5096,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219993,3483,1088,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219994,3483,1088,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219995,3483,1088,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219996,3483,1112,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219997,3483,1109,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219998,3483,1110,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(219999,3483,1111,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(220000,3483,1255,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(220001,3483,1277,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(220002,3483,1261,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(220003,3483,1265,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(220004,3483,1268,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(220005,3483,1271,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(220006,3483,1272,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL),(220007,2306,1246,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220008,2306,5282,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220009,2306,6096,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220010,2306,5272,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220011,2306,1146,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220012,2306,1154,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220013,2306,1192,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220014,2306,1155,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220015,2306,1164,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220016,2306,1156,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220017,2306,6065,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220018,2306,5092,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220019,2306,5086,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220020,2306,5087,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220021,2306,5085,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220022,2306,5088,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220023,2306,5089,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220024,2306,5356,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220025,2306,1248,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220026,2306,5497,20061,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220027,2306,730,20061,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220028,2306,853,20061,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,481,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220029,2306,5096,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220030,2306,6042,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220031,2306,1088,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220032,2306,1088,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220033,2306,1088,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220034,2306,1112,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220035,2306,1109,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220036,2306,1110,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220037,2306,1111,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220038,2306,1255,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220039,2306,1277,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220040,2306,1261,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220041,2306,1265,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220042,2306,1268,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220043,2306,1272,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL),(220044,6926,1246,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220045,6926,5282,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220046,6926,6096,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220047,6926,5272,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220048,6926,1146,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220049,6926,1154,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220050,6926,1192,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220051,6926,1164,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220052,6926,1156,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220053,6926,5092,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220054,6926,5086,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220055,6926,5087,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220056,6926,5085,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220057,6926,5088,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220058,6926,5089,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220059,6926,5356,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220060,6926,1248,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220061,6926,5096,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220062,6926,1088,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220063,6926,1088,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220064,6926,1088,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220065,6926,1112,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220066,6926,1109,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220067,6926,1110,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220068,6926,1111,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220069,6926,1255,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220070,6926,1277,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220071,6926,1261,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220072,6926,1265,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220073,6926,1268,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220074,6926,1272,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL),(220075,3714,1246,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220076,3714,5282,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220077,3714,6096,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220078,3714,5272,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220079,3714,1146,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220080,3714,1154,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220081,3714,1192,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220082,3714,1155,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220083,3714,1164,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220084,3714,1156,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220085,3714,6065,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220086,3714,5092,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220087,3714,5086,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220088,3714,5087,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220089,3714,5085,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220090,3714,5088,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220091,3714,5089,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220092,3714,5356,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220093,3714,1248,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220094,3714,5096,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220095,3714,1088,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220096,3714,1088,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220097,3714,1088,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220098,3714,1112,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220099,3714,1109,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',1,1,'2006-05-10 12:34:59','was not indicated on paper form (new obsId: 858756)'),(220100,3714,1110,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220101,3714,1111,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220102,3714,1255,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220103,3714,1277,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220104,3714,1261,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220105,3714,1265,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220106,3714,1268,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220107,3714,1272,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL),(220108,7064,1246,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220109,7064,5282,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220110,7064,6096,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220111,7064,1154,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220112,7064,1192,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220113,7064,1155,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220114,7064,1164,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220115,7064,1156,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220116,7064,5092,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220117,7064,5086,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220118,7064,5087,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220119,7064,5085,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220120,7064,5088,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220121,7064,5089,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220122,7064,5356,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220123,7064,1248,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220124,7064,5096,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220125,7064,6042,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,990,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220126,7064,1088,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220127,7064,1088,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220128,7064,1112,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220129,7064,1109,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220130,7064,1110,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220131,7064,1111,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220132,7064,1255,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220133,7064,1277,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220134,7064,1261,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220135,7064,1265,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220136,7064,1268,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220137,7064,1271,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220138,7064,1271,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220139,7064,1271,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220140,7064,1271,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220141,7064,1271,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220142,7064,1272,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL),(220143,2464,1246,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220144,2464,5282,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220145,2464,6096,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220146,2464,5272,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220147,2464,1146,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220148,2464,1154,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220149,2464,1192,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220150,2464,1164,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220151,2464,1156,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220152,2464,5092,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220153,2464,5086,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220154,2464,5087,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220155,2464,5085,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220156,2464,5088,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220157,2464,5089,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220158,2464,5096,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220159,2464,1088,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220160,2464,1088,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220161,2464,1088,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220162,2464,1112,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220163,2464,1109,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220164,2464,1110,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220165,2464,1111,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220166,2464,1255,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220167,2464,1277,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220168,2464,1261,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220169,2464,1265,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220170,2464,1268,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220171,2464,1272,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL),(220172,1604,1246,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220173,1604,5282,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220174,1604,1084,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220175,1604,5272,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220176,1604,1279,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220177,1604,1154,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220178,1604,1192,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220179,1604,1155,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220180,1604,1164,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220181,1604,1156,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220182,1604,5092,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220183,1604,5086,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220184,1604,5087,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220185,1604,5085,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220186,1604,5088,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220187,1604,5089,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220188,1604,5356,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220189,1604,1248,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220190,1604,5096,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220191,1604,1088,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220192,1604,1088,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220193,1604,1088,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220194,1604,1112,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220195,1604,1109,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220196,1604,1110,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220197,1604,1111,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220198,1604,1255,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220199,1604,1277,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220200,1604,1261,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220201,1604,1265,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220202,1604,1268,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220203,1604,1271,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220204,1604,1271,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220205,1604,1271,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220206,1604,1272,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL),(220207,1534,1246,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220208,1534,5282,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220209,1534,6096,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220210,1534,1154,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220211,1534,1192,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220212,1534,1155,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220213,1534,1164,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220214,1534,1156,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220215,1534,5092,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220216,1534,5086,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220217,1534,5087,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220218,1534,5085,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220219,1534,5088,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220220,1534,5356,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220221,1534,1248,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220222,1534,5497,20085,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220223,1534,730,20085,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220224,1534,853,20085,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1423,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220225,1534,5096,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220226,1534,1088,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220227,1534,1088,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220228,1534,1112,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220229,1534,1109,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220230,1534,1110,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220231,1534,1111,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220232,1534,1255,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220233,1534,1277,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220234,1534,1261,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220235,1534,1265,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220236,1534,1268,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220237,1534,1272,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL),(220238,1317,1246,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220239,1317,5282,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220240,1317,6096,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220241,1317,1154,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220242,1317,1192,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220243,1317,1155,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220244,1317,1164,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220245,1317,1156,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220246,1317,6065,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220247,1317,5092,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220248,1317,5086,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220249,1317,5087,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220250,1317,5085,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220251,1317,5088,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220252,1317,5089,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220253,1317,5356,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220254,1317,1248,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220255,1317,5096,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220256,1317,1088,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220257,1317,1088,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220258,1317,1088,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220259,1317,1112,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220260,1317,1109,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220261,1317,1110,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220262,1317,1111,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220263,1317,1255,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220264,1317,1277,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220265,1317,1261,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220266,1317,1265,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220267,1317,1268,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220268,1317,1272,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL),(220269,8760,1246,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220270,8760,5282,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220271,8760,6096,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220272,8760,1154,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220273,8760,1192,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220274,8760,1155,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220275,8760,1164,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220276,8760,1156,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220277,8760,6065,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220278,8760,5092,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220279,8760,5086,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220280,8760,5087,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220281,8760,5085,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220282,8760,5088,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220283,8760,5089,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220284,8760,5356,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220285,8760,1248,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220286,8760,5497,20101,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220287,8760,730,20101,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220288,8760,853,20101,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220289,8760,1276,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220290,8760,5096,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220291,8760,1088,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220292,8760,1088,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220293,8760,1088,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220294,8760,1112,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220295,8760,1109,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220296,8760,1110,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220297,8760,1111,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220298,8760,1255,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220299,8760,1277,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220300,8760,1261,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220301,8760,1262,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220302,8760,1265,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220303,8760,1268,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220304,8760,1272,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL),(220305,7701,1246,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220306,7701,5282,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220307,7701,6096,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220308,7701,1154,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220309,7701,1192,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220310,7701,1155,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220311,7701,1164,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220312,7701,1156,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220313,7701,6065,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220314,7701,5092,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220315,7701,5086,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220316,7701,5087,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220317,7701,5085,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220318,7701,5088,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220319,7701,5089,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220320,7701,5356,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220321,7701,1248,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220322,7701,1276,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220323,7701,5096,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220324,7701,1088,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220325,7701,1088,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220326,7701,1088,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220327,7701,1112,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220328,7701,1109,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220329,7701,1110,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220330,7701,1111,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220331,7701,1255,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220332,7701,1277,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220333,7701,1261,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220334,7701,1265,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220335,7701,1268,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220336,7701,1272,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL),(220337,3963,5282,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220338,3963,6096,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220339,3963,5272,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220340,3963,1146,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220341,3963,1154,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220342,3963,1192,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220343,3963,1155,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220344,3963,1164,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220345,3963,1156,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220346,3963,6065,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220347,3963,5356,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220348,3963,1248,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220349,3963,5096,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220350,3963,6042,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220351,3963,1088,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220352,3963,1088,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220353,3963,1112,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220354,3963,1109,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220355,3963,1110,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220356,3963,1111,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220357,3963,1255,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220358,3963,1277,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220359,3963,1261,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220360,3963,1265,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220361,3963,1268,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220362,3963,1272,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL),(220363,6131,1246,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220364,6131,5282,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220365,6131,6096,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220366,6131,1147,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220367,6131,1154,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220368,6131,1192,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220369,6131,1164,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220370,6131,1156,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220371,6131,5092,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220372,6131,5086,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220373,6131,5087,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220374,6131,5085,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220375,6131,5088,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220376,6131,5089,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220377,6131,5356,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220378,6131,1248,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220379,6131,5096,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220380,6131,1088,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220381,6131,1088,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220382,6131,1088,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220383,6131,1112,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220384,6131,1109,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220385,6131,1110,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220386,6131,1111,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220387,6131,1255,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220388,6131,1277,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220389,6131,1261,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220390,6131,1265,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220391,6131,1268,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220392,6131,1272,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL),(220393,1543,1246,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220394,1543,5282,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220395,1543,6096,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220396,1543,5272,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220397,1543,1146,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220398,1543,1154,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220399,1543,1192,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220400,1543,1155,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220401,1543,1164,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220402,1543,1156,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220403,1543,5092,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220404,1543,5086,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220405,1543,5087,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220406,1543,5085,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220407,1543,5088,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220408,1543,5089,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220409,1543,5356,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220410,1543,1248,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220411,1543,5096,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220412,1543,1088,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220413,1543,1088,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220414,1543,1088,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220415,1543,1112,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220416,1543,1109,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220417,1543,1110,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220418,1543,1111,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220419,1543,1255,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220420,1543,1250,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220421,1543,1250,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220422,1543,1250,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220423,1543,1277,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220424,1543,1261,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220425,1543,1252,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220426,1543,1265,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220427,1543,1268,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220428,1543,1272,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL),(220429,7377,1246,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220430,7377,5282,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220431,7377,6096,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220432,7377,5272,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220433,7377,1146,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220434,7377,1154,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220435,7377,1192,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220436,7377,1164,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220437,7377,1156,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220438,7377,5092,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220439,7377,5086,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220440,7377,5087,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220441,7377,5085,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220442,7377,5088,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220443,7377,5089,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220444,7377,5356,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220445,7377,1248,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220446,7377,5096,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220447,7377,1088,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220448,7377,1088,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220449,7377,1088,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220450,7377,1112,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220451,7377,1109,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220452,7377,1110,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220453,7377,1111,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220454,7377,1255,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220455,7377,1277,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220456,7377,1261,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220457,7377,1265,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220458,7377,1268,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220459,7377,1272,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL),(220460,2636,1246,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220461,2636,5282,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220462,2636,6096,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220463,2636,5272,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220464,2636,1146,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220465,2636,1154,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220466,2636,1192,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220467,2636,1164,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220468,2636,1156,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220469,2636,6065,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220470,2636,5092,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220471,2636,5086,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220472,2636,5087,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220473,2636,5085,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220474,2636,5088,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220475,2636,5089,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220476,2636,5356,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220477,2636,1248,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220478,2636,5096,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220479,2636,1088,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220480,2636,1088,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220481,2636,1088,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220482,2636,1112,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220483,2636,1109,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220484,2636,1110,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220485,2636,1111,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220486,2636,1255,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220487,2636,1277,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220488,2636,1261,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220489,2636,1265,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220490,2636,1268,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220491,2636,1272,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL),(220492,526,1246,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220493,526,5282,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220494,526,6096,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220495,526,1154,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220496,526,1192,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220497,526,1155,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220498,526,1164,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220499,526,1156,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220500,526,5092,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220501,526,5086,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220502,526,5087,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220503,526,5085,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220504,526,5088,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220505,526,5089,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220506,526,5356,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220507,526,1248,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220508,526,5497,20127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220509,526,730,20127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220510,526,853,20127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1548,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220511,526,790,20127,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220512,526,654,20127,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220513,526,5096,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220514,526,6042,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220515,526,1088,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220516,526,1088,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220517,526,1112,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220518,526,1109,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220519,526,1110,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220520,526,1111,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220521,526,1255,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220522,526,1277,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220523,526,1261,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220524,526,1265,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220525,526,1268,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220526,526,1272,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL),(220527,1117,1246,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220528,1117,5282,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220529,1117,6096,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220530,1117,5272,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220531,1117,1146,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220532,1117,1154,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220533,1117,1192,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220534,1117,1156,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220535,1117,5092,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220536,1117,5086,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220537,1117,5087,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220538,1117,5085,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220539,1117,5088,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220540,1117,5089,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220541,1117,5356,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220542,1117,1248,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220543,1117,5096,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220544,1117,1112,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220545,1117,1109,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220546,1117,1110,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220547,1117,1111,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220548,1117,1255,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220549,1117,1277,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220550,1117,1261,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220551,1117,1265,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220552,1117,1268,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220553,1117,1272,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL),(220554,1156,1246,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220555,1156,5282,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220556,1156,6096,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220557,1156,1154,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220558,1156,1192,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220559,1156,1155,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220560,1156,1164,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220561,1156,1156,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220562,1156,5092,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220563,1156,5086,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220564,1156,5087,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220565,1156,5085,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220566,1156,5088,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220567,1156,5089,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220568,1156,5356,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220569,1156,1248,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220570,1156,5096,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220571,1156,1088,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220572,1156,1088,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220573,1156,1088,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220574,1156,1112,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220575,1156,1109,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220576,1156,1110,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220577,1156,1111,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220578,1156,1255,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220579,1156,1277,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220580,1156,1261,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220581,1156,1265,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220582,1156,1268,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220583,1156,1272,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220584,3117,1246,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220585,3117,5282,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220586,3117,6096,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220587,3117,1154,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220588,3117,1192,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220589,3117,1164,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220590,3117,1156,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220591,3117,5092,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220592,3117,5086,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220593,3117,5087,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220594,3117,5085,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220595,3117,5088,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220596,3117,5089,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220597,3117,5356,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220598,3117,1248,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220599,3117,5497,20141,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220600,3117,730,20141,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220601,3117,853,20141,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1243,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220602,3117,5096,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220603,3117,1088,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220604,3117,1088,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220605,3117,1112,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220606,3117,1109,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220607,3117,1110,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220608,3117,1111,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220609,3117,1255,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220610,3117,1277,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220611,3117,1261,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220612,3117,1265,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220613,3117,1268,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220614,3117,1271,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220615,3117,1272,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL),(220616,1351,1246,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220617,1351,5282,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220618,1351,6096,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220619,1351,1154,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220620,1351,1192,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220621,1351,1155,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220622,1351,1164,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220623,1351,1156,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220624,1351,5092,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220625,1351,5086,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220626,1351,5087,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220627,1351,5085,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220628,1351,5088,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220629,1351,5089,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220630,1351,5356,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220631,1351,1248,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220632,1351,5096,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220633,1351,1088,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220634,1351,1088,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220635,1351,1088,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220636,1351,1112,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220637,1351,1109,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220638,1351,1110,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220639,1351,1111,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220640,1351,1255,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220641,1351,1277,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220642,1351,1261,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220643,1351,1265,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220644,1351,1268,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220645,1351,1272,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL),(220646,6211,1246,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220647,6211,5282,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220648,6211,6096,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220649,6211,5272,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220650,6211,1146,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220651,6211,1154,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220652,6211,1192,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220653,6211,5092,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220654,6211,5086,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220655,6211,5087,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220656,6211,5085,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220657,6211,5088,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220658,6211,5089,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220659,6211,5356,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220660,6211,1248,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220661,6211,952,20151,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220662,6211,5497,20151,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,583,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220663,6211,730,20151,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220664,6211,853,20151,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,616,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220665,6211,21,20151,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220666,6211,851,20151,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220667,6211,729,20151,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220668,6211,790,20151,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220669,6211,654,20151,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220670,6211,678,20151,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220671,6211,5096,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220672,6211,1112,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220673,6211,1109,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220674,6211,1110,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220675,6211,1111,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220676,6211,1255,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220677,6211,1277,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220678,6211,1261,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220679,6211,1265,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220680,6211,1268,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220681,6211,1272,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL),(220682,8473,1246,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220683,8473,5282,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220684,8473,6096,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220685,8473,1154,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220686,8473,1192,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220687,8473,1164,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220688,8473,1156,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220689,8473,6065,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220690,8473,5092,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220691,8473,5086,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220692,8473,5087,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220693,8473,5085,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220694,8473,5088,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220695,8473,5089,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220696,8473,5356,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220697,8473,1248,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220698,8473,952,20158,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2390,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220699,8473,5497,20158,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220700,8473,730,20158,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220701,8473,853,20158,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1371,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220702,8473,21,20158,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220703,8473,851,20158,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220704,8473,729,20158,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220705,8473,790,20158,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101.71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220706,8473,654,20158,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220707,8473,678,20158,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220708,8473,5096,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220709,8473,1088,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220710,8473,1088,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220711,8473,1088,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220712,8473,1112,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220713,8473,1109,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220714,8473,1110,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220715,8473,1111,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220716,8473,1255,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220717,8473,1277,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220718,8473,1261,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220719,8473,1262,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220720,8473,1265,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220721,8473,1268,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220722,8473,1272,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL),(220723,3350,1246,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220724,3350,5282,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220725,3350,6096,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220726,3350,5272,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220727,3350,1146,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220728,3350,1154,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220729,3350,1192,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220730,3350,1156,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220731,3350,5092,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220732,3350,5086,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220733,3350,5087,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220734,3350,5085,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220735,3350,5088,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220736,3350,5089,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220737,3350,5356,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220738,3350,1248,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220739,3350,654,20164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220740,3350,5096,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220741,3350,6042,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220742,3350,1112,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220743,3350,1109,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220744,3350,1110,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220745,3350,1111,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220746,3350,1255,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220747,3350,1277,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220748,3350,1261,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220749,3350,1265,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220750,3350,1268,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220751,3350,1272,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL),(220752,43,1246,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220753,43,5282,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220754,43,6096,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220755,43,1154,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220756,43,1192,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220757,43,1155,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220758,43,1164,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220759,43,1156,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220760,43,5092,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220761,43,5086,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220762,43,5087,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220763,43,5085,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220764,43,5088,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220765,43,5089,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220766,43,5356,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220767,43,1248,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220768,43,5096,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220769,43,6042,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220770,43,1088,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220771,43,1088,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220772,43,1088,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220773,43,1112,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220774,43,1109,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220775,43,1110,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220776,43,1111,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220777,43,1255,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220778,43,1277,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220779,43,1261,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220780,43,1265,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220781,43,1268,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220782,43,1272,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL),(220783,3256,1246,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220784,3256,5282,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220785,3256,6096,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220786,3256,5272,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220787,3256,1146,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220788,3256,1154,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220789,3256,1192,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220790,3256,1155,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220791,3256,1164,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220792,3256,1156,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220793,3256,5092,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220794,3256,5086,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220795,3256,5087,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220796,3256,5085,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220797,3256,5088,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220798,3256,5089,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220799,3256,5356,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220800,3256,1248,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220801,3256,5096,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220802,3256,1088,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220803,3256,1088,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220804,3256,1088,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220805,3256,1112,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220806,3256,1109,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220807,3256,1110,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220808,3256,1111,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220809,3256,1255,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220810,3256,1277,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220811,3256,1261,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220812,3256,1265,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220813,3256,1268,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220814,3256,1271,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220815,3256,1271,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220816,3256,1271,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220817,3256,1271,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220818,3256,1272,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL),(220819,6880,1246,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220820,6880,5282,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220821,6880,6096,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220822,6880,5272,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220823,6880,1146,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220824,6880,1154,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220825,6880,1192,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220826,6880,1164,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220827,6880,1156,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220828,6880,5092,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220829,6880,5086,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220830,6880,5087,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220831,6880,5085,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220832,6880,5088,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220833,6880,5089,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220834,6880,5356,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220835,6880,1248,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220836,6880,952,20187,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2280,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220837,6880,21,20187,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220838,6880,851,20187,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220839,6880,729,20187,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220840,6880,790,20187,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220841,6880,654,20187,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220842,6880,678,20187,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220843,6880,5096,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220844,6880,1088,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220845,6880,1088,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220846,6880,1088,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220847,6880,1112,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220848,6880,1109,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (220849,6880,1110,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220850,6880,1111,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220851,6880,1255,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220852,6880,1277,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220853,6880,1261,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220854,6880,1265,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220855,6880,1268,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220856,6880,1272,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL),(220857,229,1246,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220858,229,5282,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220859,229,6096,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220860,229,5272,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220861,229,1146,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220862,229,1154,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220863,229,1192,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220864,229,1155,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220865,229,1164,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220866,229,1156,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220867,229,5092,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220868,229,5086,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220869,229,5087,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220870,229,5085,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220871,229,5088,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220872,229,5089,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220873,229,5356,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220874,229,1248,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220875,229,5096,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220876,229,1088,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220877,229,1088,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220878,229,1088,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220879,229,1112,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220880,229,1109,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220881,229,1110,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220882,229,1111,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220883,229,1255,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220884,229,1277,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220885,229,1261,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220886,229,1265,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220887,229,1268,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220888,229,1271,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220889,229,1272,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL),(220890,282,1246,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220891,282,5282,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220892,282,6096,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220893,282,1154,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220894,282,1192,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220895,282,1155,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220896,282,1164,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220897,282,1156,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220898,282,5092,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220899,282,5086,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220900,282,5087,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220901,282,5085,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220902,282,5088,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220903,282,5089,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220904,282,5356,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220905,282,1248,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220906,282,952,20191,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1830,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220907,282,5497,20191,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220908,282,730,20191,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220909,282,853,20191,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,651,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220910,282,21,20191,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220911,282,851,20191,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220912,282,729,20191,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220913,282,654,20191,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220914,282,678,20191,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220915,282,5096,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220916,282,1088,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220917,282,1088,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220918,282,1088,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220919,282,1112,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220920,282,1109,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220921,282,1110,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220922,282,1111,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220923,282,1255,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220924,282,1277,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220925,282,1261,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220926,282,1265,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220927,282,1268,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220928,282,1271,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220929,282,1272,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL),(220930,432,1246,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220931,432,5282,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220932,432,6096,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220933,432,1154,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220934,432,1192,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220935,432,1155,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220936,432,1164,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220937,432,1156,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220938,432,6065,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220939,432,5092,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220940,432,5086,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220941,432,5087,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220942,432,5085,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220943,432,5088,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220944,432,5089,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220945,432,5356,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220946,432,1248,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220947,432,5096,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220948,432,1088,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220949,432,1088,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220950,432,1088,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220951,432,1112,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220952,432,1109,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220953,432,1110,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220954,432,1111,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220955,432,1255,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220956,432,1277,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220957,432,1261,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220958,432,1265,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220959,432,1268,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220960,432,1272,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL),(220961,3209,1246,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220962,3209,5282,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220963,3209,6096,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220964,3209,1154,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220965,3209,1192,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220966,3209,1155,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220967,3209,1164,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220968,3209,1156,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220969,3209,6065,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220970,3209,5092,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220971,3209,5086,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220972,3209,5087,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220973,3209,5085,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220974,3209,5088,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220975,3209,5089,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220976,3209,5356,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220977,3209,1248,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220978,3209,5096,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220979,3209,1088,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220980,3209,1088,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220981,3209,1088,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220982,3209,1112,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220983,3209,1109,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220984,3209,1110,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220985,3209,1111,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220986,3209,1255,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220987,3209,1277,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220988,3209,1261,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220989,3209,1265,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220990,3209,1268,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220991,3209,1272,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL),(220992,4981,5589,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(220993,4981,5588,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(220994,4981,1246,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(220995,4981,1151,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(220996,4981,5303,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(220997,4981,976,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(220998,4981,1192,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(220999,4981,979,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221000,4981,1156,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221001,4981,6065,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221002,4981,1154,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221003,4981,5092,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221004,4981,5314,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221005,4981,5090,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221006,4981,5087,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221007,4981,5242,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221008,4981,5088,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221009,4981,5089,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221010,4981,1125,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221011,4981,1124,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221012,4981,1123,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221013,4981,1122,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221014,4981,1128,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221015,4981,1129,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221016,4981,1209,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221017,4981,1224,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221018,4981,5096,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221019,4981,985,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221020,4981,1109,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221021,4981,1110,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221022,4981,1111,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221023,4981,1112,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221024,4981,1255,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221025,4981,1261,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221026,4981,1268,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221027,4981,984,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221028,4981,1272,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL),(221029,916,1246,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221030,916,5282,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221031,916,6096,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221032,916,1084,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221033,916,5272,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221034,916,1279,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221035,916,1154,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221036,916,1192,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221037,916,1155,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221038,916,1164,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221039,916,1156,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221040,916,5092,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221041,916,5086,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221042,916,5087,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221043,916,5085,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221044,916,5088,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221045,916,5089,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221046,916,5356,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221047,916,1248,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221048,916,5096,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221049,916,1088,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221050,916,1088,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221051,916,1088,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221052,916,1112,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221053,916,1109,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221054,916,1110,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221055,916,1111,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221056,916,1255,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221057,916,1277,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221058,916,1261,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221059,916,1265,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221060,916,1268,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221061,916,1271,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221062,916,1271,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221063,916,1271,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221064,916,1271,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221065,916,1272,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL),(221066,9191,1246,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221067,9191,5282,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221068,9191,6096,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221069,9191,1154,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221070,9191,1192,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221071,9191,1164,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221072,9191,1156,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221073,9191,6065,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221074,9191,5092,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221075,9191,5086,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221076,9191,5087,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221077,9191,5085,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221078,9191,5088,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221079,9191,5089,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221080,9191,5356,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221081,9191,1248,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221082,9191,5497,20203,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221083,9191,730,20203,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221084,9191,853,20203,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,421,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221085,9191,5096,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221086,9191,1088,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221087,9191,1088,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221088,9191,1088,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221089,9191,1112,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221090,9191,1109,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221091,9191,1110,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221092,9191,1111,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221093,9191,1255,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221094,9191,1277,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221095,9191,1261,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221096,9191,1262,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221097,9191,1265,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221098,9191,1268,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221099,9191,1272,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL),(221100,5616,1246,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221101,5616,5282,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221102,5616,6096,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221103,5616,5272,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221104,5616,1146,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221105,5616,1154,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221106,5616,1192,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221107,5616,1155,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221108,5616,1113,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221109,5616,1164,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221110,5616,1156,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221111,5616,6065,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221112,5616,6077,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221113,5616,5092,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221114,5616,5086,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221115,5616,5087,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221116,5616,5085,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221117,5616,5088,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221118,5616,5089,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221119,5616,5356,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221120,5616,1248,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221121,5616,5096,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221122,5616,1088,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221123,5616,1088,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221124,5616,1088,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221125,5616,1112,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221126,5616,1109,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221127,5616,1110,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221128,5616,1111,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221129,5616,1255,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221130,5616,1277,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221131,5616,1261,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221132,5616,1269,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221133,5616,1265,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221134,5616,1268,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221135,5616,1272,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL),(221136,6180,1246,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221137,6180,5282,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221138,6180,6096,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221139,6180,1154,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221140,6180,1192,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221141,6180,1155,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221142,6180,1164,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221143,6180,1156,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221144,6180,5092,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221145,6180,5086,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221146,6180,5087,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221147,6180,5085,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221148,6180,5088,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221149,6180,5089,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221150,6180,5356,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221151,6180,1248,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221152,6180,5096,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221153,6180,1088,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221154,6180,1088,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221155,6180,1088,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221156,6180,1112,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221157,6180,1109,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221158,6180,1110,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221159,6180,1111,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221160,6180,1255,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221161,6180,1277,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221162,6180,1261,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221163,6180,1265,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221164,6180,1268,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221165,6180,1272,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL),(221166,1848,1246,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221167,1848,5282,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221168,1848,6096,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221169,1848,5272,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221170,1848,1146,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221171,1848,1154,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221172,1848,1192,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221173,1848,1155,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221174,1848,1164,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221175,1848,1156,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221176,1848,6077,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221177,1848,5092,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221178,1848,5086,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221179,1848,5087,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221180,1848,5085,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221181,1848,5088,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221182,1848,5089,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221183,1848,5356,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221184,1848,1248,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221185,1848,952,20209,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221186,1848,5497,20209,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221187,1848,730,20209,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221188,1848,853,20209,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221189,1848,21,20209,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221190,1848,851,20209,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221191,1848,729,20209,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221192,1848,790,20209,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221193,1848,654,20209,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221194,1848,678,20209,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221195,1848,5096,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221196,1848,1088,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221197,1848,1088,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221198,1848,1088,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221199,1848,1112,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221200,1848,1109,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221201,1848,1110,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221202,1848,1111,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221203,1848,1255,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221204,1848,1277,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221205,1848,1261,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221206,1848,1263,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221207,1848,1265,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221208,1848,1268,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221209,1848,1271,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221210,1848,1272,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL),(221211,4766,1246,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221212,4766,5282,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221213,4766,6096,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221214,4766,5272,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221215,4766,1146,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221216,4766,1154,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221217,4766,1192,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221218,4766,1155,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221219,4766,1164,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221220,4766,1156,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221221,4766,5092,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221222,4766,5086,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221223,4766,5087,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221224,4766,5085,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221225,4766,5088,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221226,4766,5089,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221227,4766,5356,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221228,4766,1248,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221229,4766,5096,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221230,4766,1088,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221231,4766,1088,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221232,4766,1088,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221233,4766,1112,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221234,4766,1109,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221235,4766,1110,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221236,4766,1111,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221237,4766,1255,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221238,4766,1277,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221239,4766,1261,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221240,4766,1265,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221241,4766,1268,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221242,4766,1272,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL),(221243,5295,5589,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221244,5295,5588,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221245,5295,1246,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221246,5295,5282,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221247,5295,969,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221248,5295,1151,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221249,5295,1198,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221250,5295,1198,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221251,5295,1198,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221252,5295,1198,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221253,5295,1198,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221254,5295,5303,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221255,5295,1192,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221256,5295,979,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221257,5295,1156,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221258,5295,6065,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221259,5295,1154,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221260,5295,5092,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221261,5295,5314,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221262,5295,5090,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221263,5295,5087,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221264,5295,5242,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221265,5295,5088,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221266,5295,5089,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221267,5295,1125,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221268,5295,1124,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221269,5295,1123,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221270,5295,1122,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221271,5295,1128,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221272,5295,1129,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221273,5295,1209,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221274,5295,1224,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221275,5295,5096,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221276,5295,985,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221277,5295,6042,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221278,5295,6042,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221279,5295,1109,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221280,5295,1110,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221281,5295,1111,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221282,5295,1112,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221283,5295,1255,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221284,5295,1261,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221285,5295,1265,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221286,5295,1268,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221287,5295,984,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221288,5295,1272,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL),(221289,1132,1246,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221290,1132,5282,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221291,1132,1154,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221292,1132,1192,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221293,1132,1155,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221294,1132,1164,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221295,1132,1156,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221296,1132,5092,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221297,1132,5086,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221298,1132,5087,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221299,1132,5085,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221300,1132,5088,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221301,1132,5089,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221302,1132,5356,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221303,1132,1248,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221304,1132,952,20222,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4640,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221305,1132,5497,20222,NULL,'2005-12-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221306,1132,730,20222,NULL,'2005-12-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221307,1132,853,20222,NULL,'2005-12-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221308,1132,21,20222,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221309,1132,851,20222,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221310,1132,729,20222,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221311,1132,790,20222,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.06,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221312,1132,654,20222,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221313,1132,678,20222,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221314,1132,5096,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221315,1132,1088,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221316,1132,1088,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221317,1132,1088,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221318,1132,1112,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221319,1132,1109,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221320,1132,1110,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221321,1132,1111,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221322,1132,1255,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221323,1132,1277,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221324,1132,1261,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221325,1132,1265,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221326,1132,1268,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221327,1132,1272,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL),(221328,8982,1246,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221329,8982,5282,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221330,8982,6096,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221331,8982,5272,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221332,8982,1146,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221333,8982,1154,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221334,8982,1192,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221335,8982,5092,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221336,8982,5086,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221337,8982,5087,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221338,8982,5085,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221339,8982,5088,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221340,8982,5089,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221341,8982,5356,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221342,8982,1248,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221343,8982,5497,20223,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,550,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221344,8982,730,20223,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221345,8982,853,20223,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1076,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221346,8982,790,20223,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125.13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221347,8982,654,20223,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221348,8982,5096,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221349,8982,6042,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221350,8982,1112,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221351,8982,1109,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221352,8982,1110,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221353,8982,1111,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221354,8982,1255,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221355,8982,1277,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221356,8982,1261,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221357,8982,1265,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221358,8982,1268,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221359,8982,1272,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL),(221360,7639,1246,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221361,7639,5282,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221362,7639,6096,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221363,7639,1154,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221364,7639,1192,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221365,7639,1164,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221366,7639,1156,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221367,7639,6065,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221368,7639,5092,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221369,7639,5086,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221370,7639,5087,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221371,7639,5085,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221372,7639,5088,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221373,7639,5089,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221374,7639,5356,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221375,7639,1248,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221376,7639,5096,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221377,7639,1088,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221378,7639,1088,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221379,7639,1088,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221380,7639,1112,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221381,7639,1110,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221382,7639,1111,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221383,7639,1255,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221384,7639,1277,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221385,7639,1261,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221386,7639,1265,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221387,7639,1268,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221388,7639,1271,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL),(221389,1075,1246,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221390,1075,5282,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221391,1075,6096,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221392,1075,5272,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221393,1075,1146,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221394,1075,1154,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221395,1075,1192,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221396,1075,1164,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221397,1075,1156,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221398,1075,5092,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221399,1075,5086,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221400,1075,5087,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221401,1075,5085,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221402,1075,5088,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221403,1075,5089,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221404,1075,5356,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221405,1075,1248,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221406,1075,5096,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221407,1075,1088,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221408,1075,1088,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221409,1075,1088,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221410,1075,1112,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221411,1075,1109,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221412,1075,1110,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221413,1075,1111,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221414,1075,1255,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221415,1075,1277,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221416,1075,1261,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221417,1075,1265,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221418,1075,1268,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221419,1075,1271,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221420,1075,1272,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL),(221421,1857,1246,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221422,1857,5282,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221423,1857,6096,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221424,1857,1154,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221425,1857,1192,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221426,1857,1155,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221427,1857,1164,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221428,1857,1156,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221429,1857,6065,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221430,1857,5092,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221431,1857,5086,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221432,1857,5087,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221433,1857,5085,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221434,1857,5088,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221435,1857,5089,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221436,1857,5356,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221437,1857,1248,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221438,1857,5096,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221439,1857,1088,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221440,1857,1088,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221441,1857,1088,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221442,1857,1112,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221443,1857,1109,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221444,1857,1110,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221445,1857,1111,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221446,1857,1255,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221447,1857,1277,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221448,1857,1261,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221449,1857,1265,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221450,1857,1268,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221451,1857,1272,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL),(221452,2918,1246,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221453,2918,5282,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221454,2918,6096,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221455,2918,1154,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221456,2918,1192,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221457,2918,1155,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221458,2918,1164,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221459,2918,1156,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221460,2918,5092,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221461,2918,5086,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221462,2918,5087,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221463,2918,5085,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221464,2918,5088,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221465,2918,5089,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221466,2918,5356,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221467,2918,1248,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221468,2918,5096,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221469,2918,1088,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221470,2918,1088,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221471,2918,1088,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221472,2918,1112,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221473,2918,1109,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221474,2918,1110,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221475,2918,1111,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221476,2918,1255,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221477,2918,1277,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221478,2918,1261,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221479,2918,1265,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221480,2918,1268,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221481,2918,1271,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221482,2918,1271,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221483,2918,1271,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221484,2918,1271,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221485,2918,1272,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL),(221486,2536,1246,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221487,2536,5282,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221488,2536,6096,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221489,2536,1154,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221490,2536,1192,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221491,2536,1155,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221492,2536,1164,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221493,2536,1156,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221494,2536,5092,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221495,2536,5086,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221496,2536,5087,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221497,2536,5085,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221498,2536,5088,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221499,2536,5089,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221500,2536,5356,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221501,2536,1248,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221502,2536,5096,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221503,2536,1088,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221504,2536,1088,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221505,2536,1088,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221506,2536,1112,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221507,2536,1109,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221508,2536,1110,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221509,2536,1111,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221510,2536,1255,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221511,2536,1277,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221512,2536,1261,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221513,2536,1265,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221514,2536,1268,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221515,2536,1272,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL),(221516,7771,1246,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221517,7771,5282,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221518,7771,6096,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221519,7771,5272,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221520,7771,1146,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221521,7771,1154,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221522,7771,1192,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221523,7771,1164,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221524,7771,1156,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221525,7771,6065,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221526,7771,5092,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221527,7771,5086,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221528,7771,5087,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221529,7771,5085,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221530,7771,5088,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221531,7771,5089,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221532,7771,5356,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221533,7771,1248,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221534,7771,5096,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221535,7771,1088,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221536,7771,1088,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221537,7771,1088,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221538,7771,1112,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221539,7771,1109,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221540,7771,1110,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221541,7771,1111,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221542,7771,1255,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221543,7771,1277,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221544,7771,1261,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221545,7771,1265,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221546,7771,1268,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221547,7771,1272,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL),(221548,5963,5589,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221549,5963,5588,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221550,5963,1246,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221551,5963,1151,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221552,5963,1198,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221553,5963,1198,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221554,5963,1198,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221555,5963,1198,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221556,5963,1198,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221557,5963,1198,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221558,5963,5303,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221559,5963,976,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221560,5963,1192,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221561,5963,979,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221562,5963,1156,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221563,5963,6065,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221564,5963,1154,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221565,5963,5092,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221566,5963,5314,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221567,5963,5090,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221568,5963,5087,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221569,5963,5242,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221570,5963,5088,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221571,5963,5089,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221572,5963,1166,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221573,5963,1125,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221574,5963,1124,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221575,5963,1123,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221576,5963,1209,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221577,5963,1030,20256,NULL,'2006-01-14 00:00:00',1,NULL,NULL,NULL,NULL,703,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221578,5963,5096,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221579,5963,985,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221580,5963,986,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221581,5963,6042,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221582,5963,6042,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5018,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221583,5963,1109,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221584,5963,1110,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221585,5963,1111,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221586,5963,1112,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221587,5963,1255,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221588,5963,1261,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221589,5963,1263,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221590,5963,1265,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221591,5963,1268,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221592,5963,984,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221593,5963,984,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221594,5963,984,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221595,5963,984,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221596,5963,984,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221597,5963,1271,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221598,5963,1271,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221599,5963,1271,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221600,5963,1271,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221601,5963,1271,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL),(221602,1366,1246,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221603,1366,6096,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221604,1366,1154,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221605,1366,1192,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221606,1366,1155,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221607,1366,1164,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221608,1366,1156,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221609,1366,5092,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221610,1366,5086,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221611,1366,5087,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221612,1366,5085,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221613,1366,5088,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221614,1366,5356,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221615,1366,1248,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221616,1366,5096,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221617,1366,1088,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221618,1366,1088,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221619,1366,1088,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221620,1366,1112,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221621,1366,1109,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221622,1366,1110,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221623,1366,1111,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221624,1366,1255,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221625,1366,1277,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221626,1366,1261,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221627,1366,1265,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221628,1366,1268,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221629,1366,1271,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221630,1366,1271,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221631,1366,1271,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221632,1366,1272,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL),(221633,5139,5589,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221634,5139,5588,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221635,5139,1246,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221636,5139,5282,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221637,5139,1151,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221638,5139,1198,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221639,5139,1198,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221640,5139,1198,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221641,5139,1198,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221642,5139,1198,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221643,5139,1198,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221644,5139,5303,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221645,5139,976,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221646,5139,1192,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221647,5139,979,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221648,5139,1156,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221649,5139,6065,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221650,5139,1154,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221651,5139,5092,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221652,5139,5314,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221653,5139,5090,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221654,5139,5087,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221655,5139,5242,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221656,5139,5088,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221657,5139,5089,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221658,5139,1125,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221659,5139,1124,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221660,5139,1123,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221661,5139,1122,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221662,5139,1128,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221663,5139,1129,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221664,5139,1224,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221665,5139,5096,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221666,5139,985,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221667,5139,6042,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221668,5139,1109,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221669,5139,1111,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221670,5139,1112,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221671,5139,1255,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221672,5139,1261,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221673,5139,1265,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221674,5139,1268,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221675,5139,984,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221676,5139,1272,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL),(221677,2080,1246,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221678,2080,5282,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221679,2080,6096,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221680,2080,5272,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221681,2080,1146,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221682,2080,1154,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221683,2080,1192,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221684,2080,1156,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221685,2080,5092,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221686,2080,5086,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221687,2080,5087,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221688,2080,5085,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221689,2080,5088,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221690,2080,5089,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221691,2080,5356,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221692,2080,1248,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221693,2080,5096,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221694,2080,6042,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221695,2080,1112,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221696,2080,1109,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221697,2080,1110,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221698,2080,1111,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221699,2080,1255,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221700,2080,1277,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221701,2080,1261,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221702,2080,1265,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221703,2080,1268,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221704,2080,1272,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL),(221705,5727,5589,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221706,5727,5588,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221707,5727,1246,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221708,5727,1151,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221709,5727,1198,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221710,5727,1198,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221711,5727,1198,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221712,5727,1198,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221713,5727,1198,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221714,5727,1198,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221715,5727,5303,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221716,5727,976,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221717,5727,1192,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221718,5727,979,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221719,5727,1156,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221720,5727,1164,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221721,5727,6065,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221722,5727,1154,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221723,5727,5092,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221724,5727,5314,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221725,5727,5090,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221726,5727,5087,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221727,5727,5242,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221728,5727,5088,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221729,5727,5089,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221730,5727,1125,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221731,5727,1124,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221732,5727,1123,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221733,5727,1122,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221734,5727,1128,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221735,5727,1129,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221736,5727,1209,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221737,5727,1224,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221738,5727,5096,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221739,5727,985,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221740,5727,1088,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221741,5727,1088,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221742,5727,1088,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221743,5727,1109,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221744,5727,1110,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221745,5727,1111,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221746,5727,1112,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221747,5727,1255,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221748,5727,1261,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221749,5727,1265,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221750,5727,1268,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221751,5727,984,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL),(221752,3249,1246,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221753,3249,5282,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221754,3249,6096,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221755,3249,5272,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221756,3249,1146,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221757,3249,1154,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221758,3249,1192,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221759,3249,1155,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221760,3249,1164,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221761,3249,1156,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221762,3249,6065,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221763,3249,5092,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221764,3249,5086,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221765,3249,1166,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221766,3249,5087,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221767,3249,5085,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221768,3249,5088,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221769,3249,5089,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221770,3249,5356,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221771,3249,1248,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221772,3249,5096,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221773,3249,1112,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221774,3249,1109,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221775,3249,1110,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221776,3249,1111,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221777,3249,1255,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221778,3249,1277,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221779,3249,1261,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221780,3249,1265,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221781,3249,1268,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221782,3249,1272,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL),(221783,5244,5589,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221784,5244,5588,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221785,5244,1246,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221786,5244,5282,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221787,5244,969,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221788,5244,1151,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221789,5244,1198,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221790,5244,1198,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221791,5244,1198,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221792,5244,1198,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221793,5244,1198,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221794,5244,5303,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221795,5244,976,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221796,5244,1192,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221797,5244,1155,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221798,5244,979,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221799,5244,1156,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221800,5244,6065,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221801,5244,1154,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221802,5244,5092,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221803,5244,5314,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221804,5244,5090,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221805,5244,5087,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221806,5244,5242,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221807,5244,5088,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221808,5244,5089,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221809,5244,1125,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221810,5244,1124,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221811,5244,1123,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221812,5244,1122,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221813,5244,1128,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221814,5244,1129,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221815,5244,1209,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221816,5244,1224,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221817,5244,5096,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221818,5244,1109,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221819,5244,1110,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221820,5244,1111,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221821,5244,1112,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221822,5244,1255,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221823,5244,1261,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221824,5244,1265,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221825,5244,1268,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221826,5244,984,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL),(221827,5077,1246,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221828,5077,5272,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221829,5077,1146,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221830,5077,1154,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221831,5077,1192,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221832,5077,1155,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221833,5077,1164,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221834,5077,1156,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221835,5077,5092,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221836,5077,5086,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221837,5077,5087,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221838,5077,5085,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221839,5077,5088,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221840,5077,5089,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221841,5077,5356,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221842,5077,1248,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221843,5077,5096,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221844,5077,1088,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221845,5077,1088,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221846,5077,1088,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221847,5077,1112,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221848,5077,1109,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221849,5077,1110,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221850,5077,1111,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221851,5077,1255,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221852,5077,1277,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221853,5077,1261,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221854,5077,1265,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221855,5077,1268,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221856,5077,1271,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221857,5077,1271,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221858,5077,1271,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221859,5077,1271,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221860,5077,1272,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL),(221861,3393,1246,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221862,3393,5282,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221863,3393,6096,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221864,3393,5272,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221865,3393,1146,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221866,3393,1154,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221867,3393,1192,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221868,3393,1155,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221869,3393,1164,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221870,3393,1156,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221871,3393,6065,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221872,3393,6077,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221873,3393,5092,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221874,3393,5086,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221875,3393,5087,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221876,3393,5085,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221877,3393,5088,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221878,3393,5089,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221879,3393,5356,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221880,3393,1248,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221881,3393,5096,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221882,3393,1088,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221883,3393,1088,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221884,3393,1088,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221885,3393,1112,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221886,3393,1109,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221887,3393,1110,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221888,3393,1111,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221889,3393,1255,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221890,3393,1277,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221891,3393,1261,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221892,3393,1269,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221893,3393,1265,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221894,3393,1268,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221895,3393,1271,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221896,3393,1271,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221897,3393,1272,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL),(221898,886,1246,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221899,886,5282,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221900,886,6096,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221901,886,5272,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221902,886,1146,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221903,886,1154,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221904,886,1192,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221905,886,1156,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221906,886,5092,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221907,886,5086,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221908,886,5087,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221909,886,5085,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221910,886,5088,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221911,886,5089,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221912,886,5356,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221913,886,1248,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221914,886,5096,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221915,886,1112,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221916,886,1109,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221917,886,1110,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221918,886,1111,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221919,886,1255,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221920,886,1277,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221921,886,1261,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221922,886,1265,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221923,886,1268,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221924,886,1272,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL),(221925,7947,1246,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221926,7947,5282,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221927,7947,6096,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221928,7947,5272,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221929,7947,1146,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221930,7947,1154,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221931,7947,1192,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221932,7947,1156,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221933,7947,1165,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221934,7947,5092,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221935,7947,5086,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221936,7947,5087,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221937,7947,5085,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221938,7947,5088,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221939,7947,5089,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221940,7947,5356,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221941,7947,1248,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221942,7947,5096,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221943,7947,1088,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221944,7947,1088,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221945,7947,1088,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221946,7947,1112,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221947,7947,1109,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221948,7947,1110,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221949,7947,1111,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221950,7947,1255,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221951,7947,1277,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221952,7947,1261,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221953,7947,1265,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221954,7947,1268,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221955,7947,1272,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL),(221956,885,1246,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221957,885,5282,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221958,885,6096,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221959,885,1154,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221960,885,1192,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221961,885,1155,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221962,885,1164,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221963,885,1156,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221964,885,5092,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221965,885,5086,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221966,885,5087,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221967,885,5085,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221968,885,5088,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221969,885,5089,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221970,885,5356,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221971,885,1248,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221972,885,952,20284,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3930,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221973,885,5497,20284,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221974,885,853,20284,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2157,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221975,885,21,20284,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221976,885,851,20284,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221977,885,790,20284,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221978,885,654,20284,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221979,885,678,20284,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221980,885,5096,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221981,885,1088,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221982,885,1088,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221983,885,1112,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221984,885,1109,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221985,885,1110,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221986,885,1111,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221987,885,1255,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221988,885,1277,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221989,885,1261,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221990,885,1265,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221991,885,1268,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221992,885,1272,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL),(221993,4774,5589,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(221994,4774,5588,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(221995,4774,1246,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(221996,4774,5282,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(221997,4774,969,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(221998,4774,1151,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(221999,4774,5303,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222000,4774,976,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222001,4774,1192,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222002,4774,979,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222003,4774,1156,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222004,4774,6065,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222005,4774,5092,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222006,4774,5314,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222007,4774,5090,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222008,4774,5087,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222009,4774,5242,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222010,4774,5088,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222011,4774,5089,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222012,4774,1119,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222013,4774,1125,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222014,4774,1124,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222015,4774,1123,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222016,4774,1122,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222017,4774,1128,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222018,4774,1129,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222019,4774,1224,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222020,4774,952,20285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4470,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222021,4774,5497,20285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,378,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222022,4774,730,20285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222023,4774,853,20285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1070,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222024,4774,21,20285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222025,4774,851,20285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222026,4774,729,20285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222027,4774,790,20285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222028,4774,654,20285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222029,4774,678,20285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222030,4774,5096,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222031,4774,1109,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222032,4774,1110,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222033,4774,1111,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222034,4774,1112,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222035,4774,1255,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222036,4774,1261,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222037,4774,1265,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222038,4774,1268,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222039,4774,984,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL),(222040,5686,5589,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222041,5686,5588,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222042,5686,5282,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222043,5686,969,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222044,5686,1151,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222045,5686,5303,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222046,5686,976,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222047,5686,1192,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222048,5686,979,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222049,5686,1154,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222050,5686,5092,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222051,5686,5314,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222052,5686,5090,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222053,5686,5087,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222054,5686,5242,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222055,5686,5088,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222056,5686,5089,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222057,5686,1125,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222058,5686,1124,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222059,5686,1123,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222060,5686,1122,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222061,5686,1128,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222062,5686,1129,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222063,5686,1209,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222064,5686,1224,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222065,5686,5096,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222066,5686,986,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222067,5686,6042,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222068,5686,6042,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222069,5686,1109,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222070,5686,1110,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222071,5686,1111,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222072,5686,1112,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222073,5686,1255,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222074,5686,1261,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222075,5686,1265,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222076,5686,1268,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222077,5686,984,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222078,5686,1272,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL),(222079,1683,1246,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222080,1683,5282,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222081,1683,6096,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222082,1683,1192,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222083,1683,1155,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222084,1683,1164,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222085,1683,1156,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222086,1683,6065,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222087,1683,5092,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222088,1683,5086,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222089,1683,5087,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222090,1683,5085,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222091,1683,5088,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222092,1683,5089,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222093,1683,5356,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222094,1683,1248,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222095,1683,5497,20291,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222096,1683,730,20291,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222097,1683,853,20291,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,378,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222098,1683,5096,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222099,1683,1088,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222100,1683,1088,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222101,1683,1088,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222102,1683,1112,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222103,1683,1109,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222104,1683,1110,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222105,1683,1111,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222106,1683,1255,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222107,1683,1277,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222108,1683,1261,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222109,1683,1265,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222110,1683,1268,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222111,1683,1272,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL),(222112,8896,1246,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222113,8896,5282,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222114,8896,6096,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222115,8896,5272,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222116,8896,1146,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222117,8896,1154,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222118,8896,1192,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222119,8896,1155,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222120,8896,1113,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-11-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222121,8896,1164,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222122,8896,1156,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222123,8896,6065,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222124,8896,6077,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222125,8896,5092,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222126,8896,5086,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222127,8896,5087,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222128,8896,5085,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222129,8896,5088,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222130,8896,5089,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222131,8896,5356,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222132,8896,1248,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222133,8896,5096,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222134,8896,1088,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222135,8896,1088,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222136,8896,1088,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222137,8896,1112,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222138,8896,1109,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222139,8896,1110,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222140,8896,1111,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222141,8896,1255,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222142,8896,1277,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222143,8896,1261,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222144,8896,1265,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222145,8896,1268,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222146,8896,1271,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222147,8896,1271,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222148,8896,1271,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222149,8896,1271,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222150,8896,1272,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL),(222151,4338,5589,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222152,4338,5588,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222153,4338,1246,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222154,4338,5282,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222155,4338,969,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222156,4338,1151,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222157,4338,5303,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222158,4338,976,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222159,4338,1192,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222160,4338,979,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222161,4338,1156,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222162,4338,6065,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222163,4338,1154,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222164,4338,5092,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222165,4338,5314,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222166,4338,5090,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222167,4338,5087,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222168,4338,5242,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222169,4338,5088,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222170,4338,5089,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222171,4338,1125,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222172,4338,1124,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222173,4338,1123,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222174,4338,1122,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222175,4338,1128,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222176,4338,1129,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222177,4338,1209,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222178,4338,1224,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222179,4338,5096,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222180,4338,986,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222181,4338,1109,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222182,4338,1110,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222183,4338,1111,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222184,4338,1112,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222185,4338,1255,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222186,4338,1250,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222187,4338,1250,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222188,4338,1250,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222189,4338,1261,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222190,4338,1265,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222191,4338,1268,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222192,4338,984,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL),(222193,1962,1246,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222194,1962,5282,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222195,1962,6096,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222196,1962,5272,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222197,1962,1146,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222198,1962,1154,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222199,1962,1192,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222200,1962,1155,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222201,1962,1164,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222202,1962,1156,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222203,1962,5092,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222204,1962,5086,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222205,1962,5087,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222206,1962,5085,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222207,1962,5088,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222208,1962,5089,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222209,1962,5356,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222210,1962,1248,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222211,1962,5096,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222212,1962,1088,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222213,1962,1088,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222214,1962,1112,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222215,1962,1109,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222216,1962,1110,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222217,1962,1111,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222218,1962,1255,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222219,1962,1277,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222220,1962,1261,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222221,1962,1265,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222222,1962,1268,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222223,1962,1271,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222224,1962,1271,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222225,1962,1271,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222226,1962,1272,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL),(222227,1197,1246,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222228,1197,5282,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222229,1197,6096,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222230,1197,1154,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222231,1197,1192,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222232,1197,1155,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222233,1197,1164,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222234,1197,1156,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222235,1197,5092,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222236,1197,5086,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222237,1197,5087,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222238,1197,5085,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222239,1197,5088,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222240,1197,5089,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222241,1197,5356,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222242,1197,1248,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222243,1197,5096,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222244,1197,1088,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222245,1197,1088,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222246,1197,1112,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222247,1197,1109,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222248,1197,1110,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222249,1197,1111,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222250,1197,1255,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222251,1197,1277,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222252,1197,1261,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222253,1197,1265,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222254,1197,1268,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222255,1197,1272,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL),(222256,4769,5589,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222257,4769,5588,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222258,4769,1246,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222259,4769,5282,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222260,4769,969,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222261,4769,1151,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222262,4769,5303,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222263,4769,976,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222264,4769,1192,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222265,4769,979,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222266,4769,1156,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222267,4769,6065,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222268,4769,1154,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222269,4769,5092,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222270,4769,5314,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222271,4769,5090,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222272,4769,5087,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222273,4769,5242,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222274,4769,5088,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222275,4769,5089,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222276,4769,1119,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222277,4769,1124,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222278,4769,1123,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222279,4769,1122,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222280,4769,1128,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222281,4769,1129,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222282,4769,1209,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222283,4769,1224,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222284,4769,952,20308,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3420,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222285,4769,5497,20308,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222286,4769,730,20308,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222287,4769,853,20308,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1156,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222288,4769,21,20308,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222289,4769,851,20308,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222290,4769,729,20308,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222291,4769,790,20308,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222292,4769,654,20308,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222293,4769,678,20308,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222294,4769,5096,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222295,4769,986,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222296,4769,1109,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222297,4769,1110,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222298,4769,1111,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222299,4769,1112,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222300,4769,1255,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222301,4769,1261,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222302,4769,1265,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222303,4769,1268,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222304,4769,984,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222305,4769,1272,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL),(222306,2101,1246,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222307,2101,5282,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222308,2101,6096,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222309,2101,5272,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222310,2101,1146,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222311,2101,1154,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222312,2101,1192,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222313,2101,1155,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222314,2101,1164,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222315,2101,1156,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222316,2101,5092,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222317,2101,5086,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222318,2101,5087,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222319,2101,5085,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222320,2101,5088,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222321,2101,5089,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222322,2101,5356,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222323,2101,1248,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222324,2101,5096,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222325,2101,1088,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222326,2101,1088,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222327,2101,1088,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222328,2101,1112,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222329,2101,1109,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222330,2101,1110,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222331,2101,1111,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222332,2101,1255,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222333,2101,1277,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222334,2101,1261,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222335,2101,1265,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222336,2101,1268,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222337,2101,1272,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL),(222338,8968,1246,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222339,8968,5282,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222340,8968,6096,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222341,8968,5272,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222342,8968,1146,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222343,8968,1154,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222344,8968,1192,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222345,8968,1155,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222346,8968,1164,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222347,8968,1156,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222348,8968,5092,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222349,8968,5086,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222350,8968,5087,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222351,8968,5085,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222352,8968,5088,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222353,8968,5089,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222354,8968,5356,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222355,8968,1248,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222356,8968,1276,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222357,8968,5096,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222358,8968,1088,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222359,8968,1088,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222360,8968,1088,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222361,8968,1112,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222362,8968,1109,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222363,8968,1110,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222364,8968,1111,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222365,8968,1255,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222366,8968,1277,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222367,8968,1265,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222368,8968,1268,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222369,8968,1271,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222370,8968,1271,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222371,8968,1271,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222372,8968,1272,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL),(222373,5253,5589,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222374,5253,5588,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222375,5253,5282,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222376,5253,969,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222377,5253,1151,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222378,5253,5303,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222379,5253,976,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222380,5253,1192,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222381,5253,979,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222382,5253,1156,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222383,5253,1164,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222384,5253,6065,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222385,5253,1154,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222386,5253,5092,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222387,5253,5314,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222388,5253,5090,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222389,5253,5087,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222390,5253,5242,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222391,5253,5088,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222392,5253,5089,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222393,5253,1119,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222394,5253,1125,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222395,5253,1124,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222396,5253,1123,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222397,5253,1122,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222398,5253,1128,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222399,5253,1129,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222400,5253,1209,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222401,5253,1224,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222402,5253,5096,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222403,5253,986,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222404,5253,1088,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222405,5253,1088,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222406,5253,1088,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222407,5253,1109,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222408,5253,1111,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222409,5253,1112,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222410,5253,1255,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222411,5253,1261,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222412,5253,1265,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222413,5253,1268,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222414,5253,984,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222415,5253,1272,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL),(222416,4526,5589,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222417,4526,5588,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222418,4526,1246,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222419,4526,1151,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222420,4526,5303,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222421,4526,976,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222422,4526,1192,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222423,4526,5092,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222424,4526,5314,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222425,4526,5090,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222426,4526,5087,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222427,4526,5242,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222428,4526,5088,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222429,4526,5089,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222430,4526,1125,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222431,4526,1124,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222432,4526,1123,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222433,4526,1122,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222434,4526,1128,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222435,4526,1129,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222436,4526,5497,20322,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,598,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222437,4526,730,20322,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222438,4526,21,20322,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222439,4526,851,20322,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222440,4526,729,20322,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,407000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222441,4526,678,20322,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222442,4526,5096,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222443,4526,985,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222444,4526,1109,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222445,4526,1110,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222446,4526,1111,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222447,4526,1112,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222448,4526,1255,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222449,4526,1261,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222450,4526,1265,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222451,4526,1268,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222452,4526,984,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL),(222453,3845,1246,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222454,3845,5282,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222455,3845,6096,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222456,3845,5272,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222457,3845,1146,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222458,3845,1154,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222459,3845,1192,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222460,3845,1155,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222461,3845,1164,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222462,3845,1156,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222463,3845,6065,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222464,3845,5092,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222465,3845,5086,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222466,3845,5087,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222467,3845,5085,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222468,3845,5088,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222469,3845,5089,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222470,3845,5356,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222471,3845,1248,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222472,3845,952,20323,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2610,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222473,3845,5497,20323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222474,3845,730,20323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222475,3845,853,20323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1175,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222476,3845,21,20323,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222477,3845,851,20323,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222478,3845,729,20323,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222479,3845,790,20323,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222480,3845,654,20323,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222481,3845,678,20323,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222482,3845,5096,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222483,3845,1088,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222484,3845,1088,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222485,3845,1088,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222486,3845,1112,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222487,3845,1109,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222488,3845,1110,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222489,3845,1111,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222490,3845,1255,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222491,3845,1277,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222492,3845,1261,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222493,3845,1262,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222494,3845,1265,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222495,3845,1268,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222496,3845,1272,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL),(222497,990,1246,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222498,990,5282,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222499,990,6096,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222500,990,5272,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222501,990,1146,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222502,990,1154,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222503,990,1192,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222504,990,1156,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222505,990,5092,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222506,990,5086,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222507,990,5087,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222508,990,5085,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222509,990,5088,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222510,990,5089,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222511,990,5356,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222512,990,1248,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222513,990,5096,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222514,990,6042,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222515,990,1112,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222516,990,1109,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222517,990,1110,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222518,990,1111,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222519,990,1255,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222520,990,1277,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222521,990,1261,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222522,990,1268,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222523,990,1272,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL),(222524,7855,1246,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222525,7855,5282,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222526,7855,1154,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222527,7855,1192,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222528,7855,1155,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222529,7855,1164,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222530,7855,1156,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222531,7855,1165,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222532,7855,5092,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222533,7855,5086,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222534,7855,5087,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222535,7855,5085,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222536,7855,5088,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222537,7855,5089,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222538,7855,5356,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222539,7855,1248,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222540,7855,1276,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222541,7855,5096,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222542,7855,6042,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222543,7855,1088,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222544,7855,1088,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222545,7855,1088,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222546,7855,1112,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222547,7855,1109,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222548,7855,1110,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222549,7855,1111,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222550,7855,1255,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222551,7855,1277,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222552,7855,1261,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222553,7855,1265,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222554,7855,1268,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222555,7855,1272,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL),(222556,4955,5589,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222557,4955,5588,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222558,4955,1246,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222559,4955,5282,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222560,4955,1151,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222561,4955,1198,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222562,4955,1198,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222563,4955,1198,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222564,4955,1198,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222565,4955,5303,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222566,4955,976,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222567,4955,1192,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222568,4955,979,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222569,4955,1156,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222570,4955,6065,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222571,4955,1154,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222572,4955,5092,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222573,4955,5314,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222574,4955,5090,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222575,4955,5087,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222576,4955,5242,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222577,4955,5088,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222578,4955,5089,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222579,4955,1166,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222580,4955,1125,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222581,4955,1124,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222582,4955,1123,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222583,4955,1122,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222584,4955,1128,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222585,4955,1129,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222586,4955,1224,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222587,4955,5096,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222588,4955,985,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222589,4955,6042,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222590,4955,1109,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222591,4955,1110,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222592,4955,1111,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222593,4955,1112,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222594,4955,1255,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222595,4955,1261,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222596,4955,1265,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222597,4955,1268,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222598,4955,984,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL),(222599,5484,5589,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222600,5484,5588,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222601,5484,1246,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222602,5484,5282,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222603,5484,1151,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222604,5484,1198,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222605,5484,1198,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222606,5484,1198,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222607,5484,1198,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222608,5484,5303,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222609,5484,976,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222610,5484,1192,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222611,5484,979,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222612,5484,1156,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222613,5484,6065,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222614,5484,1154,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222615,5484,5092,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222616,5484,5314,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222617,5484,5090,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222618,5484,5087,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222619,5484,5242,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222620,5484,5088,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222621,5484,5089,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222622,5484,1125,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222623,5484,1124,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222624,5484,1123,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222625,5484,1122,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222626,5484,1128,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222627,5484,1129,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222628,5484,1030,20333,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,1138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222629,5484,5096,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222630,5484,985,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222631,5484,1109,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222632,5484,1111,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222633,5484,1112,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222634,5484,1255,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222635,5484,1261,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222636,5484,1265,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222637,5484,1268,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222638,5484,984,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222639,5484,1272,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL),(222640,4977,5589,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222641,4977,5588,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222642,4977,1246,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222643,4977,969,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222644,4977,1151,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222645,4977,5303,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222646,4977,976,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222647,4977,1192,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222648,4977,979,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222649,4977,1156,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222650,4977,1164,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222651,4977,6065,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222652,4977,1154,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222653,4977,5092,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222654,4977,5314,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222655,4977,5090,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222656,4977,5087,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222657,4977,5242,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222658,4977,5088,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222659,4977,5089,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222660,4977,1125,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222661,4977,1124,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222662,4977,1123,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222663,4977,1122,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222664,4977,1128,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222665,4977,1129,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222666,4977,1209,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222667,4977,1224,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222668,4977,5096,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222669,4977,985,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222670,4977,6042,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222671,4977,1088,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222672,4977,1088,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222673,4977,1088,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222674,4977,1109,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222675,4977,1111,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222676,4977,1112,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222677,4977,1255,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222678,4977,1261,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222679,4977,1265,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222680,4977,1268,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222681,4977,984,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL),(222682,8295,1246,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222683,8295,5282,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222684,8295,6096,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222685,8295,1154,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222686,8295,1192,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222687,8295,1155,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222688,8295,1164,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222689,8295,1156,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222690,8295,6065,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222691,8295,5092,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222692,8295,5086,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222693,8295,5087,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222694,8295,5085,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222695,8295,5088,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222696,8295,5089,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222697,8295,5356,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222698,8295,1248,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222699,8295,5096,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222700,8295,1088,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222701,8295,1088,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222702,8295,1088,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222703,8295,1112,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222704,8295,1109,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222705,8295,1110,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222706,8295,1111,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222707,8295,1255,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222708,8295,1277,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222709,8295,1261,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222710,8295,1265,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222711,8295,1268,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222712,8295,1272,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL),(222713,5926,5589,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222714,5926,5588,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222715,5926,1246,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222716,5926,5282,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222717,5926,1151,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222718,5926,1198,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222719,5926,1198,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222720,5926,1198,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222721,5926,5303,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222722,5926,976,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222723,5926,1192,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222724,5926,979,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222725,5926,1156,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222726,5926,6065,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222727,5926,1154,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222728,5926,5092,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222729,5926,5314,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222730,5926,5090,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222731,5926,5087,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222732,5926,5242,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222733,5926,5088,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222734,5926,5089,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222735,5926,1125,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222736,5926,1124,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222737,5926,1123,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222738,5926,1122,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222739,5926,1128,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222740,5926,1129,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222741,5926,1209,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222742,5926,1224,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222743,5926,1030,20346,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222744,5926,5096,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222745,5926,985,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222746,5926,6042,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222747,5926,1109,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222748,5926,1111,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222749,5926,1112,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222750,5926,1255,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222751,5926,1261,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222752,5926,1265,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222753,5926,1268,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222754,5926,984,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL),(222755,6839,1246,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222756,6839,5282,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222757,6839,6096,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222758,6839,5272,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222759,6839,1146,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222760,6839,1154,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222761,6839,1192,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222762,6839,1164,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222763,6839,1156,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222764,6839,5092,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222765,6839,5086,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222766,6839,5087,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222767,6839,5085,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222768,6839,5088,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222769,6839,5089,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222770,6839,5356,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222771,6839,1248,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222772,6839,5096,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222773,6839,1088,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222774,6839,1088,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222775,6839,1088,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222776,6839,1112,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222777,6839,1109,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222778,6839,1110,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222779,6839,1111,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222780,6839,1255,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222781,6839,1277,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222782,6839,1261,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222783,6839,1265,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222784,6839,1268,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222785,6839,1272,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1167,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL),(222786,6141,5589,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222787,6141,5588,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222788,6141,1246,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222789,6141,5282,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222790,6141,969,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222791,6141,1151,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222792,6141,1198,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222793,6141,1198,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222794,6141,1198,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222795,6141,1198,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222796,6141,5303,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222797,6141,976,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222798,6141,1192,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222799,6141,979,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222800,6141,1156,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222801,6141,1164,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222802,6141,6065,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222803,6141,1154,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222804,6141,5092,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222805,6141,5314,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222806,6141,5090,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222807,6141,5087,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222808,6141,5242,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222809,6141,5088,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222810,6141,5089,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222811,6141,1166,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222812,6141,1125,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222813,6141,1124,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222814,6141,1123,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222815,6141,1122,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222816,6141,1128,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222817,6141,1129,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222818,6141,1209,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222819,6141,1224,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222820,6141,5096,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222821,6141,985,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222822,6141,6042,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222823,6141,1088,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222824,6141,1088,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222825,6141,1088,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222826,6141,1109,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222827,6141,1111,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222828,6141,1112,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222829,6141,1255,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222830,6141,1261,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222831,6141,1265,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222832,6141,1268,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222833,6141,984,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222834,6141,1272,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL),(222835,9272,1246,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222836,9272,5282,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222837,9272,6096,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222838,9272,5272,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222839,9272,1146,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222840,9272,1154,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222841,9272,1192,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222842,9272,1155,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222843,9272,1164,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222844,9272,1156,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222845,9272,6065,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222846,9272,5092,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222847,9272,5086,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222848,9272,5087,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222849,9272,5085,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222850,9272,5088,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222851,9272,5089,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222852,9272,5356,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222853,9272,1248,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222854,9272,5096,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222855,9272,6042,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,218,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222856,9272,1088,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222857,9272,1088,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222858,9272,1088,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222859,9272,1112,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222860,9272,1109,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222861,9272,1110,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222862,9272,1111,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222863,9272,1255,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222864,9272,1277,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222865,9272,1261,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222866,9272,1265,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222867,9272,1264,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222868,9272,1268,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222869,9272,1271,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222870,9272,1271,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222871,9272,1271,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222872,9272,1271,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222873,9272,1272,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL),(222874,5476,5589,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222875,5476,5588,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222876,5476,1246,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222877,5476,5282,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222878,5476,969,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222879,5476,1151,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222880,5476,1198,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222881,5476,1198,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222882,5476,1198,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222883,5476,1198,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222884,5476,1198,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222885,5476,5303,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222886,5476,976,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222887,5476,1192,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222888,5476,979,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222889,5476,1156,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222890,5476,6065,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222891,5476,1154,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222892,5476,5092,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222893,5476,5314,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222894,5476,5090,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222895,5476,5087,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222896,5476,5242,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222897,5476,5088,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222898,5476,5089,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222899,5476,1125,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222900,5476,1124,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222901,5476,1123,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222902,5476,1122,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222903,5476,1128,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222904,5476,1129,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222905,5476,1209,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222906,5476,1224,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222907,5476,5096,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222908,5476,985,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222909,5476,1109,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222910,5476,1111,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222911,5476,1112,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222912,5476,1255,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222913,5476,1261,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222914,5476,1265,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222915,5476,1268,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222916,5476,984,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222917,5476,1271,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222918,5476,1271,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222919,5476,1271,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222920,5476,1271,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222921,5476,1271,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL),(222922,9004,1246,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222923,9004,5282,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222924,9004,6096,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222925,9004,1154,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222926,9004,1192,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222927,9004,1155,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222928,9004,1164,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222929,9004,1156,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222930,9004,5092,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222931,9004,5086,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222932,9004,5087,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222933,9004,5085,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222934,9004,5088,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222935,9004,5089,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222936,9004,5356,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222937,9004,1248,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222938,9004,5096,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222939,9004,1088,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222940,9004,1088,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222941,9004,1112,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222942,9004,1109,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222943,9004,1110,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222944,9004,1111,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222945,9004,1255,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222946,9004,1277,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222947,9004,1261,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222948,9004,1265,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222949,9004,1268,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222950,9004,1272,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL),(222951,4120,5588,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222952,4120,1246,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222953,4120,5282,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222954,4120,969,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222955,4120,1151,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222956,4120,1198,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222957,4120,1198,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222958,4120,1198,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222959,4120,1198,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222960,4120,1198,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222961,4120,5303,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222962,4120,976,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222963,4120,1192,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222964,4120,979,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222965,4120,1156,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222966,4120,6065,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222967,4120,1154,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222968,4120,5092,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222969,4120,5314,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222970,4120,5090,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222971,4120,5087,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222972,4120,5242,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222973,4120,5088,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222974,4120,5089,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222975,4120,1125,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222976,4120,1124,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222977,4120,1123,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222978,4120,1122,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222979,4120,1128,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222980,4120,1209,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222981,4120,1224,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222982,4120,5096,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222983,4120,985,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222984,4120,6042,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222985,4120,1109,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222986,4120,1110,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222987,4120,1111,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222988,4120,1112,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222989,4120,1255,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222990,4120,1261,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222991,4120,1265,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222992,4120,1268,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222993,4120,984,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222994,4120,1272,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL),(222995,8540,1246,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(222996,8540,5282,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(222997,8540,6096,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(222998,8540,5272,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(222999,8540,1154,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223000,8540,1192,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223001,8540,1164,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223002,8540,1156,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223003,8540,5092,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223004,8540,5086,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223005,8540,5087,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223006,8540,5085,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223007,8540,5088,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223008,8540,5089,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223009,8540,5356,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223010,8540,1248,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223011,8540,5096,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223012,8540,1088,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223013,8540,1088,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223014,8540,1088,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223015,8540,1112,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223016,8540,1109,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223017,8540,1110,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223018,8540,1111,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223019,8540,1255,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223020,8540,1277,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223021,8540,1261,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223022,8540,1265,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223023,8540,1268,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223024,8540,1272,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL),(223025,9077,1246,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223026,9077,5282,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223027,9077,6096,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223028,9077,1154,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223029,9077,1192,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223030,9077,1155,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223031,9077,1164,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223032,9077,1156,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223033,9077,6065,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223034,9077,5092,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223035,9077,5086,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223036,9077,5087,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223037,9077,5085,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223038,9077,5088,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223039,9077,5089,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223040,9077,5356,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223041,9077,1248,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223042,9077,5497,20413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223043,9077,730,20413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223044,9077,853,20413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,553,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223045,9077,21,20413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223046,9077,851,20413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223047,9077,729,20413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223048,9077,790,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223049,9077,654,20413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223050,9077,678,20413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223051,9077,5096,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223052,9077,1088,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223053,9077,1088,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223054,9077,1088,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223055,9077,1112,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223056,9077,1109,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223057,9077,1110,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223058,9077,1111,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223059,9077,1255,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223060,9077,1277,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223061,9077,1261,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223062,9077,1265,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223063,9077,1268,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223064,9077,1272,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL),(223065,8014,5282,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223066,8014,6096,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223067,8014,5272,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223068,8014,1146,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223069,8014,1154,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223070,8014,1192,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223071,8014,1155,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223072,8014,1164,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223073,8014,1156,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223074,8014,6065,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223075,8014,5092,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223076,8014,5086,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223077,8014,5087,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223078,8014,5085,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223079,8014,5088,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223080,8014,5089,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223081,8014,5356,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223082,8014,1248,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223083,8014,5096,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223084,8014,1088,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223085,8014,1088,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223086,8014,1088,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223087,8014,1112,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223088,8014,1109,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223089,8014,1110,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223090,8014,1111,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223091,8014,1255,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223092,8014,1277,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223093,8014,1261,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223094,8014,1265,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223095,8014,1268,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223096,8014,1272,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL),(223097,7827,1246,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223098,7827,5282,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223099,7827,6096,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223100,7827,1154,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223101,7827,1192,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223102,7827,1155,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223103,7827,1164,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223104,7827,1156,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223105,7827,5092,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223106,7827,5086,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223107,7827,5087,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223108,7827,5085,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223109,7827,5088,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223110,7827,5089,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223111,7827,5356,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223112,7827,1248,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223113,7827,5096,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223114,7827,1088,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223115,7827,1088,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223116,7827,1088,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223117,7827,1112,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223118,7827,1109,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223119,7827,1110,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223120,7827,1111,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223121,7827,1255,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223122,7827,1277,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223123,7827,1261,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223124,7827,1265,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223125,7827,1268,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223126,7827,1272,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL),(223127,8315,1246,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223128,8315,5282,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223129,8315,6096,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223130,8315,5272,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223131,8315,1154,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223132,8315,1192,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223133,8315,1164,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223134,8315,1156,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223135,8315,5092,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223136,8315,5086,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223137,8315,5087,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223138,8315,5085,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223139,8315,5088,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223140,8315,5089,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223141,8315,5356,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223142,8315,1248,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223143,8315,952,20422,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1370,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223144,8315,21,20422,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223145,8315,851,20422,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223146,8315,729,20422,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223147,8315,790,20422,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223148,8315,654,20422,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223149,8315,678,20422,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223150,8315,5096,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223151,8315,1088,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223152,8315,1088,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223153,8315,1088,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223154,8315,1112,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223155,8315,1109,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223156,8315,1110,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223157,8315,1111,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223158,8315,1255,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223159,8315,1277,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223160,8315,1261,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223161,8315,1265,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223162,8315,1268,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223163,8315,1272,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL),(223164,8070,1246,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223165,8070,5282,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223166,8070,6096,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223167,8070,1154,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223168,8070,1192,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223169,8070,1155,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223170,8070,1164,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223171,8070,1156,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223172,8070,5092,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223173,8070,5086,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223174,8070,5087,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223175,8070,5085,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223176,8070,5088,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223177,8070,5089,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223178,8070,5356,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223179,8070,1248,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223180,8070,952,20423,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223181,8070,5497,20423,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,383,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223182,8070,730,20423,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223183,8070,853,20423,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,735,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223184,8070,21,20423,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223185,8070,851,20423,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223186,8070,729,20423,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223187,8070,790,20423,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223188,8070,654,20423,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223189,8070,678,20423,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223190,8070,5096,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223191,8070,1088,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223192,8070,1088,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223193,8070,1088,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223194,8070,1112,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223195,8070,1109,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223196,8070,1110,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223197,8070,1111,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223198,8070,1255,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223199,8070,1277,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223200,8070,1261,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223201,8070,1265,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223202,8070,1268,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223203,8070,1272,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL),(223204,6107,1246,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223205,6107,5282,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223206,6107,6096,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223207,6107,5272,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223208,6107,1146,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223209,6107,1154,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223210,6107,1192,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223211,6107,1155,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223212,6107,1164,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223213,6107,1156,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223214,6107,6065,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223215,6107,1165,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223216,6107,5092,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223217,6107,5086,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223218,6107,5087,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223219,6107,5085,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223220,6107,5088,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223221,6107,5089,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223222,6107,5356,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223223,6107,1248,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223224,6107,21,20425,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223225,6107,851,20425,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223226,6107,729,20425,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,268000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223227,6107,790,20425,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223228,6107,654,20425,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223229,6107,678,20425,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223230,6107,5096,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223231,6107,1088,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223232,6107,1088,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223233,6107,1088,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223234,6107,1112,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223235,6107,1109,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223236,6107,1110,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223237,6107,1111,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223238,6107,1255,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223239,6107,1277,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223240,6107,1261,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223241,6107,1265,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223242,6107,1268,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223243,6107,1272,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL),(223244,8018,1246,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223245,8018,5282,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223246,8018,6096,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223247,8018,1154,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223248,8018,1192,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223249,8018,1164,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223250,8018,1156,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223251,8018,5092,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223252,8018,5086,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223253,8018,5087,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223254,8018,5085,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223255,8018,5088,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223256,8018,5089,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223257,8018,5356,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223258,8018,1248,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223259,8018,5096,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223260,8018,6042,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223261,8018,1088,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223262,8018,1088,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223263,8018,1088,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223264,8018,1112,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223265,8018,1109,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223266,8018,1110,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223267,8018,1111,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223268,8018,1255,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223269,8018,1277,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223270,8018,1261,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223271,8018,1265,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223272,8018,1268,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223273,8018,1272,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL),(223274,7932,1246,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223275,7932,5282,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223276,7932,6096,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223277,7932,5272,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223278,7932,1146,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223279,7932,1154,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223280,7932,1192,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223281,7932,1155,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223282,7932,1164,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223283,7932,1156,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223284,7932,5092,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223285,7932,5086,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223286,7932,5087,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223287,7932,5085,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223288,7932,5088,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223289,7932,5089,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223290,7932,5356,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223291,7932,1248,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223292,7932,5096,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223293,7932,1088,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223294,7932,1088,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223295,7932,1088,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223296,7932,1112,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223297,7932,1109,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223298,7932,1110,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223299,7932,1111,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223300,7932,1255,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223301,7932,1277,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223302,7932,1261,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223303,7932,1265,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223304,7932,1268,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223305,7932,1272,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL),(223306,8744,1246,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223307,8744,5282,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223308,8744,6096,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223309,8744,1154,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223310,8744,1192,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223311,8744,1164,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223312,8744,1156,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223313,8744,6065,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223314,8744,5092,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223315,8744,5086,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223316,8744,5087,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223317,8744,5085,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223318,8744,5088,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223319,8744,5089,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223320,8744,5356,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223321,8744,1248,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223322,8744,5096,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223323,8744,1088,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223324,8744,1088,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223325,8744,1088,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223326,8744,1112,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223327,8744,1109,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223328,8744,1110,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223329,8744,1111,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223330,8744,1255,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223331,8744,1277,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223332,8744,1261,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223333,8744,1265,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223334,8744,1268,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223335,8744,1272,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL),(223336,7995,1246,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223337,7995,5282,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223338,7995,6096,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223339,7995,1154,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223340,7995,1192,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223341,7995,1164,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223342,7995,1156,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223343,7995,5092,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223344,7995,5086,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223345,7995,5087,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223346,7995,5085,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223347,7995,5088,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223348,7995,5089,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223349,7995,5356,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223350,7995,1248,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223351,7995,790,20434,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112.37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223352,7995,654,20434,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223353,7995,5096,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223354,7995,1088,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223355,7995,1088,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223356,7995,1088,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223357,7995,1112,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223358,7995,1109,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223359,7995,1110,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223360,7995,1111,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223361,7995,1255,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223362,7995,1277,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223363,7995,1261,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223364,7995,1265,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223365,7995,1268,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223366,7995,1272,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL),(223367,9136,1246,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223368,9136,5282,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223369,9136,6096,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223370,9136,5272,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223371,9136,1146,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223372,9136,1154,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223373,9136,1192,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223374,9136,1164,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223375,9136,1156,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223376,9136,6065,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223377,9136,5092,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223378,9136,5086,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223379,9136,5087,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223380,9136,5085,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223381,9136,5088,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223382,9136,5089,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223383,9136,5356,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223384,9136,1248,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223385,9136,5096,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223386,9136,6042,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223387,9136,1088,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223388,9136,1088,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223389,9136,1088,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223390,9136,1112,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223391,9136,1109,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223392,9136,1110,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223393,9136,1111,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223394,9136,1255,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223395,9136,1277,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223396,9136,1261,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223397,9136,1265,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223398,9136,1268,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223399,9136,1272,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL),(223400,7959,1246,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223401,7959,5282,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223402,7959,6096,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223403,7959,1154,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223404,7959,1192,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223405,7959,1156,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223406,7959,5092,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223407,7959,5087,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223408,7959,5088,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223409,7959,5089,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223410,7959,5356,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223411,7959,1248,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223412,7959,5096,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223413,7959,6042,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223414,7959,1112,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223415,7959,1109,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223416,7959,1110,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223417,7959,1111,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223418,7959,1255,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223419,7959,1277,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223420,7959,1261,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223421,7959,1265,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223422,7959,1268,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223423,7959,1272,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL),(223424,8995,1246,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223425,8995,5282,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223426,8995,6096,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223427,8995,5272,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223428,8995,1146,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223429,8995,1154,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223430,8995,1192,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223431,8995,1155,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223432,8995,1164,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223433,8995,1156,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223434,8995,6065,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223435,8995,1165,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223436,8995,5092,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223437,8995,5086,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223438,8995,5087,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223439,8995,5085,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223440,8995,5088,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223441,8995,5089,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223442,8995,5356,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223443,8995,1248,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223444,8995,952,20438,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223445,8995,5497,20438,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223446,8995,730,20438,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223447,8995,853,20438,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,401,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223448,8995,21,20438,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223449,8995,851,20438,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223450,8995,729,20438,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223451,8995,790,20438,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223452,8995,654,20438,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223453,8995,678,20438,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223454,8995,5096,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223455,8995,6042,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223456,8995,1088,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223457,8995,1088,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223458,8995,1088,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223459,8995,1112,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223460,8995,1109,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223461,8995,1110,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223462,8995,1111,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223463,8995,1255,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223464,8995,1277,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223465,8995,1261,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223466,8995,1265,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223467,8995,1268,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223468,8995,1272,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL),(223469,8072,1246,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223470,8072,5282,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223471,8072,6096,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223472,8072,5272,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223473,8072,1146,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223474,8072,1154,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223475,8072,1192,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223476,8072,1155,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223477,8072,1156,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223478,8072,5092,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223479,8072,5086,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223480,8072,5087,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223481,8072,5085,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223482,8072,5088,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223483,8072,5089,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223484,8072,5356,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223485,8072,1248,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223486,8072,5096,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223487,8072,1088,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223488,8072,1088,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223489,8072,1088,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223490,8072,1112,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223491,8072,1109,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223492,8072,1110,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223493,8072,1111,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223494,8072,1255,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223495,8072,1277,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223496,8072,1261,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223497,8072,1265,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223498,8072,1268,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223499,8072,1272,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL),(223500,8965,1246,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223501,8965,5282,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223502,8965,6096,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223503,8965,1154,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223504,8965,1192,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223505,8965,1155,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223506,8965,1164,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223507,8965,1156,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223508,8965,5092,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223509,8965,5086,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223510,8965,5087,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223511,8965,5085,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223512,8965,5088,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223513,8965,5089,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223514,8965,5356,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223515,8965,1248,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223516,8965,5096,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223517,8965,1088,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223518,8965,1088,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223519,8965,1088,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223520,8965,1112,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223521,8965,1109,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223522,8965,1110,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223523,8965,1111,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223524,8965,1255,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223525,8965,1277,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223526,8965,1261,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223527,8965,1265,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223528,8965,1268,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223529,8965,1272,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL),(223530,7329,1246,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223531,7329,5282,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223532,7329,6096,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223533,7329,5272,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223534,7329,1146,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223535,7329,1154,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223536,7329,1192,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223537,7329,1155,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223538,7329,1164,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223539,7329,1156,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223540,7329,5092,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223541,7329,5086,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223542,7329,5087,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223543,7329,5085,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223544,7329,5088,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223545,7329,5089,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223546,7329,5356,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223547,7329,1248,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223548,7329,1276,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223549,7329,5096,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223550,7329,1088,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223551,7329,1088,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223552,7329,1088,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223553,7329,1112,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223554,7329,1109,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223555,7329,1110,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223556,7329,1111,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223557,7329,1255,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223558,7329,1277,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223559,7329,1261,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223560,7329,1265,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223561,7329,1268,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223562,7329,1272,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL),(223563,9136,1246,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223564,9136,5282,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223565,9136,6096,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223566,9136,5272,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223567,9136,1146,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223568,9136,1154,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223569,9136,1192,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223570,9136,1155,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223571,9136,1164,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223572,9136,1156,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223573,9136,6065,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223574,9136,5092,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223575,9136,5086,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223576,9136,5087,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223577,9136,5085,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223578,9136,5088,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223579,9136,5089,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223580,9136,5356,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223581,9136,1248,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223582,9136,5096,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223583,9136,1088,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223584,9136,1088,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223585,9136,1088,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223586,9136,1112,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223587,9136,1109,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223588,9136,1110,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223589,9136,1111,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223590,9136,1255,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223591,9136,1277,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223592,9136,1261,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223593,9136,1265,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223594,9136,1268,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223595,9136,1272,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL),(223596,9033,1246,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223597,9033,5282,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223598,9033,6096,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223599,9033,1154,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223600,9033,1192,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223601,9033,1155,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223602,9033,1164,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223603,9033,1156,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223604,9033,5092,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223605,9033,5086,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223606,9033,5087,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223607,9033,5085,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223608,9033,5088,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223609,9033,5089,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223610,9033,5356,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223611,9033,1248,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223612,9033,12,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6052,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223613,9033,1276,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223614,9033,5096,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223615,9033,1088,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223616,9033,1088,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223617,9033,1088,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223618,9033,1112,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223619,9033,1109,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223620,9033,1110,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223621,9033,1111,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223622,9033,1255,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223623,9033,1277,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223624,9033,1261,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223625,9033,1265,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223626,9033,1268,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223627,9033,1272,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL),(223628,8153,5589,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223629,8153,5588,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223630,8153,1246,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223631,8153,5282,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223632,8153,969,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223633,8153,5303,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223634,8153,976,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223635,8153,1192,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223636,8153,1155,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223637,8153,979,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223638,8153,1156,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223639,8153,1164,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223640,8153,6065,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223641,8153,1154,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223642,8153,5092,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223643,8153,5314,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223644,8153,5090,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223645,8153,5087,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223646,8153,5242,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223647,8153,5088,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223648,8153,5089,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223649,8153,1125,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223650,8153,1124,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223651,8153,1123,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223652,8153,1209,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223653,8153,1224,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223654,8153,1276,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223655,8153,5096,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223656,8153,985,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223657,8153,1088,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223658,8153,1088,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223659,8153,1088,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223660,8153,1109,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223661,8153,1110,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223662,8153,1111,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223663,8153,1112,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223664,8153,1255,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223665,8153,1261,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223666,8153,1265,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223667,8153,1268,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223668,8153,1272,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL),(223669,2005,1246,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223670,2005,5282,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223671,2005,6096,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223672,2005,1154,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223673,2005,1192,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223674,2005,1164,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223675,2005,1156,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223676,2005,6065,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223677,2005,5092,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223678,2005,5086,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223679,2005,5087,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223680,2005,5085,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223681,2005,5088,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223682,2005,5089,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223683,2005,5356,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223684,2005,1248,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223685,2005,5096,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223686,2005,6042,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223687,2005,1088,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223688,2005,1088,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223689,2005,1088,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223690,2005,1112,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223691,2005,1109,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223692,2005,1110,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223693,2005,1111,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223694,2005,1255,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223695,2005,1250,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223696,2005,1250,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223697,2005,1250,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223698,2005,1277,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223699,2005,1261,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223700,2005,1252,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223701,2005,1265,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223702,2005,1268,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223703,2005,1272,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL),(223704,164,1246,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223705,164,5282,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223706,164,6096,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223707,164,5272,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223708,164,1146,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223709,164,1154,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223710,164,1192,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223711,164,1164,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223712,164,1156,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223713,164,5092,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223714,164,5086,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223715,164,5087,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223716,164,5085,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223717,164,5088,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223718,164,5089,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223719,164,5356,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223720,164,1248,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223721,164,5096,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223722,164,1088,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223723,164,1088,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223724,164,1088,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223725,164,1112,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223726,164,1109,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223727,164,1110,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223728,164,1111,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223729,164,1255,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223730,164,1277,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223731,164,1261,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223732,164,1265,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223733,164,1268,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223734,164,1272,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL),(223735,7199,1246,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223736,7199,5282,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223737,7199,6096,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223738,7199,5272,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223739,7199,1146,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223740,7199,1154,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223741,7199,1192,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223742,7199,1155,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223743,7199,1164,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223744,7199,1156,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223745,7199,5092,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223746,7199,5086,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223747,7199,5087,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223748,7199,5085,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223749,7199,5088,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223750,7199,5089,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223751,7199,5356,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223752,7199,1248,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223753,7199,952,20459,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3980,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223754,7199,21,20459,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223755,7199,851,20459,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223756,7199,729,20459,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223757,7199,790,20459,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223758,7199,654,20459,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223759,7199,678,20459,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223760,7199,5096,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223761,7199,1088,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223762,7199,1088,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223763,7199,1088,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223764,7199,1112,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223765,7199,1109,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223766,7199,1110,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223767,7199,1111,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223768,7199,1255,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223769,7199,1277,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223770,7199,1261,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223771,7199,1265,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223772,7199,1268,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223773,7199,1272,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL),(223774,5088,1246,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223775,5088,5282,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223776,5088,6096,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223777,5088,1154,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223778,5088,1192,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223779,5088,1155,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223780,5088,1164,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223781,5088,1156,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223782,5088,5092,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223783,5088,5086,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223784,5088,5087,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223785,5088,5085,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223786,5088,5088,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223787,5088,5089,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223788,5088,5356,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223789,5088,1248,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223790,5088,6042,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223791,5088,1088,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223792,5088,1088,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223793,5088,1088,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223794,5088,1112,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223795,5088,1109,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223796,5088,1110,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223797,5088,1111,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223798,5088,1255,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223799,5088,1277,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223800,5088,1261,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223801,5088,1265,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223802,5088,1268,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223803,5088,1272,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL),(223804,3413,1246,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223805,3413,5282,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223806,3413,6096,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223807,3413,5272,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223808,3413,1146,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223809,3413,1154,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223810,3413,1192,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223811,3413,1164,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223812,3413,1156,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223813,3413,5092,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223814,3413,5086,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223815,3413,5087,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223816,3413,5085,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223817,3413,5088,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223818,3413,5089,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223819,3413,5356,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223820,3413,1248,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223821,3413,790,20464,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223822,3413,654,20464,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223823,3413,5096,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223824,3413,1088,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223825,3413,1088,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223826,3413,1088,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223827,3413,1112,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223828,3413,1109,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223829,3413,1110,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223830,3413,1111,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223831,3413,1255,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223832,3413,1277,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223833,3413,1261,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223834,3413,1265,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223835,3413,1268,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223836,3413,1272,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223837,8858,1246,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223838,8858,5282,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223839,8858,6096,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223840,8858,1154,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223841,8858,1192,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223842,8858,1155,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223843,8858,1164,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223844,8858,1156,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223845,8858,5092,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223846,8858,5086,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223847,8858,5087,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223848,8858,5085,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223849,8858,5088,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223850,8858,5089,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223851,8858,5356,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223852,8858,1248,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223853,8858,5096,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223854,8858,6042,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223855,8858,1088,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223856,8858,1088,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223857,8858,1088,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223858,8858,1112,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223859,8858,1109,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223860,8858,1110,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223861,8858,1111,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223862,8858,1255,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223863,8858,1277,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223864,8858,1261,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223865,8858,1265,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223866,8858,1268,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223867,8858,1272,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL),(223868,6372,1246,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223869,6372,5282,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223870,6372,6096,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223871,6372,5272,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223872,6372,1146,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223873,6372,1154,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223874,6372,1192,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223875,6372,1155,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223876,6372,1164,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223877,6372,1156,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223878,6372,5092,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223879,6372,5086,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223880,6372,5087,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223881,6372,5085,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223882,6372,5088,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223883,6372,5089,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223884,6372,5356,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223885,6372,1248,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223886,6372,5096,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223887,6372,1088,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223888,6372,1088,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223889,6372,1088,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223890,6372,1112,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223891,6372,1109,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223892,6372,1110,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223893,6372,1111,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223894,6372,1255,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223895,6372,1277,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223896,6372,1261,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223897,6372,1265,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223898,6372,1268,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223899,6372,1271,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223900,6372,1271,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223901,6372,1271,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223902,6372,1271,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223903,6372,1272,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL),(223904,5812,1246,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223905,5812,5282,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223906,5812,6096,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223907,5812,5272,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223908,5812,1146,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223909,5812,1154,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223910,5812,1192,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223911,5812,1155,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223912,5812,1164,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223913,5812,1156,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223914,5812,5092,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223915,5812,5086,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223916,5812,5087,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223917,5812,5085,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223918,5812,5088,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223919,5812,5089,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223920,5812,5356,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223921,5812,1248,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223922,5812,952,20474,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2670,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223923,5812,5497,20474,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223924,5812,730,20474,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223925,5812,853,20474,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,741,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223926,5812,21,20474,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223927,5812,851,20474,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223928,5812,729,20474,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,172000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223929,5812,654,20474,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223930,5812,678,20474,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223931,5812,5096,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223932,5812,1088,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223933,5812,1088,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223934,5812,1088,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223935,5812,1112,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223936,5812,1109,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223937,5812,1110,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223938,5812,1111,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223939,5812,1255,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223940,5812,1277,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223941,5812,1261,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223942,5812,1265,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223943,5812,1268,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223944,5812,1272,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL),(223945,2106,1246,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223946,2106,5282,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223947,2106,6096,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223948,2106,5272,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223949,2106,1146,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223950,2106,1154,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223951,2106,1192,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223952,2106,1155,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223953,2106,1164,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223954,2106,1156,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223955,2106,5092,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223956,2106,5086,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223957,2106,5087,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223958,2106,5085,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223959,2106,5088,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223960,2106,5089,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223961,2106,5356,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223962,2106,1248,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223963,2106,5096,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223964,2106,1088,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223965,2106,1088,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223966,2106,1088,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223967,2106,1112,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223968,2106,1109,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223969,2106,1110,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223970,2106,1111,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223971,2106,1255,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223972,2106,1277,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223973,2106,1261,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223974,2106,1265,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223975,2106,1268,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223976,2106,1272,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL),(223977,5341,1246,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223978,5341,5282,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223979,5341,6096,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223980,5341,5272,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223981,5341,1146,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223982,5341,1154,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223983,5341,1192,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223984,5341,1156,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223985,5341,5092,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223986,5341,5086,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223987,5341,5087,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223988,5341,5085,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223989,5341,5088,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223990,5341,5089,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223991,5341,5356,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223992,5341,1248,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223993,5341,5497,20485,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,223,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223994,5341,730,20485,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223995,5341,853,20485,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,636,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223996,5341,5096,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223997,5341,1112,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223998,5341,1109,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(223999,5341,1110,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(224000,5341,1111,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(224001,5341,1255,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(224002,5341,1277,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(224003,5341,1261,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(224004,5341,1265,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(224005,5341,1268,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(224006,5341,1272,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL),(224007,3233,1246,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224008,3233,5282,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224009,3233,6096,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224010,3233,5272,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224011,3233,1146,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224012,3233,1154,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224013,3233,1192,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224014,3233,1155,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224015,3233,1164,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224016,3233,1156,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224017,3233,5092,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224018,3233,5086,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224019,3233,5087,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224020,3233,5085,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224021,3233,5088,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224022,3233,5089,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224023,3233,5356,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224024,3233,1248,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224025,3233,5096,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224026,3233,1088,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224027,3233,1088,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224028,3233,1088,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224029,3233,1112,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224030,3233,1109,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224031,3233,1110,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224032,3233,1111,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224033,3233,1255,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224034,3233,1277,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224035,3233,1261,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224036,3233,1265,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224037,3233,1268,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224038,3233,1272,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL),(224039,8575,1246,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224040,8575,5282,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224041,8575,6096,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224042,8575,1154,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224043,8575,1192,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224044,8575,1155,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224045,8575,1164,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224046,8575,1156,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224047,8575,5092,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224048,8575,5086,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224049,8575,5087,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224050,8575,5085,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224051,8575,5088,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224052,8575,5089,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224053,8575,5356,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224054,8575,1248,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224055,8575,952,20491,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2040,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224056,8575,5497,20491,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,499,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224057,8575,730,20491,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224058,8575,853,20491,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,788,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224059,8575,21,20491,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224060,8575,851,20491,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224061,8575,729,20491,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224062,8575,790,20491,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224063,8575,654,20491,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224064,8575,678,20491,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224065,8575,5096,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224066,8575,1088,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224067,8575,1088,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224068,8575,1088,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224069,8575,1112,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224070,8575,1109,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224071,8575,1110,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224072,8575,1111,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224073,8575,1255,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224074,8575,1277,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224075,8575,1261,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224076,8575,1265,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224077,8575,1268,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224078,8575,1272,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL),(224079,4763,1246,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224080,4763,5282,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224081,4763,6096,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224082,4763,1154,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224083,4763,1192,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224084,4763,1155,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224085,4763,1164,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224086,4763,1156,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224087,4763,6065,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224088,4763,1165,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224089,4763,5092,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224090,4763,5086,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224091,4763,5087,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224092,4763,5085,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224093,4763,5088,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224094,4763,5089,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224095,4763,5356,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224096,4763,1248,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224097,4763,5096,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224098,4763,1088,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224099,4763,1088,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224100,4763,1088,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224101,4763,1112,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224102,4763,1109,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224103,4763,1110,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224104,4763,1111,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224105,4763,1255,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224106,4763,1277,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224107,4763,1261,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224108,4763,1265,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224109,4763,1268,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224110,4763,1272,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL),(224111,6028,1246,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224112,6028,5282,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224113,6028,6096,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224114,6028,5272,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224115,6028,1146,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224116,6028,1154,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224117,6028,1192,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224118,6028,1164,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224119,6028,1156,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224120,6028,5092,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224121,6028,5086,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224122,6028,5087,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224123,6028,5085,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224124,6028,5088,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224125,6028,5089,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224126,6028,5356,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224127,6028,1248,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224128,6028,5096,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224129,6028,6042,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224130,6028,1088,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224131,6028,1088,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224132,6028,1088,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224133,6028,1112,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224134,6028,1109,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224135,6028,1110,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224136,6028,1111,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224137,6028,1255,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224138,6028,1277,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224139,6028,1261,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224140,6028,1265,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224141,6028,1268,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224142,6028,1271,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224143,6028,1271,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224144,6028,1271,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224145,6028,1271,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224146,6028,1271,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224147,6028,1272,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL),(224148,1455,1246,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224149,1455,5282,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224150,1455,6096,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224151,1455,1154,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224152,1455,1192,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224153,1455,1155,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224154,1455,1164,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224155,1455,1156,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224156,1455,6065,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224157,1455,5092,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224158,1455,5086,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224159,1455,5087,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224160,1455,5085,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224161,1455,5088,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224162,1455,5089,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224163,1455,5356,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224164,1455,1248,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224165,1455,5096,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224166,1455,1088,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224167,1455,1088,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224168,1455,1088,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224169,1455,1112,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224170,1455,1109,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224171,1455,1110,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224172,1455,1111,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224173,1455,1255,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224174,1455,1277,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224175,1455,1261,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224176,1455,1265,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224177,1455,1268,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224178,1455,1272,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL),(224179,9015,1246,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224180,9015,5282,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224181,9015,6096,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224182,9015,5272,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224183,9015,1146,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224184,9015,1154,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224185,9015,1192,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224186,9015,1164,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224187,9015,1156,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224188,9015,5092,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224189,9015,5086,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224190,9015,5087,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224191,9015,5085,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224192,9015,5088,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224193,9015,5089,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224194,9015,5356,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224195,9015,1248,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224196,9015,952,20506,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3060,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224197,9015,5497,20506,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224198,9015,730,20506,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224199,9015,853,20506,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,991,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224200,9015,21,20506,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224201,9015,851,20506,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224202,9015,729,20506,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,211000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224203,9015,790,20506,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106.42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224204,9015,654,20506,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224205,9015,678,20506,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224206,9015,5096,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224207,9015,1088,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224208,9015,1088,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224209,9015,1088,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224210,9015,1112,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224211,9015,1109,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224212,9015,1110,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224213,9015,1111,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224214,9015,1255,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224215,9015,1277,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224216,9015,1261,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224217,9015,1265,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224218,9015,1268,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224219,9015,1272,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL),(224220,3285,1246,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224221,3285,5282,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224222,3285,6096,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224223,3285,1154,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224224,3285,1192,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224225,3285,1155,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224226,3285,1164,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224227,3285,1156,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224228,3285,5092,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224229,3285,5086,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224230,3285,5087,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224231,3285,5085,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224232,3285,5088,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224233,3285,5089,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224234,3285,5356,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224235,3285,1248,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224236,3285,5096,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224237,3285,1088,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224238,3285,1088,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224239,3285,1088,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224240,3285,1112,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224241,3285,1109,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224242,3285,1110,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224243,3285,1111,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224244,3285,1255,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224245,3285,1277,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224246,3285,1261,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224247,3285,1265,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224248,3285,1268,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224249,3285,1271,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224250,3285,1271,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224251,3285,1271,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224252,3285,1271,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL),(224253,8344,1246,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224254,8344,5282,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224255,8344,6096,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224256,8344,1154,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224257,8344,1192,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224258,8344,1155,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224259,8344,1164,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224260,8344,1156,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224261,8344,1165,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224262,8344,5092,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224263,8344,5086,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224264,8344,5087,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224265,8344,5085,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224266,8344,5088,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224267,8344,5089,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224268,8344,5356,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224269,8344,1248,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224270,8344,5096,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224271,8344,1088,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224272,8344,1088,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224273,8344,1088,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224274,8344,1112,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224275,8344,1109,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224276,8344,1110,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224277,8344,1111,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224278,8344,1255,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224279,8344,1277,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224280,8344,1261,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224281,8344,1266,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224282,8344,1265,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224283,8344,1268,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224284,8344,1272,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL),(224285,6188,1246,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224286,6188,5282,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224287,6188,6096,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224288,6188,5272,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224289,6188,1146,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224290,6188,1154,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224291,6188,1192,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224292,6188,1155,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224293,6188,1164,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224294,6188,1156,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224295,6188,6065,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224296,6188,5092,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224297,6188,5086,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224298,6188,5087,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224299,6188,5085,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224300,6188,5088,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224301,6188,5089,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224302,6188,5356,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224303,6188,1248,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224304,6188,5497,20512,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224305,6188,730,20512,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224306,6188,853,20512,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,549,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224307,6188,5096,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224308,6188,1088,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224309,6188,1088,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224310,6188,1088,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224311,6188,1112,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224312,6188,1109,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224313,6188,1110,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224314,6188,1111,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224315,6188,1255,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224316,6188,1277,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224317,6188,1261,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224318,6188,1265,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224319,6188,1268,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224320,6188,1272,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL),(224321,4943,1246,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224322,4943,5282,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224323,4943,6096,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224324,4943,1154,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224325,4943,1192,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224326,4943,1155,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224327,4943,1164,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224328,4943,1156,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224329,4943,6065,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224330,4943,5092,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224331,4943,5086,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224332,4943,5087,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224333,4943,5085,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224334,4943,5088,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224335,4943,5089,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224336,4943,5356,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224337,4943,1248,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224338,4943,5096,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224339,4943,1088,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224340,4943,1088,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224341,4943,1088,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224342,4943,1112,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224343,4943,1109,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224344,4943,1110,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224345,4943,1111,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224346,4943,1255,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224347,4943,1277,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224348,4943,1261,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224349,4943,1265,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224350,4943,1268,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224351,4943,1272,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL),(224352,5869,1246,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224353,5869,5282,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224354,5869,6096,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224355,5869,1084,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224356,5869,5272,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224357,5869,1279,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224358,5869,1154,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224359,5869,1192,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224360,5869,5092,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224361,5869,5086,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224362,5869,5087,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224363,5869,5085,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224364,5869,5088,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224365,5869,5089,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224366,5869,5356,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224367,5869,1248,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224368,5869,1276,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224369,5869,5096,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224370,5869,1112,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224371,5869,1109,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224372,5869,1110,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224373,5869,1111,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224374,5869,1255,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224375,5869,1250,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224376,5869,1250,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224377,5869,1277,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224378,5869,1261,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224379,5869,1251,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224380,5869,1265,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224381,5869,1268,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224382,5869,1272,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL),(224383,5737,1246,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224384,5737,5282,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224385,5737,6096,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224386,5737,5272,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224387,5737,1146,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224388,5737,1154,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224389,5737,1192,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224390,5737,1155,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224391,5737,1164,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224392,5737,1156,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224393,5737,6065,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224394,5737,5092,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224395,5737,5086,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224396,5737,5087,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224397,5737,5085,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224398,5737,5088,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224399,5737,5089,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224400,5737,5356,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224401,5737,952,20521,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224402,5737,5497,20521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224403,5737,730,20521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224404,5737,853,20521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1004,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224405,5737,21,20521,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224406,5737,851,20521,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224407,5737,729,20521,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,829000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224408,5737,790,20521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224409,5737,654,20521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224410,5737,678,20521,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224411,5737,5096,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224412,5737,6042,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224413,5737,1088,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224414,5737,1088,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224415,5737,1088,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224416,5737,1112,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224417,5737,1109,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224418,5737,1110,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224419,5737,1111,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224420,5737,1255,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224421,5737,1277,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224422,5737,1261,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224423,5737,1265,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224424,5737,1268,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224425,5737,1272,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL),(224426,589,1246,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224427,589,5282,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224428,589,6096,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224429,589,5272,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224430,589,1146,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224431,589,1154,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224432,589,1192,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224433,589,1155,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224434,589,1164,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224435,589,1156,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224436,589,5092,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224437,589,5086,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224438,589,5087,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224439,589,5085,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224440,589,5088,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224441,589,5089,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224442,589,5356,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224443,589,1248,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224444,589,952,20522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3660,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224445,589,5497,20522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224446,589,730,20522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224447,589,853,20522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1958,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224448,589,21,20522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224449,589,851,20522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224450,589,729,20522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224451,589,654,20522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224452,589,678,20522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224453,589,5096,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224454,589,6042,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224455,589,1088,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224456,589,1088,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224457,589,1112,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224458,589,1109,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224459,589,1110,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224460,589,1111,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224461,589,1255,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224462,589,1277,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224463,589,1261,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224464,589,1265,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224465,589,1268,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224466,589,1272,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL),(224467,6352,1246,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224468,6352,5282,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224469,6352,6096,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224470,6352,1154,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224471,6352,1192,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224472,6352,1164,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224473,6352,1156,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224474,6352,6065,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224475,6352,5092,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224476,6352,5086,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224477,6352,5087,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224478,6352,5085,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224479,6352,5088,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224480,6352,5089,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224481,6352,5356,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224482,6352,1248,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224483,6352,5096,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224484,6352,1088,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224485,6352,1088,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224486,6352,1088,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224487,6352,1112,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224488,6352,1109,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224489,6352,1110,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224490,6352,1111,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224491,6352,1255,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224492,6352,1277,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224493,6352,1261,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224494,6352,1265,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224495,6352,1268,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224496,6352,1271,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224497,6352,1272,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL),(224498,3905,1246,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224499,3905,5282,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224500,3905,6096,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224501,3905,5272,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224502,3905,1146,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224503,3905,1154,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224504,3905,1192,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224505,3905,1155,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224506,3905,1164,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224507,3905,1156,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224508,3905,6065,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224509,3905,6077,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224510,3905,5092,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224511,3905,5086,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224512,3905,5087,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224513,3905,5085,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224514,3905,5088,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224515,3905,5089,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224516,3905,5356,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224517,3905,952,20537,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224518,3905,5497,20537,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224519,3905,730,20537,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224520,3905,853,20537,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224521,3905,21,20537,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224522,3905,851,20537,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224523,3905,729,20537,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224524,3905,790,20537,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224525,3905,654,20537,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224526,3905,678,20537,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224527,3905,5096,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224528,3905,1088,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224529,3905,1088,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224530,3905,1088,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224531,3905,1112,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224532,3905,1109,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224533,3905,1110,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224534,3905,1111,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224535,3905,1255,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224536,3905,1277,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224537,3905,1261,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224538,3905,1265,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224539,3905,1268,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224540,3905,1272,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL),(224541,5462,1246,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224542,5462,5282,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224543,5462,6096,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224544,5462,1154,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224545,5462,1192,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224546,5462,1155,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224547,5462,1164,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224548,5462,1156,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224549,5462,5092,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224550,5462,5086,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224551,5462,1166,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224552,5462,5087,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224553,5462,5085,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224554,5462,5088,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224555,5462,5089,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224556,5462,5356,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224557,5462,1248,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224558,5462,1276,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224559,5462,5096,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224560,5462,1088,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224561,5462,1088,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224562,5462,1088,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224563,5462,1112,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224564,5462,1109,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224565,5462,1110,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224566,5462,1111,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224567,5462,1255,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224568,5462,1277,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224569,5462,1261,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224570,5462,1265,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224571,5462,1268,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224572,5462,1272,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL),(224573,3720,1246,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224574,3720,5282,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224575,3720,6096,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224576,3720,5272,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224577,3720,1146,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224578,3720,1154,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224579,3720,1192,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224580,3720,5092,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224581,3720,5086,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224582,3720,5087,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224583,3720,5085,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224584,3720,5088,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224585,3720,5089,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224586,3720,5356,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224587,3720,1248,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224588,3720,5096,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224589,3720,1112,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224590,3720,1109,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224591,3720,1110,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224592,3720,1111,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224593,3720,1255,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224594,3720,1277,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224595,3720,1261,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224596,3720,1265,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224597,3720,1268,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224598,3720,1271,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL),(224599,4489,1246,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224600,4489,5282,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224601,4489,6096,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224602,4489,1154,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224603,4489,1192,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224604,4489,1164,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224605,4489,1156,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224606,4489,6065,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224607,4489,5092,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224608,4489,5086,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224609,4489,5087,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224610,4489,5085,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224611,4489,5088,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224612,4489,5356,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224613,4489,1248,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224614,4489,5096,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224615,4489,6042,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224616,4489,1088,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224617,4489,1088,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224618,4489,1088,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224619,4489,1112,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224620,4489,1109,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224621,4489,1110,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224622,4489,1111,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224623,4489,1255,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224624,4489,1277,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224625,4489,1261,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224626,4489,1265,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224627,4489,1268,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224628,4489,1272,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL),(224629,8210,1246,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224630,8210,5282,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224631,8210,6096,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224632,8210,5272,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224633,8210,1146,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224634,8210,1154,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224635,8210,1192,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224636,8210,1155,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224637,8210,1164,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224638,8210,1156,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224639,8210,1156,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224640,8210,1156,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224641,8210,1156,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224642,8210,6065,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224643,8210,1165,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224644,8210,5092,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224645,8210,5086,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224646,8210,5087,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224647,8210,5085,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224648,8210,5088,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224649,8210,5089,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224650,8210,5356,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224651,8210,1248,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224652,8210,5096,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224653,8210,1088,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224654,8210,1088,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224655,8210,1088,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224656,8210,1112,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224657,8210,1109,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224658,8210,1110,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224659,8210,1111,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224660,8210,1255,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224661,8210,1277,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224662,8210,1261,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224663,8210,1265,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224664,8210,1268,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224665,8210,1271,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224666,8210,1271,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224667,8210,1271,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224668,8210,1271,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224669,8210,1272,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL),(224670,4673,1246,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224671,4673,5282,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224672,4673,6096,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224673,4673,5272,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224674,4673,1146,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224675,4673,1154,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224676,4673,1192,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224677,4673,1156,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224678,4673,6065,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224679,4673,5092,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224680,4673,5086,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224681,4673,5087,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224682,4673,5085,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224683,4673,5088,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224684,4673,5089,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224685,4673,5356,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224686,4673,1248,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224687,4673,5497,20548,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224688,4673,730,20548,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224689,4673,853,20548,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,676,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224690,4673,5096,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224691,4673,1112,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224692,4673,1109,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224693,4673,1110,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224694,4673,1111,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224695,4673,1255,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224696,4673,1277,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224697,4673,1261,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224698,4673,1265,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224699,4673,1268,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224700,4673,1272,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL),(224701,9252,1246,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224702,9252,5282,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224703,9252,6096,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224704,9252,1154,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224705,9252,1192,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224706,9252,5092,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224707,9252,5086,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224708,9252,5087,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224709,9252,5085,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224710,9252,5088,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224711,9252,5089,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224712,9252,5356,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224713,9252,1248,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224714,9252,5096,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224715,9252,6042,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224716,9252,1112,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224717,9252,1109,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224718,9252,1110,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224719,9252,1111,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224720,9252,1255,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224721,9252,1277,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224722,9252,1261,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224723,9252,1265,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224724,9252,1268,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL),(224725,2207,1246,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224726,2207,5282,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224727,2207,6096,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224728,2207,1154,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224729,2207,1192,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224730,2207,1156,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224731,2207,5092,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224732,2207,5086,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224733,2207,5087,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224734,2207,5085,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224735,2207,5088,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224736,2207,5089,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224737,2207,5356,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224738,2207,1248,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224739,2207,5096,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224740,2207,1112,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224741,2207,1109,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224742,2207,1110,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224743,2207,1111,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224744,2207,1255,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224745,2207,1277,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224746,2207,1261,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224747,2207,1265,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224748,2207,1268,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224749,2207,1272,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL),(224750,6525,1246,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224751,6525,5282,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224752,6525,6096,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224753,6525,1154,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224754,6525,1192,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224755,6525,1156,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224756,6525,6077,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224757,6525,5092,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224758,6525,5086,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224759,6525,5087,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224760,6525,5085,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224761,6525,5088,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224762,6525,5089,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224763,6525,5356,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224764,6525,1248,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224765,6525,5497,20560,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224766,6525,730,20560,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224767,6525,853,20560,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1135,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224768,6525,5096,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224769,6525,1112,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224770,6525,1109,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224771,6525,1110,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224772,6525,1111,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224773,6525,1255,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224774,6525,1277,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224775,6525,1261,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224776,6525,1269,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224777,6525,1265,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224778,6525,1272,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL),(224779,1651,1246,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224780,1651,5282,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224781,1651,6096,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224782,1651,5272,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224783,1651,1146,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224784,1651,1154,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224785,1651,1192,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224786,1651,1155,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224787,1651,1164,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224788,1651,1156,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224789,1651,1165,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224790,1651,5092,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224791,1651,5086,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224792,1651,5087,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224793,1651,5085,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224794,1651,5088,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224795,1651,5089,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224796,1651,5356,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224797,1651,1248,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224798,1651,5096,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224799,1651,1088,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224800,1651,1088,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224801,1651,1088,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224802,1651,1112,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224803,1651,1109,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224804,1651,1110,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224805,1651,1111,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224806,1651,1255,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224807,1651,1277,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224808,1651,1261,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224809,1651,1265,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224810,1651,1268,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224811,1651,1272,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL),(224812,5407,1246,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224813,5407,5282,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224814,5407,6096,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224815,5407,1154,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224816,5407,1192,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224817,5407,1156,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224818,5407,5092,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224819,5407,5086,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224820,5407,5087,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224821,5407,5085,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224822,5407,5088,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224823,5407,5089,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224824,5407,5356,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224825,5407,1248,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224826,5407,5497,20565,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,753,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224827,5407,730,20565,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224828,5407,853,20565,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224829,5407,5096,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224830,5407,1112,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224831,5407,1109,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224832,5407,1110,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224833,5407,1111,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224834,5407,1255,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224835,5407,1277,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224836,5407,1261,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224837,5407,1265,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224838,5407,1268,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224839,5407,1272,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL),(224840,1552,1246,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224841,1552,5282,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224842,1552,6096,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224843,1552,1154,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224844,1552,1192,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224845,1552,1155,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224846,1552,1164,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224847,1552,1156,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224848,1552,5092,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224849,1552,5086,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224850,1552,5087,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224851,1552,5085,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224852,1552,5088,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224853,1552,5089,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224854,1552,5356,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224855,1552,1248,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224856,1552,5497,20566,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224857,1552,730,20566,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224858,1552,853,20566,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,552,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224859,1552,5096,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224860,1552,6042,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224861,1552,1088,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224862,1552,1088,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224863,1552,1088,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224864,1552,1112,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224865,1552,1109,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224866,1552,1110,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224867,1552,1111,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224868,1552,1255,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224869,1552,1277,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224870,1552,1261,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224871,1552,1265,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224872,1552,1268,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224873,1552,1271,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224874,1552,1272,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL),(224875,194,1246,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224876,194,5282,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224877,194,6096,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224878,194,5272,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224879,194,1146,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224880,194,1154,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224881,194,1192,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224882,194,1155,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224883,194,1164,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224884,194,1156,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224885,194,5092,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224886,194,5086,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224887,194,5087,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224888,194,5085,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224889,194,5088,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224890,194,5089,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224891,194,5356,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224892,194,1248,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224893,194,5096,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224894,194,1088,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224895,194,1088,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224896,194,1112,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224897,194,1109,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224898,194,1110,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224899,194,1111,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224900,194,1255,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224901,194,1277,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224902,194,1261,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224903,194,1265,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224904,194,1268,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224905,194,1272,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL),(224906,8470,1246,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224907,8470,5282,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224908,8470,6096,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224909,8470,5272,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224910,8470,1146,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224911,8470,1154,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224912,8470,1192,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224913,8470,1156,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224914,8470,5092,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224915,8470,5086,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224916,8470,5087,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224917,8470,5085,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224918,8470,5088,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224919,8470,5089,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224920,8470,5356,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224921,8470,1248,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224922,8470,5497,20570,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224923,8470,730,20570,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224924,8470,853,20570,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,773,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224925,8470,5096,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224926,8470,6042,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224927,8470,1112,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224928,8470,1109,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224929,8470,1110,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224930,8470,1111,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224931,8470,1255,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224932,8470,1277,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224933,8470,1261,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224934,8470,1265,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224935,8470,1268,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224936,8470,1272,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL),(224937,2027,1246,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224938,2027,5282,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224939,2027,6096,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224940,2027,5272,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224941,2027,1146,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224942,2027,1154,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224943,2027,1192,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224944,2027,1155,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224945,2027,1164,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224946,2027,1156,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224947,2027,5092,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224948,2027,5086,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224949,2027,5087,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224950,2027,5085,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224951,2027,5088,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224952,2027,5089,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224953,2027,5356,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224954,2027,1248,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224955,2027,5096,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224956,2027,1088,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224957,2027,1088,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224958,2027,1088,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224959,2027,1112,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224960,2027,1109,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224961,2027,1110,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224962,2027,1111,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224963,2027,1255,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224964,2027,1277,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224965,2027,1261,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224966,2027,1265,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224967,2027,1268,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224968,2027,1272,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL),(224969,3607,1246,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224970,3607,5282,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224971,3607,6096,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224972,3607,1154,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224973,3607,1192,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224974,3607,1155,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224975,3607,1164,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224976,3607,1156,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224977,3607,6065,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224978,3607,5092,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224979,3607,5086,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224980,3607,5087,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224981,3607,5085,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224982,3607,5088,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224983,3607,5089,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224984,3607,5356,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224985,3607,1248,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224986,3607,5096,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224987,3607,1088,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224988,3607,1088,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224989,3607,1088,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224990,3607,1112,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224991,3607,1109,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224992,3607,1110,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224993,3607,1111,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224994,3607,1255,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224995,3607,1277,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224996,3607,1261,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224997,3607,1265,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224998,3607,1268,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(224999,3607,1272,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL),(225000,7658,1246,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225001,7658,5282,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225002,7658,6096,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225003,7658,5272,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225004,7658,1146,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225005,7658,1154,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225006,7658,1192,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225007,7658,1155,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225008,7658,1164,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225009,7658,1156,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225010,7658,5092,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225011,7658,5086,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225012,7658,5087,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225013,7658,5085,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225014,7658,5088,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225015,7658,5089,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225016,7658,5356,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225017,7658,1248,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225018,7658,5096,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225019,7658,1088,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225020,7658,1088,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225021,7658,1088,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225022,7658,1112,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225023,7658,1109,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225024,7658,1110,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225025,7658,1111,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225026,7658,1255,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225027,7658,1277,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225028,7658,1261,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225029,7658,1265,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225030,7658,1268,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225031,7658,1272,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL),(225032,5609,1246,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225033,5609,5282,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225034,5609,6096,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225035,5609,5272,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225036,5609,1146,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225037,5609,1154,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225038,5609,1192,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225039,5609,5092,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225040,5609,5086,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225041,5609,5087,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225042,5609,5085,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225043,5609,5088,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225044,5609,5089,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225045,5609,5356,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225046,5609,1248,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225047,5609,5497,20580,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225048,5609,730,20580,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225049,5609,853,20580,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1029,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225050,5609,5096,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225051,5609,1112,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225052,5609,1109,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225053,5609,1110,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225054,5609,1111,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225055,5609,1255,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225056,5609,1277,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225057,5609,1261,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225058,5609,1265,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225059,5609,1268,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225060,5609,1272,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL),(225061,6301,1246,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225062,6301,5282,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225063,6301,6096,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225064,6301,1154,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225065,6301,1192,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225066,6301,1156,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225067,6301,5092,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225068,6301,5086,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225069,6301,5087,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225070,6301,5085,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225071,6301,5088,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225072,6301,5089,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225073,6301,5356,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225074,6301,1248,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225075,6301,5497,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',1,1,'2006-05-15 12:02:12','Test date was not indicated (new obsId: 924675)'),(225076,6301,730,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',1,1,'2006-05-15 12:02:29','Test date was not indicated (new obsId: 924680)'),(225077,6301,853,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,594,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',1,1,'2006-05-15 12:02:54','Test date was not indicated (new obsId: 924747)'),(225078,6301,5096,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225079,6301,1112,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225080,6301,1109,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225081,6301,1110,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225082,6301,1111,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225083,6301,1255,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225084,6301,1277,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225085,6301,1261,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225086,6301,1265,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225087,6301,1268,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225088,6301,1272,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL),(225089,7832,1246,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225090,7832,5282,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225091,7832,6096,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225092,7832,5272,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225093,7832,1146,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225094,7832,1154,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225095,7832,1192,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225096,7832,1156,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225097,7832,1165,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225098,7832,5092,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225099,7832,5086,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225100,7832,5087,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225101,7832,5085,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225102,7832,5088,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225103,7832,5089,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225104,7832,5356,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225105,7832,1248,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225106,7832,5096,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225107,7832,6042,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225108,7832,1112,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225109,7832,1109,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225110,7832,1110,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225111,7832,1111,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225112,7832,1255,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225113,7832,1277,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225114,7832,1261,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225115,7832,1266,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225116,7832,1265,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225117,7832,1268,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225118,7832,1272,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL),(225119,3081,1246,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225120,3081,5282,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225121,3081,6096,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225122,3081,5272,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225123,3081,1146,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225124,3081,1154,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225125,3081,1192,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225126,3081,1155,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225127,3081,1164,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225128,3081,1156,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225129,3081,6065,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225130,3081,5092,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225131,3081,5086,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225132,3081,5087,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225133,3081,5085,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225134,3081,5088,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225135,3081,5089,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225136,3081,5096,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225137,3081,6042,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225138,3081,1088,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225139,3081,1088,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225140,3081,1088,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225141,3081,1112,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225142,3081,1109,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225143,3081,1110,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225144,3081,1111,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225145,3081,1255,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225146,3081,1277,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225147,3081,1261,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225148,3081,1265,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225149,3081,1268,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225150,3081,1272,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL),(225151,4928,1246,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225152,4928,5282,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225153,4928,6096,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225154,4928,1154,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225155,4928,1192,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225156,4928,1155,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225157,4928,1164,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225158,4928,1156,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225159,4928,1165,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225160,4928,5092,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225161,4928,5086,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225162,4928,5087,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225163,4928,5085,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225164,4928,5088,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225165,4928,5089,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225166,4928,5356,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225167,4928,1248,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225168,4928,5096,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225169,4928,1088,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225170,4928,1088,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225171,4928,1088,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225172,4928,1112,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225173,4928,1109,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225174,4928,1110,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225175,4928,1111,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225176,4928,1255,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225177,4928,1277,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225178,4928,1261,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225179,4928,1265,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225180,4928,1268,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225181,4928,1272,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL),(225182,5667,1246,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225183,5667,5282,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225184,5667,6096,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225185,5667,5272,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225186,5667,1146,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225187,5667,1154,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225188,5667,1192,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225189,5667,1155,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225190,5667,1164,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225191,5667,1156,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225192,5667,5092,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225193,5667,5086,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225194,5667,5087,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225195,5667,5085,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225196,5667,5088,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225197,5667,5089,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225198,5667,5356,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225199,5667,1248,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225200,5667,1276,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225201,5667,5096,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225202,5667,1088,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225203,5667,1088,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225204,5667,1088,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225205,5667,1112,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225206,5667,1109,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225207,5667,1110,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225208,5667,1111,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225209,5667,1255,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225210,5667,1277,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225211,5667,1261,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225212,5667,1265,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225213,5667,1268,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225214,5667,1271,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225215,5667,1271,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225216,5667,1271,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225217,5667,1271,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225218,5667,1272,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL),(225219,1821,1246,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225220,1821,6096,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225221,1821,5272,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225222,1821,1146,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225223,1821,1154,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225224,1821,1192,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225225,1821,1156,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225226,1821,5092,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225227,1821,5086,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225228,1821,5087,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225229,1821,5085,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225230,1821,5088,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225231,1821,5089,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225232,1821,5356,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225233,1821,1248,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225234,1821,5096,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225235,1821,1112,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225236,1821,1109,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225237,1821,1110,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225238,1821,1111,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225239,1821,1255,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225240,1821,1277,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225241,1821,1261,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225242,1821,1265,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225243,1821,1268,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225244,1821,1272,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL),(225245,8643,1246,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225246,8643,5282,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225247,8643,6096,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225248,8643,5272,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225249,8643,1154,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225250,8643,1192,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225251,8643,5092,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225252,8643,5086,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225253,8643,5087,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225254,8643,5085,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225255,8643,5088,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225256,8643,5089,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225257,8643,5356,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225258,8643,1248,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225259,8643,5497,20595,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,545,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225260,8643,730,20595,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225261,8643,853,20595,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225262,8643,5096,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225263,8643,1112,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225264,8643,1109,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225265,8643,1110,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225266,8643,1111,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225267,8643,1255,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225268,8643,1277,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225269,8643,1261,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225270,8643,1265,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225271,8643,1268,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225272,8643,1272,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL),(225273,686,1246,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225274,686,5282,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225275,686,6096,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225276,686,5272,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225277,686,1146,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225278,686,1154,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225279,686,1192,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225280,686,1155,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225281,686,1164,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225282,686,1247,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225283,686,1156,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225284,686,5092,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225285,686,5086,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225286,686,5087,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225287,686,5085,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225288,686,5088,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225289,686,5089,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225290,686,5356,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225291,686,1248,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225292,686,5096,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225293,686,1088,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225294,686,1088,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225295,686,1088,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225296,686,1112,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225297,686,1109,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225298,686,1110,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225299,686,1111,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225300,686,1255,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225301,686,1277,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225302,686,1261,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225303,686,1265,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225304,686,1268,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL),(225305,5851,1246,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225306,5851,5282,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225307,5851,6096,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225308,5851,1154,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225309,5851,1192,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225310,5851,1155,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225311,5851,1164,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225312,5851,1156,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225313,5851,6065,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225314,5851,6077,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225315,5851,5092,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225316,5851,5086,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225317,5851,5087,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225318,5851,5085,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225319,5851,5088,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225320,5851,5089,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225321,5851,5356,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225322,5851,1248,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225323,5851,952,20604,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225324,5851,5497,20604,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,237,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225325,5851,730,20604,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225326,5851,853,20604,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,560,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225327,5851,21,20604,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225328,5851,851,20604,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225329,5851,729,20604,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225330,5851,790,20604,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225331,5851,654,20604,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225332,5851,678,20604,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225333,5851,5096,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225334,5851,1088,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225335,5851,1088,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225336,5851,1088,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225337,5851,1112,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225338,5851,1109,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225339,5851,1110,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225340,5851,1111,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225341,5851,1255,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225342,5851,1277,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225343,5851,1261,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225344,5851,1262,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225345,5851,1265,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225346,5851,1268,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225347,5851,1272,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL),(225348,8739,1246,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225349,8739,5282,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225350,8739,6096,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225351,8739,5272,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225352,8739,1146,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225353,8739,1154,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225354,8739,1192,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225355,8739,1155,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225356,8739,1164,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225357,8739,1156,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225358,8739,6065,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225359,8739,1165,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225360,8739,5092,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225361,8739,5086,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225362,8739,5087,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225363,8739,5085,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225364,8739,5088,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225365,8739,5089,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225366,8739,5356,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225367,8739,1248,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225368,8739,952,20606,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2350,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225369,8739,5497,20606,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225370,8739,730,20606,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225371,8739,853,20606,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225372,8739,21,20606,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225373,8739,851,20606,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225374,8739,729,20606,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225375,8739,790,20606,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225376,8739,654,20606,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225377,8739,678,20606,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225378,8739,5096,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225379,8739,1088,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225380,8739,1088,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225381,8739,1088,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225382,8739,1112,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225383,8739,1109,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225384,8739,1110,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225385,8739,1111,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225386,8739,1255,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225387,8739,1277,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225388,8739,1261,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225389,8739,1262,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225390,8739,1265,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225391,8739,1268,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225392,8739,1272,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL),(225393,765,1246,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225394,765,5282,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225395,765,6096,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225396,765,1154,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225397,765,1192,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225398,765,1155,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225399,765,1164,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225400,765,1156,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225401,765,5092,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225402,765,5086,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225403,765,5087,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225404,765,5085,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225405,765,5088,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225406,765,5089,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225407,765,5356,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225408,765,1248,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225409,765,5096,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225410,765,6042,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225411,765,1088,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225412,765,1088,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225413,765,1088,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225414,765,1112,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225415,765,1109,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225416,765,1110,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225417,765,1111,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225418,765,1255,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225419,765,1277,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225420,765,1261,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225421,765,1265,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225422,765,1268,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225423,765,1271,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL),(225424,2258,1246,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225425,2258,5282,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225426,2258,6096,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225427,2258,5272,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225428,2258,1146,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225429,2258,1154,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225430,2258,1192,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225431,2258,1155,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225432,2258,1164,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225433,2258,1156,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225434,2258,5092,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225435,2258,5086,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225436,2258,5087,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225437,2258,5085,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225438,2258,5088,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225439,2258,5089,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225440,2258,5356,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225441,2258,1248,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225442,2258,5096,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225443,2258,1088,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225444,2258,1088,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225445,2258,1088,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225446,2258,1112,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225447,2258,1109,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225448,2258,1110,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225449,2258,1111,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225450,2258,1255,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225451,2258,1277,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225452,2258,1261,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225453,2258,1265,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225454,2258,1268,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225455,2258,1272,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL),(225456,5188,1246,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225457,5188,5282,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225458,5188,6096,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225459,5188,5272,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225460,5188,1146,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225461,5188,1154,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225462,5188,1192,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225463,5188,1155,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225464,5188,1164,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225465,5188,1156,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225466,5188,6065,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225467,5188,5092,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225468,5188,5086,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225469,5188,5087,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225470,5188,5085,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225471,5188,5088,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225472,5188,5089,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225473,5188,5356,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225474,5188,1248,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225475,5188,5497,20611,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225476,5188,730,20611,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225477,5188,853,20611,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225478,5188,5096,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225479,5188,1088,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225480,5188,1088,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225481,5188,1088,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225482,5188,1112,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225483,5188,1109,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225484,5188,1110,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225485,5188,1111,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225486,5188,1255,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225487,5188,1277,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225488,5188,1261,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225489,5188,1262,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225490,5188,1265,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225491,5188,1268,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225492,5188,1272,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL),(225493,288,1246,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225494,288,5282,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225495,288,6096,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225496,288,5272,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225497,288,1146,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225498,288,1154,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225499,288,1192,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225500,288,1164,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225501,288,1156,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225502,288,6065,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225503,288,5092,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225504,288,5086,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225505,288,5087,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225506,288,5085,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225507,288,5088,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225508,288,5089,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225509,288,5356,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225510,288,1248,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225511,288,952,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2230,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225512,288,5497,20615,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225513,288,730,20615,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225514,288,853,20615,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,767,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225515,288,21,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225516,288,851,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225517,288,729,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225518,288,678,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225519,288,5096,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225520,288,6042,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225521,288,1088,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225522,288,1088,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225523,288,1088,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225524,288,1112,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225525,288,1109,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225526,288,1110,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225527,288,1111,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225528,288,1255,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225529,288,1250,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225530,288,1250,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225531,288,1250,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225532,288,1277,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225533,288,1261,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225534,288,1252,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225535,288,1265,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225536,288,1268,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL),(225537,5236,1246,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225538,5236,5282,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225539,5236,6096,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225540,5236,1154,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225541,5236,1192,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225542,5236,1155,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225543,5236,1164,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225544,5236,1156,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225545,5236,6065,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225546,5236,5092,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225547,5236,5086,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225548,5236,5087,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225549,5236,5085,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225550,5236,5088,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225551,5236,5089,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225552,5236,5356,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225553,5236,1248,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225554,5236,5096,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225555,5236,1088,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225556,5236,1088,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225557,5236,1088,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225558,5236,1112,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225559,5236,1109,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225560,5236,1110,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225561,5236,1111,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225562,5236,1255,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225563,5236,1277,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225564,5236,1261,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225565,5236,1265,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225566,5236,1268,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225567,5236,1271,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225568,5236,1271,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225569,5236,1272,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL),(225570,405,1246,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225571,405,5282,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225572,405,6096,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225573,405,5272,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225574,405,1146,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225575,405,1154,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225576,405,1192,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225577,405,1155,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225578,405,1164,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225579,405,1156,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225580,405,6065,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225581,405,5092,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225582,405,5086,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225583,405,5087,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225584,405,5085,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225585,405,5088,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225586,405,5089,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225587,405,5356,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225588,405,1248,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225589,405,5096,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225590,405,1088,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225591,405,1088,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225592,405,1088,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225593,405,1112,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225594,405,1109,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225595,405,1110,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225596,405,1111,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225597,405,1255,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225598,405,1277,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225599,405,1261,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225600,405,1265,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225601,405,1268,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225602,405,1271,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225603,405,1271,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225604,405,1271,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225605,405,1271,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225606,405,1272,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL),(225607,4493,1246,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225608,4493,5282,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225609,4493,6096,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225610,4493,5272,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225611,4493,1146,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225612,4493,1154,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225613,4493,1192,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225614,4493,1155,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225615,4493,1164,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225616,4493,1156,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225617,4493,5092,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225618,4493,5086,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225619,4493,5087,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225620,4493,5085,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225621,4493,5088,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225622,4493,5089,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225623,4493,5356,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225624,4493,1248,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225625,4493,5096,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225626,4493,1088,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225627,4493,1088,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225628,4493,1088,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225629,4493,1112,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225630,4493,1109,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225631,4493,1110,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225632,4493,1111,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225633,4493,1255,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225634,4493,1277,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225635,4493,1261,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225636,4493,1265,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225637,4493,1268,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225638,4493,1272,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL),(225639,4018,1246,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225640,4018,5282,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225641,4018,6096,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225642,4018,5272,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225643,4018,1146,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225644,4018,1154,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225645,4018,1192,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225646,4018,5092,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225647,4018,5086,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225648,4018,5087,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225649,4018,5085,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225650,4018,5088,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225651,4018,5089,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225652,4018,5356,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225653,4018,1248,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225654,4018,5096,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225655,4018,1112,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225656,4018,1109,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225657,4018,1110,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225658,4018,1111,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225659,4018,1255,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225660,4018,1277,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225661,4018,1261,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225662,4018,1265,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225663,4018,1268,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225664,4018,1272,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL),(225665,2679,1246,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225666,2679,5282,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225667,2679,6096,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225668,2679,5272,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225669,2679,1146,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225670,2679,1154,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225671,2679,1192,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225672,2679,1164,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225673,2679,1156,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225674,2679,5092,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225675,2679,5086,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225676,2679,5087,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225677,2679,5085,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225678,2679,5088,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225679,2679,5089,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225680,2679,5356,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225681,2679,1248,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225682,2679,5497,20626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225683,2679,730,20626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225684,2679,853,20626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225685,2679,790,20626,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225686,2679,654,20626,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225687,2679,5096,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225688,2679,1088,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225689,2679,1088,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225690,2679,1088,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225691,2679,1112,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225692,2679,1109,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225693,2679,1110,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225694,2679,1111,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225695,2679,1255,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225696,2679,1277,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225697,2679,1261,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225698,2679,1265,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225699,2679,1268,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL),(225700,2568,1246,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225701,2568,5282,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225702,2568,6096,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225703,2568,5272,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225704,2568,1146,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225705,2568,1154,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225706,2568,1192,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225707,2568,1156,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225708,2568,5092,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225709,2568,5086,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225710,2568,5087,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225711,2568,5085,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225712,2568,5088,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225713,2568,5089,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225714,2568,5356,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225715,2568,1248,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225716,2568,5497,20627,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,707,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225717,2568,730,20627,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225718,2568,853,20627,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1712,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225719,2568,5096,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225720,2568,1112,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225721,2568,1109,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225722,2568,1110,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225723,2568,1111,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225724,2568,1255,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225725,2568,1277,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225726,2568,1261,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225727,2568,1265,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225728,2568,1268,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225729,2568,1272,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL),(225730,2979,1246,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225731,2979,5282,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225732,2979,6096,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225733,2979,5272,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225734,2979,1146,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225735,2979,1154,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225736,2979,1192,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225737,2979,1155,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225738,2979,1164,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225739,2979,1156,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225740,2979,5092,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225741,2979,5086,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225742,2979,5087,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225743,2979,5085,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225744,2979,5088,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225745,2979,5089,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225746,2979,5356,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225747,2979,1248,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225748,2979,952,20628,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225749,2979,5497,20628,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,331,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225750,2979,730,20628,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225751,2979,853,20628,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2332,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225752,2979,21,20628,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225753,2979,851,20628,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225754,2979,729,20628,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225755,2979,790,20628,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225756,2979,654,20628,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225757,2979,678,20628,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225758,2979,5096,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225759,2979,1088,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225760,2979,1088,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225761,2979,1088,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225762,2979,1112,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225763,2979,1109,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225764,2979,1110,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225765,2979,1111,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225766,2979,1255,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225767,2979,1277,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225768,2979,1261,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225769,2979,1265,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225770,2979,1268,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225771,2979,1272,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL),(225772,797,1246,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225773,797,5282,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225774,797,6096,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225775,797,5272,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225776,797,1146,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225777,797,1154,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225778,797,1192,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225779,797,1155,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225780,797,1164,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225781,797,1156,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225782,797,1156,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225783,797,5092,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225784,797,5086,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225785,797,1166,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225786,797,5087,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225787,797,5085,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225788,797,5088,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225789,797,5089,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225790,797,5356,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225791,797,1248,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225792,797,5096,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225793,797,6042,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225794,797,1088,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225795,797,1088,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225796,797,1088,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225797,797,1112,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225798,797,1109,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225799,797,1110,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225800,797,1111,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225801,797,1255,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225802,797,1277,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225803,797,1261,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225804,797,1252,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225805,797,1265,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225806,797,1268,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225807,797,1271,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225808,797,1271,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL),(225809,3646,5282,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225810,3646,6096,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225811,3646,1154,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225812,3646,1192,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225813,3646,1155,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225814,3646,1164,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225815,3646,1156,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225816,3646,5092,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225817,3646,5086,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225818,3646,5087,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225819,3646,5085,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225820,3646,5088,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225821,3646,5089,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225822,3646,5356,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225823,3646,1248,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225824,3646,952,20632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2580,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225825,3646,5497,20632,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225826,3646,730,20632,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225827,3646,853,20632,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,960,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225828,3646,21,20632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225829,3646,851,20632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225830,3646,729,20632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225831,3646,790,20632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225832,3646,654,20632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225833,3646,678,20632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225834,3646,5096,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225835,3646,1088,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225836,3646,1088,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225837,3646,1088,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225838,3646,1112,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225839,3646,1109,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225840,3646,1110,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225841,3646,1111,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225842,3646,1255,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225843,3646,1277,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225844,3646,1261,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225845,3646,1265,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225846,3646,1268,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL),(225847,3428,1246,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225848,3428,5282,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225849,3428,6096,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225850,3428,5272,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225851,3428,1146,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225852,3428,1154,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225853,3428,1192,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225854,3428,1155,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225855,3428,1164,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225856,3428,1156,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225857,3428,5092,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225858,3428,5086,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225859,3428,5087,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225860,3428,5085,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225861,3428,5088,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225862,3428,5089,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225863,3428,5356,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225864,3428,1248,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225865,3428,5096,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225866,3428,1088,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225867,3428,1088,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225868,3428,1088,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225869,3428,1112,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225870,3428,1109,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225871,3428,1110,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225872,3428,1111,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225873,3428,1255,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225874,3428,1250,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225875,3428,1250,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225876,3428,1277,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225877,3428,1261,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225878,3428,1252,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225879,3428,1265,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225880,3428,1268,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL),(225881,5982,1246,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225882,5982,5282,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225883,5982,6096,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225884,5982,5272,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225885,5982,1146,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225886,5982,1154,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225887,5982,1192,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225888,5982,1155,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225889,5982,1164,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225890,5982,1156,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225891,5982,1156,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225892,5982,1156,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225893,5982,6065,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225894,5982,5092,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225895,5982,5086,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225896,5982,5087,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225897,5982,5085,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225898,5982,5088,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225899,5982,5089,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225900,5982,5356,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225901,5982,1248,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225902,5982,952,20638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5910,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225903,5982,5497,20638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225904,5982,730,20638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225905,5982,853,20638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3018,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225906,5982,21,20638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225907,5982,851,20638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225908,5982,729,20638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,259000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225909,5982,790,20638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225910,5982,654,20638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225911,5982,678,20638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225912,5982,5096,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225913,5982,1088,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225914,5982,1088,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225915,5982,1088,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225916,5982,1112,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225917,5982,1109,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225918,5982,1110,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225919,5982,1111,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225920,5982,1255,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225921,5982,1277,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225922,5982,1261,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225923,5982,1262,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225924,5982,1265,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225925,5982,1268,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225926,5982,1272,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL),(225927,6426,1246,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225928,6426,5282,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225929,6426,6096,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225930,6426,5272,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225931,6426,1146,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225932,6426,1154,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225933,6426,1192,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225934,6426,1164,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225935,6426,1156,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225936,6426,6065,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225937,6426,5092,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225938,6426,5086,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225939,6426,5087,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225940,6426,5085,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225941,6426,5088,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225942,6426,5089,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225943,6426,5356,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225944,6426,1248,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225945,6426,1276,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225946,6426,5096,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225947,6426,1088,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225948,6426,1088,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225949,6426,1088,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225950,6426,1112,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225951,6426,1109,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225952,6426,1110,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225953,6426,1111,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225954,6426,1255,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225955,6426,1277,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225956,6426,1261,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225957,6426,1265,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225958,6426,1268,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225959,6426,1272,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL),(225960,3983,1246,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225961,3983,5282,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225962,3983,6096,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225963,3983,5272,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225964,3983,1146,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225965,3983,1154,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225966,3983,1192,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225967,3983,1164,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225968,3983,1156,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225969,3983,6065,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225970,3983,5092,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225971,3983,5086,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225972,3983,5087,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225973,3983,5085,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225974,3983,5088,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225975,3983,5089,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225976,3983,5356,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225977,3983,1248,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225978,3983,5096,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225979,3983,1088,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225980,3983,1088,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225981,3983,1088,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225982,3983,1112,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225983,3983,1109,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225984,3983,1110,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225985,3983,1111,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225986,3983,1255,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225987,3983,1277,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225988,3983,1261,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225989,3983,1265,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225990,3983,1268,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225991,3983,1272,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL),(225992,2476,1246,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(225993,2476,5282,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(225994,2476,6096,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(225995,2476,1154,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(225996,2476,1192,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(225997,2476,1155,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(225998,2476,1164,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(225999,2476,1156,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226000,2476,5092,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226001,2476,5086,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226002,2476,5087,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226003,2476,5085,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226004,2476,5088,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226005,2476,5089,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226006,2476,5356,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226007,2476,1248,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226008,2476,5096,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226009,2476,6042,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226010,2476,6042,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,896,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226011,2476,1088,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226012,2476,1088,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226013,2476,1088,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226014,2476,1112,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226015,2476,1109,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226016,2476,1110,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226017,2476,1111,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226018,2476,1255,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226019,2476,1277,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226020,2476,1261,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226021,2476,1265,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226022,2476,1268,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226023,2476,1272,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL),(226024,6706,1246,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226025,6706,5282,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226026,6706,6096,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226027,6706,5272,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226028,6706,1146,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226029,6706,1154,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226030,6706,1192,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226031,6706,5092,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226032,6706,5086,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226033,6706,5087,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226034,6706,5085,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226035,6706,5088,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226036,6706,5089,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226037,6706,5356,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226038,6706,1248,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226039,6706,5096,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226040,6706,1112,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226041,6706,1109,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226042,6706,1110,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226043,6706,1111,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226044,6706,1255,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226045,6706,1277,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226046,6706,1261,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226047,6706,1265,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226048,6706,1268,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226049,6706,1271,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226050,6706,1272,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL),(226051,5699,5282,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226052,5699,6096,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226053,5699,5272,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226054,5699,1146,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226055,5699,1154,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226056,5699,1192,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226057,5699,1164,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226058,5699,1156,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226059,5699,5092,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226060,5699,5086,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226061,5699,5087,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226062,5699,5085,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226063,5699,5088,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226064,5699,5089,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226065,5699,5356,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226066,5699,1248,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226067,5699,5096,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226068,5699,1088,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226069,5699,1088,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226070,5699,1088,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226071,5699,1112,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226072,5699,1109,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226073,5699,1110,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226074,5699,1111,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226075,5699,1255,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226076,5699,1277,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226077,5699,1261,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226078,5699,1265,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226079,5699,1268,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226080,5699,1271,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226081,5699,1271,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226082,5699,1271,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226083,5699,1271,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226084,5699,1272,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL),(226085,6262,1246,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226086,6262,5282,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226087,6262,6096,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226088,6262,5272,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226089,6262,1146,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226090,6262,1154,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226091,6262,1192,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226092,6262,5092,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226093,6262,5086,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226094,6262,5087,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226095,6262,5085,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226096,6262,5088,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226097,6262,5089,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226098,6262,5356,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226099,6262,1248,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226100,6262,5096,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226101,6262,6042,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226102,6262,1112,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226103,6262,1110,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226104,6262,1111,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226105,6262,1255,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226106,6262,1277,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226107,6262,1261,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226108,6262,1265,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226109,6262,1268,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226110,6262,1272,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL),(226111,3406,1246,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226112,3406,5282,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226113,3406,6096,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226114,3406,1154,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226115,3406,1192,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226116,3406,1155,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226117,3406,1164,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226118,3406,1156,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226119,3406,5092,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226120,3406,5086,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226121,3406,5087,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226122,3406,5085,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226123,3406,5088,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226124,3406,5089,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226125,3406,5356,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226126,3406,1248,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226127,3406,5096,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226128,3406,6042,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226129,3406,1088,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226130,3406,1088,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226131,3406,1088,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226132,3406,1112,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226133,3406,1109,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226134,3406,1110,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226135,3406,1111,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226136,3406,1255,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226137,3406,1277,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226138,3406,1261,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226139,3406,1265,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226140,3406,1268,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226141,3406,1272,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL),(226142,680,1246,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226143,680,5282,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226144,680,6096,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226145,680,1154,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226146,680,1192,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226147,680,1155,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226148,680,1164,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226149,680,1156,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226150,680,1156,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226151,680,5092,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226152,680,5086,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226153,680,5087,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226154,680,5085,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226155,680,5088,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226156,680,5089,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226157,680,5356,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226158,680,1248,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226159,680,5096,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226160,680,1088,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226161,680,1088,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226162,680,1088,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226163,680,1112,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226164,680,1109,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226165,680,1110,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226166,680,1111,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226167,680,1255,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226168,680,1277,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226169,680,1261,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226170,680,1265,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226171,680,1268,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226172,680,1272,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL),(226173,8571,1246,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226174,8571,5282,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226175,8571,6096,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226176,8571,1154,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226177,8571,1192,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226178,8571,1155,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226179,8571,1164,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226180,8571,1156,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226181,8571,1165,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226182,8571,5092,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226183,8571,5086,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226184,8571,5087,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226185,8571,5085,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226186,8571,5088,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226187,8571,5089,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226188,8571,5356,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226189,8571,1248,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226190,8571,1276,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226191,8571,5096,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226192,8571,1088,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226193,8571,1088,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226194,8571,1088,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226195,8571,1112,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226196,8571,1109,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226197,8571,1110,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226198,8571,1111,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226199,8571,1255,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226200,8571,1277,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226201,8571,1261,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226202,8571,1265,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226203,8571,1268,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226204,8571,1272,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL),(226205,3311,1246,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226206,3311,5282,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226207,3311,6096,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226208,3311,1154,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226209,3311,1192,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226210,3311,1155,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226211,3311,1164,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226212,3311,1156,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226213,3311,5092,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226214,3311,5086,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226215,3311,5087,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226216,3311,5085,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226217,3311,5088,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226218,3311,5089,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226219,3311,5356,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226220,3311,1248,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226221,3311,5096,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226222,3311,1088,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226223,3311,1088,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226224,3311,1112,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226225,3311,1109,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226226,3311,1110,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226227,3311,1111,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226228,3311,1255,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226229,3311,1277,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226230,3311,1261,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226231,3311,1265,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226232,3311,1268,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226233,3311,1272,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL),(226234,2156,5282,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226235,2156,6096,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226236,2156,1154,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226237,2156,1192,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226238,2156,1155,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226239,2156,1164,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226240,2156,1156,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226241,2156,6065,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226242,2156,5092,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226243,2156,5086,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226244,2156,5087,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226245,2156,5085,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226246,2156,5088,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226247,2156,5089,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226248,2156,5356,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226249,2156,1248,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226250,2156,5096,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226251,2156,1088,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226252,2156,1088,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226253,2156,1088,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226254,2156,1112,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226255,2156,1109,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226256,2156,1110,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226257,2156,1111,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226258,2156,1255,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226259,2156,1277,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226260,2156,1261,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226261,2156,1265,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226262,2156,1268,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226263,2156,1271,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226264,2156,1271,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226265,2156,1271,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226266,2156,1272,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL),(226267,3000,1246,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226268,3000,5282,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226269,3000,6096,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226270,3000,1154,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226271,3000,1192,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226272,3000,1155,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226273,3000,1164,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226274,3000,1156,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226275,3000,6065,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226276,3000,5092,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226277,3000,5086,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226278,3000,5087,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226279,3000,5085,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226280,3000,5088,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226281,3000,5089,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226282,3000,5356,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226283,3000,1248,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226284,3000,952,20680,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226285,3000,5497,20680,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226286,3000,730,20680,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226287,3000,853,20680,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,773,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226288,3000,21,20680,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226289,3000,851,20680,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226290,3000,729,20680,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226291,3000,654,20680,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226292,3000,678,20680,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226293,3000,5096,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226294,3000,1088,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226295,3000,1088,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226296,3000,1088,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226297,3000,1112,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226298,3000,1109,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226299,3000,1110,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226300,3000,1111,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226301,3000,1255,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226302,3000,1277,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226303,3000,1261,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226304,3000,1265,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226305,3000,1268,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226306,3000,1272,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL),(226307,6329,1246,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226308,6329,5282,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226309,6329,6096,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226310,6329,5272,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226311,6329,1147,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226312,6329,1153,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226313,6329,1146,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226314,6329,6095,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226315,6329,1151,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5526,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226316,6329,1154,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226317,6329,1192,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226318,6329,1155,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226319,6329,1164,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226320,6329,1156,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226321,6329,5356,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226322,6329,1248,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226323,6329,5096,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226324,6329,1088,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226325,6329,1088,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226326,6329,1088,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226327,6329,1112,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226328,6329,1109,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226329,6329,1110,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226330,6329,1111,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226331,6329,1255,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226332,6329,1250,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226333,6329,1250,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226334,6329,1277,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226335,6329,1261,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226336,6329,1252,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226337,6329,1265,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226338,6329,1268,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226339,6329,1272,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL),(226340,2438,1246,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226341,2438,5282,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226342,2438,6096,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226343,2438,1154,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226344,2438,1192,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226345,2438,1155,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226346,2438,1164,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226347,2438,1156,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226348,2438,6065,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226349,2438,5092,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226350,2438,5086,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226351,2438,5087,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226352,2438,5085,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226353,2438,5088,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226354,2438,5089,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226355,2438,5356,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226356,2438,1248,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226357,2438,5096,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226358,2438,1088,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226359,2438,1088,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226360,2438,1088,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226361,2438,1112,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226362,2438,1109,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226363,2438,1110,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226364,2438,1111,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226365,2438,1255,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226366,2438,1277,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226367,2438,1261,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226368,2438,1265,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226369,2438,1268,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226370,2438,1271,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226371,2438,1272,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL),(226372,5903,1246,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226373,5903,5282,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226374,5903,6096,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226375,5903,5272,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226376,5903,1146,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226377,5903,1154,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226378,5903,1192,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226379,5903,1156,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226380,5903,5092,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226381,5903,5086,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226382,5903,5087,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226383,5903,5085,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226384,5903,5088,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226385,5903,5089,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226386,5903,1248,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226387,5903,5096,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226388,5903,1112,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226389,5903,1109,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226390,5903,1110,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226391,5903,1111,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226392,5903,1255,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226393,5903,1277,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226394,5903,1261,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226395,5903,1265,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226396,5903,1268,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226397,5903,1272,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL),(226398,5913,5282,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226399,5913,6096,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226400,5913,5272,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226401,5913,1146,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226402,5913,1154,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226403,5913,1192,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226404,5913,1164,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226405,5913,1156,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226406,5913,5092,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226407,5913,5086,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226408,5913,5087,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226409,5913,5085,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226410,5913,5088,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226411,5913,5089,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226412,5913,5356,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226413,5913,1248,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226414,5913,5096,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226415,5913,1088,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226416,5913,1088,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226417,5913,1088,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226418,5913,1112,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226419,5913,1109,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226420,5913,1110,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226421,5913,1111,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226422,5913,1255,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226423,5913,1277,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226424,5913,1261,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226425,5913,1265,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226426,5913,1268,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226427,5913,1271,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226428,5913,1272,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL),(226429,8214,1246,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226430,8214,5282,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226431,8214,6096,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226432,8214,5272,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226433,8214,1146,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226434,8214,1154,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226435,8214,1192,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226436,8214,1164,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226437,8214,1156,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226438,8214,1165,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226439,8214,5092,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226440,8214,5086,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226441,8214,5087,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226442,8214,5085,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226443,8214,5088,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226444,8214,5089,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226445,8214,5356,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226446,8214,1248,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226447,8214,5096,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226448,8214,1088,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226449,8214,1088,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226450,8214,1088,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226451,8214,1112,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226452,8214,1109,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226453,8214,1110,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226454,8214,1111,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226455,8214,1255,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226456,8214,1277,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226457,8214,1261,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226458,8214,1265,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226459,8214,1268,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226460,8214,1272,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL),(226461,4665,5282,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226462,4665,6096,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226463,4665,5272,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226464,4665,1146,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226465,4665,1154,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226466,4665,1192,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226467,4665,1164,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226468,4665,1156,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226469,4665,6065,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226470,4665,5092,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226471,4665,5086,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226472,4665,5087,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226473,4665,5085,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226474,4665,5088,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226475,4665,5089,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226476,4665,5356,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226477,4665,1248,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226478,4665,5096,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226479,4665,1088,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226480,4665,1088,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226481,4665,1088,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226482,4665,1112,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226483,4665,1109,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226484,4665,1110,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226485,4665,1111,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226486,4665,1255,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226487,4665,1277,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226488,4665,1261,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226489,4665,1265,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226490,4665,1268,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226491,4665,1272,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL),(226492,4318,1246,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226493,4318,5282,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226494,4318,6096,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226495,4318,5272,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226496,4318,1146,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226497,4318,1154,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226498,4318,1192,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226499,4318,1164,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226500,4318,1156,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226501,4318,5092,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226502,4318,5086,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226503,4318,5085,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226504,4318,5088,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226505,4318,5089,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226506,4318,5356,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226507,4318,1248,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226508,4318,5096,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226509,4318,6042,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226510,4318,1088,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226511,4318,1088,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226512,4318,1088,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226513,4318,1112,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226514,4318,1109,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226515,4318,1110,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226516,4318,1111,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226517,4318,1255,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226518,4318,1277,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226519,4318,1261,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226520,4318,1265,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226521,4318,1268,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226522,4318,1272,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL),(226523,1950,1246,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226524,1950,5282,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226525,1950,6096,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226526,1950,1154,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226527,1950,1192,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226528,1950,1155,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226529,1950,1164,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226530,1950,1156,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226531,1950,6065,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226532,1950,5092,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226533,1950,5086,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226534,1950,5087,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226535,1950,5085,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226536,1950,5088,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226537,1950,5089,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226538,1950,5356,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226539,1950,1248,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226540,1950,5096,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226541,1950,1088,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226542,1950,1088,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226543,1950,1088,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226544,1950,1112,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226545,1950,1109,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226546,1950,1110,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226547,1950,1111,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226548,1950,1255,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226549,1950,1277,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226550,1950,1261,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226551,1950,1265,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226552,1950,1268,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226553,1950,1272,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL),(226554,2935,1246,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226555,2935,5282,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226556,2935,6096,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226557,2935,1154,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226558,2935,1192,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226559,2935,1155,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226560,2935,1164,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226561,2935,1247,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226562,2935,1156,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226563,2935,6065,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226564,2935,5092,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226565,2935,5086,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226566,2935,5087,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226567,2935,5085,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226568,2935,5088,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226569,2935,5089,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226570,2935,5356,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226571,2935,1248,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226572,2935,5096,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226573,2935,1088,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226574,2935,1088,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226575,2935,1088,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226576,2935,1112,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226577,2935,1109,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226578,2935,1110,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226579,2935,1111,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226580,2935,1255,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226581,2935,1277,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226582,2935,1261,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226583,2935,1265,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226584,2935,1268,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226585,2935,1271,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226586,2935,1271,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226587,2935,1272,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL),(226588,6833,1246,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226589,6833,5282,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226590,6833,6096,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226591,6833,5272,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226592,6833,1146,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226593,6833,1154,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226594,6833,1192,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226595,6833,1155,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226596,6833,1164,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226597,6833,1156,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226598,6833,5092,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226599,6833,5086,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226600,6833,5087,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226601,6833,5085,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226602,6833,5088,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226603,6833,5089,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226604,6833,5356,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226605,6833,1248,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226606,6833,5096,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226607,6833,6042,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226608,6833,1088,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226609,6833,1088,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226610,6833,1088,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226611,6833,1112,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226612,6833,1109,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226613,6833,1110,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226614,6833,1111,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226615,6833,1255,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226616,6833,1277,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226617,6833,1261,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226618,6833,1265,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226619,6833,1268,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226620,6833,1272,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL),(226621,1756,1246,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226622,1756,5282,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226623,1756,6096,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226624,1756,1154,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226625,1756,1192,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226626,1756,1156,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226627,1756,5092,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226628,1756,5086,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226629,1756,5087,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226630,1756,5085,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226631,1756,5088,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226632,1756,5089,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226633,1756,5356,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226634,1756,1248,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226635,1756,5096,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226636,1756,6042,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226637,1756,1112,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226638,1756,1109,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226639,1756,1110,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226640,1756,1111,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226641,1756,1255,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226642,1756,1277,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226643,1756,1261,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226644,1756,1265,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226645,1756,1268,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226646,1756,1271,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226647,1756,1271,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226648,1756,1272,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL),(226649,7520,1246,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226650,7520,5282,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226651,7520,6096,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226652,7520,5272,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226653,7520,1146,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226654,7520,1154,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226655,7520,1192,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226656,7520,1155,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226657,7520,1164,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226658,7520,1156,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226659,7520,5092,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226660,7520,5086,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226661,7520,5087,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226662,7520,5085,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226663,7520,5088,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226664,7520,5089,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226665,7520,5356,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226666,7520,1248,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226667,7520,5096,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226668,7520,6042,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226669,7520,6042,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226670,7520,1088,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226671,7520,1088,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226672,7520,1088,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226673,7520,1112,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226674,7520,1109,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226675,7520,1110,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226676,7520,1111,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226677,7520,1255,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226678,7520,1277,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226679,7520,1261,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226680,7520,1265,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226681,7520,1268,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226682,7520,1272,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL),(226683,734,1246,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226684,734,5282,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226685,734,6096,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226686,734,1154,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226687,734,1192,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226688,734,1155,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226689,734,1164,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226690,734,1156,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226691,734,5092,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226692,734,5086,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226693,734,5087,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226694,734,5085,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226695,734,5088,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226696,734,5089,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226697,734,5356,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226698,734,1248,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226699,734,5096,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226700,734,1088,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226701,734,1088,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226702,734,1088,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226703,734,1112,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226704,734,1109,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226705,734,1110,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226706,734,1111,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226707,734,1255,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226708,734,1277,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226709,734,1261,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226710,734,1265,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226711,734,1268,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226712,734,1272,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL),(226713,2640,1246,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226714,2640,5282,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226715,2640,6096,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226716,2640,1154,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226717,2640,1192,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226718,2640,1155,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226719,2640,1164,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226720,2640,1156,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226721,2640,6065,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226722,2640,5092,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226723,2640,5086,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226724,2640,5087,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226725,2640,5085,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226726,2640,5088,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226727,2640,5089,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226728,2640,5356,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226729,2640,1248,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226730,2640,5096,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226731,2640,6042,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226732,2640,1088,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226733,2640,1088,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226734,2640,1088,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226735,2640,1112,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226736,2640,1109,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226737,2640,1110,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226738,2640,1111,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226739,2640,1255,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226740,2640,1250,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226741,2640,1277,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226742,2640,1261,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226743,2640,1252,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226744,2640,1265,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226745,2640,1268,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226746,2640,1272,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL),(226747,7649,1246,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226748,7649,5282,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226749,7649,6096,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226750,7649,5272,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226751,7649,1146,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226752,7649,1154,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226753,7649,1192,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226754,7649,5092,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226755,7649,5086,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226756,7649,5087,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226757,7649,5085,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226758,7649,5088,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226759,7649,5089,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226760,7649,5356,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226761,7649,1248,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226762,7649,5096,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226763,7649,6042,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226764,7649,1112,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226765,7649,1109,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226766,7649,1110,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226767,7649,1111,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226768,7649,1255,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226769,7649,1277,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226770,7649,1261,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226771,7649,1265,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226772,7649,1268,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226773,7649,1272,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL),(226774,71,1246,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226775,71,5282,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226776,71,6096,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226777,71,5272,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226778,71,1146,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226779,71,1154,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226780,71,1192,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226781,71,1155,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226782,71,1164,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226783,71,1156,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226784,71,5092,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226785,71,5086,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226786,71,5087,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226787,71,5085,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226788,71,5088,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226789,71,5089,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226790,71,5356,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226791,71,1248,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226792,71,5096,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226793,71,1088,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226794,71,1088,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226795,71,1088,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226796,71,1112,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226797,71,1109,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226798,71,1110,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226799,71,1111,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226800,71,1255,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226801,71,1277,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226802,71,1261,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226803,71,1265,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226804,71,1268,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226805,71,1272,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL),(226806,6289,1246,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226807,6289,5282,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226808,6289,6096,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226809,6289,5272,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226810,6289,1146,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226811,6289,1154,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226812,6289,1192,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226813,6289,5092,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226814,6289,5086,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226815,6289,5087,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226816,6289,5085,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226817,6289,5088,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226818,6289,5089,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226819,6289,5356,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226820,6289,1248,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226821,6289,5096,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226822,6289,1112,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226823,6289,1109,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226824,6289,1110,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226825,6289,1111,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226826,6289,1255,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226827,6289,1277,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226828,6289,1261,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226829,6289,1265,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226830,6289,1268,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226831,6289,1272,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL),(226832,6497,1246,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226833,6497,5282,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226834,6497,6096,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226835,6497,1154,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226836,6497,1192,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226837,6497,1156,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226838,6497,5092,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226839,6497,5086,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226840,6497,5087,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226841,6497,5085,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226842,6497,5088,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226843,6497,5089,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226844,6497,5356,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226845,6497,1248,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226846,6497,5096,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226847,6497,6042,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226848,6497,1112,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226849,6497,1109,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226850,6497,1110,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226851,6497,1111,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226852,6497,1255,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226853,6497,1277,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226854,6497,1261,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226855,6497,1265,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226856,6497,1268,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226857,6497,1272,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL),(226858,6560,1246,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226859,6560,5282,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226860,6560,6096,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226861,6560,5272,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226862,6560,1146,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226863,6560,1154,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226864,6560,1192,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226865,6560,1164,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226866,6560,1156,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226867,6560,6065,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226868,6560,5092,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226869,6560,5086,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226870,6560,5087,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226871,6560,5085,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226872,6560,5088,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226873,6560,5089,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226874,6560,5356,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226875,6560,1248,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226876,6560,5096,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226877,6560,1088,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226878,6560,1088,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226879,6560,1088,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226880,6560,1112,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226881,6560,1109,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226882,6560,1110,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226883,6560,1111,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226884,6560,1255,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226885,6560,1277,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226886,6560,1261,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226887,6560,1265,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226888,6560,1268,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226889,6560,1272,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL),(226890,9284,1246,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226891,9284,5282,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226892,9284,6096,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226893,9284,1154,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226894,9284,1192,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226895,9284,1155,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226896,9284,1113,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226897,9284,1164,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226898,9284,1156,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226899,9284,6077,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226900,9284,5092,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226901,9284,5086,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226902,9284,5087,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226903,9284,5085,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226904,9284,5088,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226905,9284,5089,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226906,9284,5356,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226907,9284,1248,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226908,9284,952,20747,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3920,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226909,9284,5497,20747,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226910,9284,730,20747,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226911,9284,853,20747,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,807,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226912,9284,21,20747,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226913,9284,851,20747,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226914,9284,729,20747,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226915,9284,790,20747,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226916,9284,654,20747,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226917,9284,678,20747,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226918,9284,5096,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226919,9284,1088,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226920,9284,1088,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226921,9284,1088,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226922,9284,1112,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226923,9284,1109,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226924,9284,1110,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226925,9284,1111,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226926,9284,1111,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226927,9284,1255,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226928,9284,1277,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226929,9284,1261,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226930,9284,1265,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226931,9284,1268,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226932,9284,1272,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL),(226933,7925,1246,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226934,7925,5282,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226935,7925,6096,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226936,7925,5272,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226937,7925,1146,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226938,7925,1154,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226939,7925,1192,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226940,7925,1164,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226941,7925,1156,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226942,7925,5092,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226943,7925,5086,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226944,7925,5087,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226945,7925,5085,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226946,7925,5088,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226947,7925,5089,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226948,7925,5356,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226949,7925,1248,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226950,7925,5096,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226951,7925,1112,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226952,7925,1109,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226953,7925,1110,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226954,7925,1111,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226955,7925,1255,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226956,7925,1277,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226957,7925,1261,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226958,7925,1265,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226959,7925,1268,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226960,7925,1272,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL),(226961,5133,1246,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226962,5133,5282,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226963,5133,6096,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226964,5133,5272,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226965,5133,1146,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226966,5133,1154,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226967,5133,1192,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226968,5133,1156,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226969,5133,5092,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226970,5133,5086,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226971,5133,5087,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226972,5133,5085,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226973,5133,5088,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226974,5133,5089,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226975,5133,5356,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226976,5133,1248,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226977,5133,5497,20754,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226978,5133,730,20754,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226979,5133,853,20754,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,552,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226980,5133,5096,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226981,5133,1112,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226982,5133,1109,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226983,5133,1110,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226984,5133,1111,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226985,5133,1255,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226986,5133,1277,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226987,5133,1261,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226988,5133,1265,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226989,5133,1268,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226990,5133,1272,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL),(226991,5199,1246,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(226992,5199,5282,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(226993,5199,6096,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(226994,5199,5272,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(226995,5199,1146,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(226996,5199,1154,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(226997,5199,1192,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(226998,5199,5092,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(226999,5199,5086,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227000,5199,5087,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227001,5199,5085,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227002,5199,5088,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227003,5199,5089,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227004,5199,5356,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227005,5199,1248,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227006,5199,5497,20757,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,382,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227007,5199,730,20757,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227008,5199,853,20757,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,502,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227009,5199,5096,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227010,5199,1112,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227011,5199,1109,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227012,5199,1110,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227013,5199,1111,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227014,5199,1255,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227015,5199,1277,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227016,5199,1261,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227017,5199,1265,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227018,5199,1268,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227019,5199,1272,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL),(227020,6761,1246,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227021,6761,5282,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227022,6761,6096,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227023,6761,5272,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227024,6761,1146,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227025,6761,1154,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227026,6761,1192,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227027,6761,1155,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227028,6761,1164,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227029,6761,1156,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227030,6761,5092,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227031,6761,5086,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227032,6761,5087,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227033,6761,5085,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227034,6761,5088,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227035,6761,5089,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227036,6761,5356,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227037,6761,1248,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227038,6761,5096,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227039,6761,1088,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227040,6761,1088,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227041,6761,1088,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227042,6761,1112,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227043,6761,1109,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227044,6761,1110,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227045,6761,1111,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227046,6761,1255,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227047,6761,1277,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227048,6761,1261,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227049,6761,1265,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227050,6761,1268,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227051,6761,1272,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL),(227052,7056,1246,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227053,7056,5282,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227054,7056,6096,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227055,7056,5272,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227056,7056,1146,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227057,7056,1154,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227058,7056,1192,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227059,7056,1164,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227060,7056,1156,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227061,7056,6065,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227062,7056,6077,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227063,7056,5092,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227064,7056,5086,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227065,7056,5087,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227066,7056,5085,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227067,7056,5088,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227068,7056,5089,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227069,7056,5356,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227070,7056,1248,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227071,7056,5096,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227072,7056,1088,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227073,7056,1088,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227074,7056,1088,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227075,7056,1112,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227076,7056,1109,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227077,7056,1110,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227078,7056,1111,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227079,7056,1255,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227080,7056,1277,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227081,7056,1261,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227082,7056,1265,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227083,7056,1268,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227084,7056,1272,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL),(227085,5306,1246,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227086,5306,5282,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227087,5306,6096,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227088,5306,5272,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227089,5306,1146,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227090,5306,1154,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227091,5306,1192,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227092,5306,1164,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227093,5306,1156,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227094,5306,6065,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227095,5306,1165,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227096,5306,5092,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227097,5306,5086,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227098,5306,5087,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227099,5306,5085,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227100,5306,5088,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227101,5306,5089,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227102,5306,5356,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227103,5306,1248,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227104,5306,1276,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227105,5306,5096,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227106,5306,6042,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227107,5306,1088,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227108,5306,1088,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227109,5306,1112,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227110,5306,1109,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227111,5306,1110,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227112,5306,1111,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227113,5306,1255,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227114,5306,1277,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227115,5306,1261,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227116,5306,1265,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227117,5306,1268,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227118,5306,1271,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227119,5306,1272,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL),(227120,6423,1246,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227121,6423,5282,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227122,6423,6096,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227123,6423,5272,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227124,6423,1146,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227125,6423,1154,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227126,6423,1192,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227127,6423,5092,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227128,6423,5086,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227129,6423,5087,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227130,6423,5085,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227131,6423,5088,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227132,6423,5089,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227133,6423,5356,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227134,6423,1248,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227135,6423,5497,20763,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227136,6423,730,20763,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227137,6423,853,20763,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,481,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227138,6423,1276,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227139,6423,5096,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227140,6423,6042,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227141,6423,6042,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227142,6423,1112,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227143,6423,1109,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227144,6423,1110,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227145,6423,1111,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227146,6423,1255,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227147,6423,1277,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227148,6423,1261,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227149,6423,1263,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227150,6423,1265,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227151,6423,1268,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227152,6423,1272,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL),(227153,5411,1246,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227154,5411,5282,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227155,5411,1154,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227156,5411,1192,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227157,5411,1155,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227158,5411,1164,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227159,5411,1156,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227160,5411,6065,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227161,5411,6077,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227162,5411,5092,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227163,5411,5086,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227164,5411,5087,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227165,5411,5085,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227166,5411,5088,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227167,5411,5089,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227168,5411,5356,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227169,5411,5096,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227170,5411,6042,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5040,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227171,5411,1088,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227172,5411,1088,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227173,5411,1088,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227174,5411,1112,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227175,5411,1109,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227176,5411,1110,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227177,5411,1111,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227178,5411,1255,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227179,5411,1277,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227180,5411,1261,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227181,5411,1265,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227182,5411,1268,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227183,5411,1271,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227184,5411,1272,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL),(227185,6230,1246,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227186,6230,5282,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227187,6230,6096,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227188,6230,5272,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227189,6230,1146,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227190,6230,1154,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227191,6230,1192,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227192,6230,1164,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227193,6230,1156,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227194,6230,6065,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227195,6230,5092,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227196,6230,5086,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227197,6230,5087,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227198,6230,5085,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227199,6230,5088,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227200,6230,5089,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227201,6230,5356,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227202,6230,952,20767,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227203,6230,5497,20767,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227204,6230,730,20767,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227205,6230,853,20767,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227206,6230,21,20767,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227207,6230,851,20767,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227208,6230,729,20767,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,189000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227209,6230,790,20767,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227210,6230,654,20767,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227211,6230,678,20767,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227212,6230,5096,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227213,6230,1088,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227214,6230,1088,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227215,6230,1088,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227216,6230,1112,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227217,6230,1109,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227218,6230,1110,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227219,6230,1111,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227220,6230,1255,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227221,6230,1277,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227222,6230,1261,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227223,6230,1265,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227224,6230,1268,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227225,6230,1272,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL),(227226,4184,1246,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227227,4184,5282,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227228,4184,6096,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227229,4184,5272,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227230,4184,1146,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227231,4184,1154,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227232,4184,1192,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227233,4184,5092,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227234,4184,5086,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227235,4184,5087,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227236,4184,5085,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227237,4184,5088,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227238,4184,5089,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227239,4184,5096,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227240,4184,1112,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227241,4184,1109,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227242,4184,1110,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227243,4184,1111,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227244,4184,1255,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227245,4184,1277,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227246,4184,1261,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227247,4184,1263,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227248,4184,1265,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227249,4184,1268,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227250,4184,1271,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227251,4184,1271,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227252,4184,1271,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227253,4184,1271,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227254,4184,1271,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227255,4184,1272,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL),(227256,2827,1246,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227257,2827,5282,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227258,2827,6096,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227259,2827,1154,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227260,2827,1192,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227261,2827,1155,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227262,2827,1164,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227263,2827,1156,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227264,2827,6065,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227265,2827,6077,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227266,2827,5092,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227267,2827,5086,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227268,2827,5087,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227269,2827,5085,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227270,2827,5088,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227271,2827,5089,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227272,2827,5356,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227273,2827,1248,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227274,2827,790,20771,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227275,2827,654,20771,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227276,2827,5096,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227277,2827,1088,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227278,2827,1088,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227279,2827,1088,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227280,2827,1112,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227281,2827,1109,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227282,2827,1110,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227283,2827,1111,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227284,2827,1255,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227285,2827,1277,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227286,2827,1261,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227287,2827,1265,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227288,2827,1268,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL),(227289,6006,1246,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227290,6006,5282,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227291,6006,5272,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227292,6006,1154,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227293,6006,1192,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227294,6006,1156,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227295,6006,5092,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227296,6006,5086,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227297,6006,5087,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227298,6006,5085,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227299,6006,5088,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227300,6006,5089,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227301,6006,5356,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227302,6006,1248,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227303,6006,1276,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227304,6006,5096,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227305,6006,1112,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227306,6006,1109,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227307,6006,1110,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227308,6006,1111,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227309,6006,1255,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227310,6006,1261,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227311,6006,1265,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227312,6006,1268,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227313,6006,1271,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227314,6006,1271,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227315,6006,1272,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL),(227316,6666,1246,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227317,6666,5282,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227318,6666,6096,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227319,6666,5272,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227320,6666,1146,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227321,6666,1154,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227322,6666,1192,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227323,6666,5092,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227324,6666,5086,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227325,6666,5087,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227326,6666,5085,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227327,6666,5088,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227328,6666,5089,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227329,6666,5356,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227330,6666,1248,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227331,6666,1276,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227332,6666,5096,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227333,6666,1112,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227334,6666,1109,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227335,6666,1110,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227336,6666,1111,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227337,6666,1255,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227338,6666,1277,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227339,6666,1261,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227340,6666,1265,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227341,6666,1268,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227342,6666,1272,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL),(227343,7368,1246,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227344,7368,5282,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227345,7368,6096,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227346,7368,5272,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227347,7368,1146,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227348,7368,1154,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227349,7368,1192,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227350,7368,1155,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227351,7368,1164,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227352,7368,1156,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227353,7368,6065,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227354,7368,5092,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227355,7368,5086,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227356,7368,5087,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227357,7368,5085,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227358,7368,5088,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227359,7368,5089,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227360,7368,5356,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227361,7368,1248,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227362,7368,1276,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227363,7368,5096,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227364,7368,1088,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227365,7368,1088,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227366,7368,1088,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227367,7368,1112,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227368,7368,1109,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227369,7368,1110,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227370,7368,1111,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227371,7368,1255,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227372,7368,1277,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227373,7368,1261,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227374,7368,1265,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227375,7368,1268,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227376,7368,1272,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL),(227377,6777,1246,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227378,6777,5282,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227379,6777,6096,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227380,6777,5272,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227381,6777,1146,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227382,6777,1154,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227383,6777,1192,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227384,6777,1164,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227385,6777,1156,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227386,6777,6065,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227387,6777,5092,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227388,6777,5086,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227389,6777,5087,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227390,6777,5085,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227391,6777,5088,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227392,6777,5089,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227393,6777,5356,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227394,6777,1248,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227395,6777,5096,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227396,6777,1088,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227397,6777,1088,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227398,6777,1112,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227399,6777,1109,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227400,6777,1110,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227401,6777,1111,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227402,6777,1255,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227403,6777,1277,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227404,6777,1261,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227405,6777,1265,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227406,6777,1268,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227407,6777,1272,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL),(227408,6925,1246,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227409,6925,5282,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227410,6925,5272,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227411,6925,1146,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227412,6925,1154,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227413,6925,1192,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227414,6925,1155,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227415,6925,1164,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227416,6925,1156,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227417,6925,6065,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227418,6925,5092,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227419,6925,5086,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227420,6925,5087,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227421,6925,5085,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227422,6925,5088,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227423,6925,5089,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227424,6925,5356,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227425,6925,1248,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227426,6925,1276,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227427,6925,5096,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227428,6925,1088,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227429,6925,1088,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227430,6925,1088,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227431,6925,1112,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227432,6925,1109,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227433,6925,1110,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227434,6925,1111,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227435,6925,1255,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227436,6925,1250,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227437,6925,1250,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227438,6925,1250,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227439,6925,1277,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227440,6925,1261,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227441,6925,1265,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227442,6925,1268,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227443,6925,1272,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL),(227444,7152,1246,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227445,7152,5282,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227446,7152,6096,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227447,7152,5272,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227448,7152,1146,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227449,7152,1154,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227450,7152,1192,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227451,7152,1155,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227452,7152,1164,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227453,7152,1156,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227454,7152,5092,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227455,7152,5086,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227456,7152,5087,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227457,7152,5085,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227458,7152,5088,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227459,7152,5089,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227460,7152,5356,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227461,7152,1248,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227462,7152,5096,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227463,7152,1088,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227464,7152,1088,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227465,7152,1088,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227466,7152,1112,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227467,7152,1109,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227468,7152,1110,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227469,7152,1111,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227470,7152,1255,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227471,7152,1277,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227472,7152,1261,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227473,7152,1265,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227474,7152,1268,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227475,7152,1272,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL),(227476,3760,1246,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227477,3760,5282,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227478,3760,6096,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227479,3760,5272,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227480,3760,1146,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227481,3760,1154,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227482,3760,1192,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227483,3760,1164,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227484,3760,1156,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227485,3760,6065,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227486,3760,5092,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227487,3760,5086,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227488,3760,5087,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227489,3760,5085,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227490,3760,5088,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227491,3760,5089,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227492,3760,5356,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227493,3760,1248,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227494,3760,952,20795,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1550,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (227495,3760,5497,20795,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227496,3760,730,20795,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227497,3760,853,20795,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,813,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227498,3760,21,20795,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227499,3760,851,20795,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227500,3760,729,20795,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227501,3760,790,20795,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227502,3760,654,20795,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227503,3760,678,20795,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227504,3760,5096,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227505,3760,1088,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227506,3760,1088,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227507,3760,1088,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227508,3760,1112,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227509,3760,1109,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227510,3760,1110,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227511,3760,1111,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227512,3760,1255,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227513,3760,1277,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227514,3760,1261,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227515,3760,1265,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227516,3760,1268,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227517,3760,1272,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL),(227518,6949,1246,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227519,6949,5282,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227520,6949,5272,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227521,6949,1146,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227522,6949,1154,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227523,6949,1192,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227524,6949,1155,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227525,6949,1164,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227526,6949,1156,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227527,6949,1156,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227528,6949,1156,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227529,6949,6065,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227530,6949,5092,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227531,6949,5086,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227532,6949,5087,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227533,6949,5085,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227534,6949,5088,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227535,6949,5089,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227536,6949,5356,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227537,6949,1248,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227538,6949,1276,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227539,6949,5096,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227540,6949,1088,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227541,6949,1088,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227542,6949,1088,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227543,6949,1112,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227544,6949,1109,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227545,6949,1110,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227546,6949,1111,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227547,6949,1255,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227548,6949,1277,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227549,6949,1261,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227550,6949,1265,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227551,6949,1268,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227552,6949,1271,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227553,6949,1271,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227554,6949,1271,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227555,6949,1272,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL),(227556,9201,1246,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227557,9201,5282,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227558,9201,6096,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227559,9201,5272,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227560,9201,1146,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227561,9201,1154,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227562,9201,1192,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227563,9201,1164,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227564,9201,1156,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227565,9201,5092,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227566,9201,5086,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227567,9201,5087,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227568,9201,5085,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227569,9201,5088,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227570,9201,5089,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227571,9201,5356,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227572,9201,1248,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227573,9201,5096,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227574,9201,1088,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227575,9201,1088,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227576,9201,1088,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227577,9201,1112,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227578,9201,1109,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227579,9201,1110,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227580,9201,1111,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227581,9201,1255,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227582,9201,1277,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227583,9201,1261,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227584,9201,1265,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227585,9201,1268,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227586,9201,1272,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL),(227587,1052,1246,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227588,1052,5282,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227589,1052,6096,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227590,1052,5272,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227591,1052,1146,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227592,1052,1154,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227593,1052,1192,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227594,1052,1164,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227595,1052,1156,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227596,1052,5092,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227597,1052,5086,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227598,1052,5087,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227599,1052,5085,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227600,1052,5088,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227601,1052,5089,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227602,1052,5356,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227603,1052,1248,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227604,1052,5096,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227605,1052,1112,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227606,1052,1109,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227607,1052,1110,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227608,1052,1111,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227609,1052,1255,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227610,1052,1277,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227611,1052,1261,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227612,1052,1265,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227613,1052,1268,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227614,1052,1272,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL),(227615,5442,1246,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227616,5442,5282,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227617,5442,6096,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227618,5442,1154,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227619,5442,1192,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227620,5442,1155,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227621,5442,1164,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227622,5442,1156,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227623,5442,6065,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227624,5442,5092,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227625,5442,5086,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227626,5442,5087,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227627,5442,5085,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227628,5442,5088,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227629,5442,5089,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227630,5442,5356,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227631,5442,1248,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227632,5442,5096,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227633,5442,1088,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227634,5442,1088,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227635,5442,1088,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227636,5442,1112,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227637,5442,1109,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227638,5442,1110,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227639,5442,1111,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227640,5442,1255,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227641,5442,1277,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227642,5442,1261,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227643,5442,1265,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227644,5442,1268,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227645,5442,1272,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL),(227646,5342,1246,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227647,5342,5282,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227648,5342,6096,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227649,5342,1154,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227650,5342,1164,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227651,5342,1156,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227652,5342,5092,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227653,5342,5086,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227654,5342,5087,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227655,5342,5085,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227656,5342,5088,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227657,5342,5089,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227658,5342,5356,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227659,5342,1248,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227660,5342,5096,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227661,5342,1088,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227662,5342,1088,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227663,5342,1088,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227664,5342,1109,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227665,5342,1110,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227666,5342,1111,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227667,5342,1255,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227668,5342,1277,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227669,5342,1261,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227670,5342,1265,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227671,5342,1268,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227672,5342,1271,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227673,5342,1272,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL),(227674,7896,1246,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227675,7896,5282,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227676,7896,6096,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227677,7896,5272,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227678,7896,1146,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227679,7896,1154,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227680,7896,1192,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227681,7896,1155,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227682,7896,1164,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227683,7896,1156,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227684,7896,6065,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227685,7896,5092,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227686,7896,5086,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227687,7896,5087,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227688,7896,5085,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227689,7896,5088,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227690,7896,5089,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227691,7896,5356,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227692,7896,1248,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227693,7896,5096,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227694,7896,1088,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227695,7896,1088,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227696,7896,1088,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227697,7896,1112,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227698,7896,1109,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227699,7896,1110,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227700,7896,1111,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227701,7896,1255,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227702,7896,1277,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227703,7896,1261,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227704,7896,1265,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227705,7896,1268,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227706,7896,1272,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL),(227707,4560,1246,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227708,4560,5282,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227709,4560,6096,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227710,4560,1154,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227711,4560,1192,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227712,4560,1164,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227713,4560,1156,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227714,4560,6065,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227715,4560,5092,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227716,4560,5086,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227717,4560,5087,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227718,4560,5085,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227719,4560,5088,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227720,4560,5089,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227721,4560,5356,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227722,4560,1248,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227723,4560,5096,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227724,4560,1088,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227725,4560,1088,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227726,4560,1088,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227727,4560,1112,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227728,4560,1109,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227729,4560,1110,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227730,4560,1111,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227731,4560,1255,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227732,4560,1277,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227733,4560,1261,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227734,4560,1265,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227735,4560,1268,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227736,4560,1272,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL),(227737,8090,1246,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227738,8090,5282,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227739,8090,6096,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227740,8090,1154,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227741,8090,1192,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227742,8090,1164,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227743,8090,1156,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227744,8090,5092,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227745,8090,5086,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227746,8090,5087,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227747,8090,5085,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227748,8090,5088,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227749,8090,5089,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227750,8090,5356,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227751,8090,1248,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227752,8090,1276,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227753,8090,5096,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227754,8090,1088,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227755,8090,1088,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227756,8090,1088,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227757,8090,1112,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227758,8090,1109,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227759,8090,1110,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227760,8090,1111,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227761,8090,1255,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227762,8090,1277,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227763,8090,1261,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227764,8090,1265,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227765,8090,1268,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227766,8090,1271,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227767,8090,1271,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227768,8090,1271,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227769,8090,1271,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227770,8090,1272,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL),(227771,833,1246,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227772,833,5282,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227773,833,1154,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227774,833,1192,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227775,833,1155,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227776,833,1164,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227777,833,1156,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227778,833,6065,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227779,833,1165,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227780,833,5092,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227781,833,5086,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227782,833,5087,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227783,833,5085,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227784,833,5088,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227785,833,5089,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227786,833,5356,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227787,833,1248,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227788,833,952,20821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227789,833,5497,20821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227790,833,730,20821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227791,833,853,20821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227792,833,21,20821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227793,833,851,20821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227794,833,729,20821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227795,833,654,20821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227796,833,678,20821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227797,833,5096,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227798,833,1088,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227799,833,1088,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227800,833,1088,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227801,833,1112,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227802,833,1109,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227803,833,1110,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227804,833,1111,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227805,833,1255,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227806,833,1277,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227807,833,1261,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227808,833,1265,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227809,833,1268,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227810,833,1272,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL),(227811,5754,1246,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227812,5754,5282,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227813,5754,6096,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227814,5754,1154,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227815,5754,1192,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227816,5754,1155,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227817,5754,1164,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227818,5754,1156,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227819,5754,6065,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227820,5754,5092,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227821,5754,5086,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227822,5754,5087,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227823,5754,5085,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227824,5754,5088,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227825,5754,5089,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227826,5754,5356,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227827,5754,1248,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227828,5754,952,20822,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1670,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227829,5754,5497,20822,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,401,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227830,5754,730,20822,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227831,5754,853,20822,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,525,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227832,5754,21,20822,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227833,5754,851,20822,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227834,5754,729,20822,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227835,5754,678,20822,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227836,5754,5096,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227837,5754,1088,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227838,5754,1088,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227839,5754,1088,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227840,5754,1112,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227841,5754,1109,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227842,5754,1110,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227843,5754,1111,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227844,5754,1255,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227845,5754,1277,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227846,5754,1261,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227847,5754,1262,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227848,5754,1265,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227849,5754,1268,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227850,5754,1272,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL),(227851,5758,1246,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227852,5758,5282,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227853,5758,6096,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227854,5758,5272,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227855,5758,1146,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227856,5758,1154,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227857,5758,1192,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227858,5758,1156,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227859,5758,1165,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227860,5758,5092,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227861,5758,5086,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227862,5758,5087,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227863,5758,5085,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227864,5758,5088,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227865,5758,5089,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227866,5758,5356,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227867,5758,1248,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227868,5758,5497,20828,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,687,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227869,5758,730,20828,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227870,5758,853,20828,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227871,5758,1276,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227872,5758,5096,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227873,5758,1112,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227874,5758,1109,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227875,5758,1110,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227876,5758,1111,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227877,5758,1255,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227878,5758,1277,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227879,5758,1261,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227880,5758,1265,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227881,5758,1268,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227882,5758,1272,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL),(227883,5804,5589,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227884,5804,5588,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227885,5804,1246,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227886,5804,5282,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227887,5804,1151,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227888,5804,1198,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227889,5804,1198,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227890,5804,1198,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227891,5804,1198,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227892,5804,5303,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227893,5804,976,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227894,5804,1192,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227895,5804,979,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227896,5804,1156,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227897,5804,6065,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227898,5804,5092,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227899,5804,5314,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227900,5804,5090,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227901,5804,5087,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227902,5804,5242,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227903,5804,5088,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227904,5804,5089,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227905,5804,1125,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227906,5804,1124,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227907,5804,1123,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227908,5804,1122,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227909,5804,1128,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227910,5804,1129,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227911,5804,1209,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227912,5804,1224,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227913,5804,1030,20830,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227914,5804,5096,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227915,5804,985,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227916,5804,1109,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227917,5804,1110,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227918,5804,1111,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227919,5804,1112,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227920,5804,1255,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227921,5804,1261,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227922,5804,1265,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227923,5804,1268,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227924,5804,984,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL),(227925,6245,1246,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227926,6245,5282,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227927,6245,6096,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227928,6245,5272,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227929,6245,1146,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227930,6245,1154,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227931,6245,1192,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227932,6245,1155,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227933,6245,1164,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227934,6245,1156,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227935,6245,5092,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227936,6245,5086,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227937,6245,5087,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227938,6245,5085,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227939,6245,5088,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227940,6245,5089,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227941,6245,5356,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227942,6245,1248,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227943,6245,5497,20832,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227944,6245,730,20832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227945,6245,853,20832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2392,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227946,6245,5096,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227947,6245,1088,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227948,6245,1088,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227949,6245,1088,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227950,6245,1112,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227951,6245,1109,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227952,6245,1110,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227953,6245,1111,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227954,6245,1255,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227955,6245,1277,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227956,6245,1261,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227957,6245,1265,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227958,6245,1268,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227959,6245,1272,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL),(227960,6368,1246,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227961,6368,5282,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227962,6368,6096,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227963,6368,5272,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227964,6368,1146,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227965,6368,1154,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227966,6368,1192,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227967,6368,5092,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227968,6368,5086,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227969,6368,5087,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227970,6368,5085,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227971,6368,5088,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227972,6368,5089,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227973,6368,5356,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227974,6368,1248,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227975,6368,1276,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227976,6368,5096,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227977,6368,1112,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227978,6368,1109,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227979,6368,1110,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227980,6368,1111,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227981,6368,1255,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227982,6368,1277,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227983,6368,1261,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227984,6368,1265,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227985,6368,1268,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227986,6368,1272,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL),(227987,5422,1246,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(227988,5422,5282,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(227989,5422,6096,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(227990,5422,5272,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(227991,5422,1146,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(227992,5422,1154,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(227993,5422,1192,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(227994,5422,1155,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(227995,5422,1164,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(227996,5422,1156,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(227997,5422,5092,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(227998,5422,5086,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(227999,5422,5087,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228000,5422,5085,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228001,5422,5088,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228002,5422,5089,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228003,5422,5356,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228004,5422,1248,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228005,5422,1276,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228006,5422,5096,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228007,5422,1088,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228008,5422,1088,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228009,5422,1088,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228010,5422,1112,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228011,5422,1109,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228012,5422,1110,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228013,5422,1111,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228014,5422,1255,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228015,5422,1250,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228016,5422,1250,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228017,5422,1250,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228018,5422,1277,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228019,5422,1265,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228020,5422,1268,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228021,5422,1272,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL),(228022,7825,1246,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228023,7825,5282,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228024,7825,6096,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228025,7825,5272,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228026,7825,1146,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228027,7825,1154,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228028,7825,1192,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228029,7825,5092,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228030,7825,5086,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228031,7825,5087,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228032,7825,5085,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228033,7825,5088,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228034,7825,5089,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228035,7825,5356,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228036,7825,1248,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228037,7825,5096,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228038,7825,1112,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228039,7825,1109,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228040,7825,1110,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228041,7825,1111,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228042,7825,1255,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228043,7825,1277,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228044,7825,1261,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228045,7825,1265,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228046,7825,1268,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228047,7825,1272,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL),(228048,4727,5589,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228049,4727,5588,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228050,4727,1246,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228051,4727,1151,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228052,4727,1198,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228053,4727,1198,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228054,4727,1198,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228055,4727,1198,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228056,4727,1198,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228057,4727,1198,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228058,4727,5303,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228059,4727,976,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228060,4727,1192,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228061,4727,979,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228062,4727,1156,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228063,4727,1164,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228064,4727,6065,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228065,4727,1154,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228066,4727,5092,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228067,4727,5314,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228068,4727,5090,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228069,4727,5087,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228070,4727,5242,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228071,4727,5088,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228072,4727,5089,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228073,4727,1209,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228074,4727,1224,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228075,4727,5096,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228076,4727,986,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228077,4727,6042,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228078,4727,1088,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228079,4727,1088,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228080,4727,1088,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228081,4727,1109,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228082,4727,1110,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228083,4727,1111,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228084,4727,1112,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228085,4727,1255,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228086,4727,1261,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228087,4727,1265,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228088,4727,1268,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228089,4727,984,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL),(228090,2153,1246,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228091,2153,5282,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228092,2153,6096,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228093,2153,5272,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228094,2153,1146,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228095,2153,1154,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228096,2153,1192,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228097,2153,1155,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228098,2153,1164,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228099,2153,1156,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228100,2153,5092,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228101,2153,5086,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228102,2153,5087,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228103,2153,5085,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228104,2153,5088,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228105,2153,5089,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228106,2153,5356,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228107,2153,1248,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228108,2153,5096,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228109,2153,1088,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228110,2153,1088,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228111,2153,1088,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228112,2153,1112,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228113,2153,1109,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228114,2153,1110,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228115,2153,1111,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228116,2153,1255,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228117,2153,1277,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228118,2153,1261,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228119,2153,1265,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228120,2153,1268,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228121,2153,1272,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL),(228122,3154,1246,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228123,3154,5282,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228124,3154,6096,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228125,3154,5272,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228126,3154,1146,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228127,3154,1154,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228128,3154,1192,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228129,3154,1155,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228130,3154,1164,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228131,3154,1156,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228132,3154,5092,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228133,3154,5086,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228134,3154,5087,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228135,3154,5085,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228136,3154,5088,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228137,3154,5089,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228138,3154,5356,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228139,3154,1248,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228140,3154,5096,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228141,3154,1088,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228142,3154,1088,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228143,3154,1088,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228144,3154,1112,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228145,3154,1109,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228146,3154,1110,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228147,3154,1111,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228148,3154,1255,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228149,3154,1277,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228150,3154,1261,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228151,3154,1265,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228152,3154,1268,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228153,3154,1272,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL),(228154,5899,1246,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228155,5899,5282,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228156,5899,6096,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228157,5899,5272,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228158,5899,1146,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228159,5899,1154,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228160,5899,1192,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228161,5899,1156,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228162,5899,6077,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228163,5899,5092,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228164,5899,5086,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228165,5899,5087,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228166,5899,5085,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228167,5899,5088,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228168,5899,5089,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228169,5899,5356,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228170,5899,1248,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228171,5899,5497,20843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228172,5899,730,20843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228173,5899,853,20843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1476,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228174,5899,1276,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228175,5899,5096,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228176,5899,1112,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228177,5899,1109,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228178,5899,1110,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228179,5899,1111,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228180,5899,1111,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228181,5899,1255,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228182,5899,1277,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228183,5899,1261,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228184,5899,1265,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228185,5899,1268,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228186,5899,1272,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL),(228187,6927,1246,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228188,6927,5282,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228189,6927,6096,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228190,6927,5272,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228191,6927,1146,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228192,6927,1154,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228193,6927,1192,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228194,6927,1156,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228195,6927,6077,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228196,6927,5092,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228197,6927,5086,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228198,6927,5087,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228199,6927,5085,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228200,6927,5088,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228201,6927,5089,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228202,6927,5356,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228203,6927,1248,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228204,6927,1276,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228205,6927,5096,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228206,6927,1109,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228207,6927,1110,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228208,6927,1111,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228209,6927,1255,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228210,6927,1277,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228211,6927,1261,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228212,6927,1265,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228213,6927,1268,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228214,6927,1272,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL),(228215,8832,1246,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228216,8832,5282,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228217,8832,6096,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228218,8832,5272,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228219,8832,1146,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228220,8832,1154,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228221,8832,1192,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228222,8832,1155,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228223,8832,1164,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228224,8832,1156,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228225,8832,6065,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228226,8832,5092,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228227,8832,5086,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228228,8832,5087,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228229,8832,5085,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228230,8832,5088,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228231,8832,5089,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228232,8832,5356,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228233,8832,1248,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228234,8832,5096,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228235,8832,1088,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228236,8832,1088,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228237,8832,1088,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228238,8832,1112,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228239,8832,1109,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228240,8832,1110,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228241,8832,1111,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228242,8832,1255,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228243,8832,1277,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228244,8832,1261,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228245,8832,1265,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228246,8832,1268,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228247,8832,1272,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL),(228248,5293,1246,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228249,5293,5282,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228250,5293,6096,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228251,5293,5272,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228252,5293,1146,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228253,5293,1154,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228254,5293,1192,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228255,5293,1155,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228256,5293,1164,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228257,5293,1156,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228258,5293,6065,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228259,5293,5092,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228260,5293,5086,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228261,5293,5087,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228262,5293,5085,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228263,5293,5088,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228264,5293,5089,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228265,5293,5356,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228266,5293,1248,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228267,5293,5096,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228268,5293,1088,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228269,5293,1088,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228270,5293,1088,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228271,5293,1112,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228272,5293,1109,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228273,5293,1110,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228274,5293,1111,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228275,5293,1255,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228276,5293,1277,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228277,5293,1261,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228278,5293,1265,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228279,5293,1268,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228280,5293,1272,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL),(228281,3344,1246,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228282,3344,5282,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228283,3344,6096,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228284,3344,5272,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228285,3344,1146,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228286,3344,1154,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228287,3344,1192,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228288,3344,1155,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228289,3344,1164,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228290,3344,1156,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228291,3344,6065,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228292,3344,5092,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228293,3344,5086,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228294,3344,5087,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228295,3344,5085,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228296,3344,5088,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228297,3344,5089,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228298,3344,5356,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228299,3344,1248,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228300,3344,5096,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228301,3344,1088,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228302,3344,1088,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228303,3344,1112,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228304,3344,1109,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228305,3344,1110,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228306,3344,1111,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228307,3344,1255,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228308,3344,1277,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228309,3344,1261,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228310,3344,1265,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228311,3344,1268,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228312,3344,1271,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228313,3344,1272,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL),(228314,6338,1246,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228315,6338,5282,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228316,6338,6096,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228317,6338,5272,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228318,6338,1146,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228319,6338,1154,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228320,6338,1192,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228321,6338,1156,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228322,6338,6065,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228323,6338,5092,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228324,6338,5086,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228325,6338,5087,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228326,6338,5085,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228327,6338,5088,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228328,6338,5089,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228329,6338,5356,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228330,6338,1248,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228331,6338,1276,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228332,6338,5096,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228333,6338,1112,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228334,6338,1109,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228335,6338,1110,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228336,6338,1111,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228337,6338,1255,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228338,6338,1277,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228339,6338,1261,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228340,6338,1265,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228341,6338,1268,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228342,6338,1271,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228343,6338,1272,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL),(228344,513,1246,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228345,513,5282,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228346,513,6096,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228347,513,5272,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228348,513,1146,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228349,513,1154,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228350,513,1192,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228351,513,1155,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228352,513,1164,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228353,513,1156,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228354,513,6065,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228355,513,5092,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228356,513,5086,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228357,513,5087,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228358,513,5085,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228359,513,5088,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228360,513,5089,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228361,513,5356,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228362,513,1248,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228363,513,5497,20854,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228364,513,853,20854,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,778,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228365,513,790,20854,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228366,513,654,20854,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228367,513,5096,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228368,513,1088,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228369,513,1088,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228370,513,1088,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228371,513,1112,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228372,513,1109,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228373,513,1110,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228374,513,1111,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228375,513,1255,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228376,513,1277,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228377,513,1261,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228378,513,1265,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228379,513,1268,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228380,513,1272,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL),(228381,9312,1246,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228382,9312,5282,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228383,9312,6096,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228384,9312,5272,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228385,9312,1146,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228386,9312,1154,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228387,9312,1192,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228388,9312,1155,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228389,9312,1164,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228390,9312,1156,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228391,9312,6065,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228392,9312,5092,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228393,9312,5086,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228394,9312,5087,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228395,9312,5085,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228396,9312,5088,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228397,9312,5089,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228398,9312,5356,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228399,9312,1248,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228400,9312,1276,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228401,9312,5096,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228402,9312,1088,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228403,9312,1088,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228404,9312,1088,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228405,9312,1112,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228406,9312,1109,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228407,9312,1110,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228408,9312,1111,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228409,9312,1255,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228410,9312,1250,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228411,9312,1250,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228412,9312,1250,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228413,9312,1277,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228414,9312,1261,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228415,9312,1265,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228416,9312,1268,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228417,9312,1272,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL),(228418,5502,1246,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228419,5502,5282,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228420,5502,6096,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228421,5502,5272,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228422,5502,1146,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228423,5502,1154,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228424,5502,1192,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228425,5502,1156,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228426,5502,6065,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228427,5502,6077,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228428,5502,5092,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228429,5502,5086,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228430,5502,5087,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228431,5502,5085,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228432,5502,5088,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228433,5502,5089,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228434,5502,5356,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228435,5502,1248,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228436,5502,1276,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228437,5502,5096,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228438,5502,1112,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228439,5502,1109,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228440,5502,1110,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228441,5502,1111,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228442,5502,1255,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228443,5502,1277,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228444,5502,1261,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228445,5502,1265,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228446,5502,1268,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228447,5502,1272,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL),(228448,3461,1246,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228449,3461,5282,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228450,3461,6096,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228451,3461,5272,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228452,3461,1146,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228453,3461,1154,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228454,3461,1192,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228455,3461,1156,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228456,3461,5092,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228457,3461,5086,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228458,3461,1166,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228459,3461,5087,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228460,3461,5085,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228461,3461,5088,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228462,3461,5089,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228463,3461,5356,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228464,3461,1248,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228465,3461,5096,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228466,3461,1112,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228467,3461,1109,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228468,3461,1110,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228469,3461,1111,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228470,3461,1255,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228471,3461,1277,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228472,3461,1261,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228473,3461,1265,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228474,3461,1268,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228475,3461,1272,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL),(228476,7013,1246,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228477,7013,5282,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228478,7013,5272,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228479,7013,1154,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228480,7013,1192,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228481,7013,1164,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228482,7013,1156,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228483,7013,5092,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228484,7013,5086,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228485,7013,5087,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228486,7013,5085,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228487,7013,5088,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228488,7013,5089,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228489,7013,5356,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228490,7013,1248,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228491,7013,1276,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228492,7013,5096,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228493,7013,1088,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228494,7013,1088,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228495,7013,1088,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228496,7013,1112,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228497,7013,1109,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228498,7013,1110,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228499,7013,1111,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228500,7013,1255,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228501,7013,1277,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228502,7013,1261,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228503,7013,1265,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228504,7013,1268,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228505,7013,1272,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL),(228506,5495,1246,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228507,5495,5282,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228508,5495,6096,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228509,5495,1154,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228510,5495,1192,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228511,5495,1156,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228512,5495,5092,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228513,5495,5086,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228514,5495,5087,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228515,5495,5085,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228516,5495,5088,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228517,5495,5089,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228518,5495,5356,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228519,5495,1248,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228520,5495,5096,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228521,5495,1112,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228522,5495,1109,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228523,5495,1110,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228524,5495,1111,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228525,5495,1255,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228526,5495,1277,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228527,5495,1261,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228528,5495,1265,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228529,5495,1268,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228530,5495,1272,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL),(228531,1177,1246,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228532,1177,5282,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228533,1177,6096,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228534,1177,1154,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228535,1177,1192,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228536,1177,1155,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228537,1177,1164,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228538,1177,1156,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228539,1177,5092,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228540,1177,5086,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228541,1177,5087,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228542,1177,5085,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228543,1177,5088,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228544,1177,5089,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228545,1177,5356,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228546,1177,1248,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228547,1177,5096,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228548,1177,6042,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228549,1177,6042,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228550,1177,1088,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228551,1177,1088,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228552,1177,1088,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228553,1177,1112,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228554,1177,1109,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228555,1177,1110,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228556,1177,1111,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228557,1177,1255,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228558,1177,1277,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228559,1177,1261,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228560,1177,1265,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228561,1177,1268,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228562,1177,1272,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL),(228563,7609,1246,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228564,7609,5282,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228565,7609,6096,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228566,7609,5272,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228567,7609,1146,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228568,7609,1154,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228569,7609,1192,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228570,7609,1155,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228571,7609,1164,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228572,7609,1156,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228573,7609,6065,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228574,7609,5092,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228575,7609,5086,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228576,7609,5087,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228577,7609,5085,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228578,7609,5088,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228579,7609,5089,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228580,7609,5356,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228581,7609,1248,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228582,7609,5096,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228583,7609,1088,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228584,7609,1088,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228585,7609,1088,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228586,7609,1112,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228587,7609,1109,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228588,7609,1110,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228589,7609,1111,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228590,7609,1255,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228591,7609,1277,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228592,7609,1261,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228593,7609,1265,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228594,7609,1268,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228595,7609,1272,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL),(228596,6384,1246,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228597,6384,5282,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228598,6384,6096,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228599,6384,5272,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228600,6384,1146,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228601,6384,1154,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228602,6384,1192,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228603,6384,1164,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228604,6384,1156,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228605,6384,6065,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228606,6384,5092,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228607,6384,5086,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228608,6384,5087,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228609,6384,5085,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228610,6384,5088,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228611,6384,5089,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228612,6384,5356,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228613,6384,1248,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228614,6384,5497,20873,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228615,6384,730,20873,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228616,6384,853,20873,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,381,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228617,6384,5096,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228618,6384,1088,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228619,6384,1088,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228620,6384,1088,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228621,6384,1112,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228622,6384,1109,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228623,6384,1110,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228624,6384,1111,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228625,6384,1255,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228626,6384,1277,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228627,6384,1261,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228628,6384,1265,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228629,6384,1268,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228630,6384,1272,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL),(228631,7285,1246,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228632,7285,5282,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228633,7285,6096,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228634,7285,5272,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228635,7285,1146,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228636,7285,1154,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228637,7285,1192,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228638,7285,5092,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228639,7285,5086,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228640,7285,5087,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228641,7285,5085,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228642,7285,5088,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228643,7285,5089,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228644,7285,5356,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228645,7285,1248,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228646,7285,1276,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228647,7285,5096,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228648,7285,1112,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228649,7285,1109,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228650,7285,1110,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228651,7285,1111,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228652,7285,1255,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228653,7285,1277,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228654,7285,1261,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228655,7285,1265,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228656,7285,1268,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228657,7285,1272,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL),(228658,1799,1246,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228659,1799,5282,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228660,1799,6096,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228661,1799,1154,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228662,1799,1192,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228663,1799,1155,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228664,1799,1164,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228665,1799,1156,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228666,1799,5092,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228667,1799,5086,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228668,1799,5087,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228669,1799,5085,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228670,1799,5088,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228671,1799,5089,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228672,1799,5356,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228673,1799,1248,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228674,1799,5096,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228675,1799,1088,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228676,1799,1088,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228677,1799,1088,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228678,1799,1112,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228679,1799,1109,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228680,1799,1110,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228681,1799,1111,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228682,1799,1255,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228683,1799,1277,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228684,1799,1261,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228685,1799,1265,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228686,1799,1268,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228687,1799,1271,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228688,1799,1271,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228689,1799,1271,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228690,1799,1271,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228691,1799,1272,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL),(228692,6244,1246,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228693,6244,5282,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228694,6244,5272,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228695,6244,1146,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228696,6244,1154,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228697,6244,1192,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228698,6244,1164,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228699,6244,1156,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228700,6244,6065,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228701,6244,6077,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228702,6244,5092,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228703,6244,5086,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228704,6244,5087,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228705,6244,5085,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228706,6244,5088,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228707,6244,5089,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228708,6244,5356,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228709,6244,1248,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228710,6244,1276,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228711,6244,5096,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228712,6244,1088,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228713,6244,1088,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228714,6244,1088,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228715,6244,1112,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228716,6244,1109,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228717,6244,1110,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228718,6244,1111,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228719,6244,1255,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228720,6244,1250,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228721,6244,1250,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228722,6244,1250,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228723,6244,1277,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228724,6244,1261,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228725,6244,1265,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228726,6244,1268,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228727,6244,1272,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL),(228728,4327,1246,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228729,4327,5282,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228730,4327,6096,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228731,4327,1154,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228732,4327,1192,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228733,4327,1156,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228734,4327,5092,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228735,4327,5087,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228736,4327,5088,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228737,4327,5089,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228738,4327,5356,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228739,4327,1248,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228740,4327,1276,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228741,4327,5096,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228742,4327,1112,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228743,4327,1109,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228744,4327,1110,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228745,4327,1111,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228746,4327,1255,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228747,4327,1277,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228748,4327,1261,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228749,4327,1265,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228750,4327,1268,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228751,4327,1272,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL),(228752,9107,1246,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228753,9107,5282,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228754,9107,6096,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228755,9107,5272,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228756,9107,1146,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228757,9107,1154,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228758,9107,1192,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228759,9107,1164,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228760,9107,1156,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228761,9107,5092,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228762,9107,5086,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228763,9107,5087,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228764,9107,5085,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228765,9107,5088,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228766,9107,5089,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228767,9107,5356,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228768,9107,1248,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228769,9107,5497,20892,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,359,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228770,9107,730,20892,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228771,9107,853,20892,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228772,9107,21,20892,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228773,9107,851,20892,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228774,9107,729,20892,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228775,9107,790,20892,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228776,9107,654,20892,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228777,9107,678,20892,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228778,9107,5096,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228779,9107,1088,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228780,9107,1088,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228781,9107,1088,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228782,9107,1112,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228783,9107,1109,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228784,9107,1110,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228785,9107,1111,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228786,9107,1255,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228787,9107,1277,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228788,9107,1261,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228789,9107,1265,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228790,9107,1268,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228791,9107,1272,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL),(228792,6184,1246,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228793,6184,5282,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228794,6184,1146,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228795,6184,1154,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228796,6184,1192,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228797,6184,1155,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228798,6184,1164,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228799,6184,1156,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228800,6184,6065,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228801,6184,5092,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228802,6184,5086,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228803,6184,5087,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228804,6184,5085,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228805,6184,5088,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228806,6184,5089,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228807,6184,5356,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228808,6184,1248,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228809,6184,1276,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228810,6184,5096,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228811,6184,1088,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228812,6184,1088,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228813,6184,1088,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228814,6184,1112,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228815,6184,1109,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228816,6184,1110,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228817,6184,1111,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228818,6184,1255,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228819,6184,1261,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228820,6184,1265,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228821,6184,1268,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228822,6184,1271,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228823,6184,1271,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228824,6184,1271,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228825,6184,1272,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL),(228826,2863,1246,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228827,2863,5282,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228828,2863,6096,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228829,2863,1154,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228830,2863,1192,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228831,2863,1155,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228832,2863,1164,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228833,2863,1156,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228834,2863,5092,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228835,2863,5086,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228836,2863,5087,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228837,2863,5085,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228838,2863,5088,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228839,2863,5089,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228840,2863,5356,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228841,2863,1248,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228842,2863,5096,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228843,2863,1088,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228844,2863,1088,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228845,2863,1088,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228846,2863,1112,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228847,2863,1109,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228848,2863,1110,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228849,2863,1111,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228850,2863,1255,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228851,2863,1277,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228852,2863,1261,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228853,2863,1265,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228854,2863,1268,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228855,2863,1271,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228856,2863,1271,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228857,2863,1271,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228858,2863,1271,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL),(228859,8701,5282,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228860,8701,6096,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228861,8701,5272,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228862,8701,1146,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228863,8701,1154,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228864,8701,1192,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228865,8701,1155,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228866,8701,1164,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228867,8701,1156,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228868,8701,6065,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228869,8701,5092,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228870,8701,5086,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228871,8701,5087,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228872,8701,5085,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228873,8701,5088,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228874,8701,5089,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228875,8701,5356,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228876,8701,1248,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228877,8701,5096,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228878,8701,1088,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228879,8701,1088,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228880,8701,1088,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228881,8701,1112,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228882,8701,1109,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228883,8701,1110,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228884,8701,1111,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228885,8701,1255,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228886,8701,1277,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228887,8701,1261,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228888,8701,1265,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228889,8701,1268,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228890,8701,1272,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL),(228891,3101,1246,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228892,3101,5282,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228893,3101,6096,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228894,3101,5272,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228895,3101,1146,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228896,3101,1154,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228897,3101,1192,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228898,3101,1155,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228899,3101,1164,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228900,3101,1156,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228901,3101,5092,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228902,3101,5086,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228903,3101,5087,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228904,3101,5085,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228905,3101,5088,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228906,3101,5089,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228907,3101,5356,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228908,3101,1248,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228909,3101,5096,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228910,3101,6042,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228911,3101,1088,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228912,3101,1088,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228913,3101,1112,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228914,3101,1109,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228915,3101,1110,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228916,3101,1111,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228917,3101,1255,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228918,3101,1277,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228919,3101,1261,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228920,3101,1265,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228921,3101,1268,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228922,3101,1271,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228923,3101,1271,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228924,3101,1271,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL),(228925,630,1246,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228926,630,5282,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228927,630,6096,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228928,630,5272,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228929,630,1146,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228930,630,1154,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228931,630,1192,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228932,630,1164,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228933,630,1156,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228934,630,5092,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228935,630,5086,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228936,630,5087,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228937,630,5085,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228938,630,5088,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228939,630,5089,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228940,630,5356,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228941,630,1248,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228942,630,5096,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228943,630,1088,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228944,630,1088,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228945,630,1088,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228946,630,1112,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228947,630,1109,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228948,630,1110,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228949,630,1111,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228950,630,1255,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228951,630,1277,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228952,630,1261,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228953,630,1265,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228954,630,1268,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228955,630,1271,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228956,630,1271,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228957,630,1271,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228958,630,1272,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL),(228959,3732,1246,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228960,3732,5282,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228961,3732,6096,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228962,3732,1154,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228963,3732,1192,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228964,3732,1155,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228965,3732,1164,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228966,3732,1156,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228967,3732,5092,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228968,3732,5086,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228969,3732,5087,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228970,3732,5085,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228971,3732,5088,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228972,3732,5089,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228973,3732,5356,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228974,3732,1248,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228975,3732,5096,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228976,3732,1088,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228977,3732,1112,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228978,3732,1109,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228979,3732,1110,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228980,3732,1111,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228981,3732,1255,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228982,3732,1277,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228983,3732,1261,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228984,3732,1265,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228985,3732,1268,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228986,3732,1272,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL),(228987,3619,1246,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(228988,3619,5282,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(228989,3619,6096,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(228990,3619,1154,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(228991,3619,1192,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(228992,3619,1155,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(228993,3619,1164,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(228994,3619,1156,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(228995,3619,5092,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(228996,3619,5086,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(228997,3619,5087,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(228998,3619,5085,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(228999,3619,5088,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229000,3619,5089,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229001,3619,5356,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229002,3619,1248,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229003,3619,5497,20916,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229004,3619,730,20916,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229005,3619,853,20916,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,591,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229006,3619,5096,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229007,3619,1088,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229008,3619,1088,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229009,3619,1088,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229010,3619,1112,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229011,3619,1109,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229012,3619,1110,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229013,3619,1111,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229014,3619,1255,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229015,3619,1277,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229016,3619,1261,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229017,3619,1265,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229018,3619,1268,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229019,3619,1272,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL),(229020,346,1246,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229021,346,5282,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229022,346,6096,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229023,346,5272,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229024,346,1146,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229025,346,1154,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229026,346,1192,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229027,346,1155,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229028,346,1164,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229029,346,1156,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229030,346,5092,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229031,346,5086,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229032,346,5087,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229033,346,5085,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229034,346,5088,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229035,346,5089,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229036,346,5356,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229037,346,1248,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229038,346,5096,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229039,346,6042,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229040,346,1088,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229041,346,1088,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229042,346,1088,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229043,346,1112,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229044,346,1109,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229045,346,1110,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229046,346,1111,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229047,346,1255,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229048,346,1277,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229049,346,1261,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229050,346,1265,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229051,346,1268,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229052,346,1271,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229053,346,1271,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229054,346,1271,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL),(229055,8601,1246,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229056,8601,5282,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229057,8601,6096,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229058,8601,1154,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229059,8601,1192,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229060,8601,5092,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229061,8601,5086,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229062,8601,5087,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229063,8601,5085,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229064,8601,5088,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229065,8601,5089,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229066,8601,5356,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229067,8601,1248,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229068,8601,5497,20920,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,732,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229069,8601,730,20920,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229070,8601,853,20920,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,688,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229071,8601,21,20920,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229072,8601,851,20920,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229073,8601,729,20920,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229074,8601,790,20920,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229075,8601,654,20920,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229076,8601,678,20920,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229077,8601,5096,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229078,8601,1112,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229079,8601,1109,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229080,8601,1110,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229081,8601,1111,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229082,8601,1255,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229083,8601,1277,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229084,8601,1261,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229085,8601,1265,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229086,8601,1268,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229087,8601,1272,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL),(229088,2629,1246,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229089,2629,5282,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229090,2629,6096,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229091,2629,5272,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229092,2629,1146,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229093,2629,1154,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229094,2629,1192,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229095,2629,1155,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229096,2629,1164,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229097,2629,1156,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229098,2629,6065,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229099,2629,5092,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229100,2629,5086,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229101,2629,5087,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229102,2629,5085,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229103,2629,5088,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229104,2629,5089,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229105,2629,5356,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229106,2629,1248,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229107,2629,5096,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229108,2629,6042,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229109,2629,1088,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229110,2629,1088,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229111,2629,1088,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229112,2629,1112,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229113,2629,1109,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229114,2629,1110,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229115,2629,1111,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229116,2629,1255,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229117,2629,1277,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229118,2629,1261,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229119,2629,1265,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229120,2629,1268,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229121,2629,1271,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229122,2629,1271,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229123,2629,1271,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229124,2629,1271,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229125,2629,1271,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229126,2629,1272,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL),(229127,160,1246,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229128,160,5282,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229129,160,6096,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229130,160,5272,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229131,160,1146,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229132,160,1154,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229133,160,1192,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229134,160,1155,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229135,160,1164,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229136,160,1156,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229137,160,5092,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229138,160,5086,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229139,160,5087,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229140,160,5085,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229141,160,5088,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229142,160,5089,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229143,160,5356,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229144,160,1248,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229145,160,5096,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229146,160,1088,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229147,160,1088,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229148,160,1088,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229149,160,1112,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229150,160,1109,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229151,160,1110,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229152,160,1111,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229153,160,1255,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229154,160,1277,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229155,160,1261,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229156,160,1265,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229157,160,1268,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229158,160,1272,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL),(229159,434,1246,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229160,434,5282,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229161,434,6096,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229162,434,5272,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229163,434,1146,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229164,434,1154,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229165,434,1192,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229166,434,1156,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229167,434,5092,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229168,434,5086,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229169,434,5087,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229170,434,5085,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229171,434,5088,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229172,434,5089,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229173,434,5356,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229174,434,1248,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229175,434,5096,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229176,434,1112,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229177,434,1109,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229178,434,1110,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229179,434,1111,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229180,434,1255,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229181,434,1277,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229182,434,1261,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229183,434,1265,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229184,434,1268,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229185,434,1271,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229186,434,1272,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL),(229187,3558,1246,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229188,3558,5282,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229189,3558,6096,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229190,3558,1154,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229191,3558,1192,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229192,3558,1156,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229193,3558,5092,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229194,3558,5086,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229195,3558,5087,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229196,3558,5085,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229197,3558,5088,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229198,3558,5089,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229199,3558,5356,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229200,3558,1248,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229201,3558,1276,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229202,3558,5096,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229203,3558,6042,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229204,3558,1088,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229205,3558,1088,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229206,3558,1088,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229207,3558,1112,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229208,3558,1109,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229209,3558,1110,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229210,3558,1111,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229211,3558,1255,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229212,3558,1277,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229213,3558,1261,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229214,3558,1265,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229215,3558,1268,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229216,3558,1272,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL),(229217,1714,1246,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229218,1714,5282,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229219,1714,5272,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229220,1714,1146,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229221,1714,1154,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229222,1714,1192,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229223,1714,1156,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229224,1714,5092,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229225,1714,5086,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229226,1714,5087,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229227,1714,5085,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229228,1714,5088,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229229,1714,5089,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229230,1714,5356,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229231,1714,1248,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229232,1714,5096,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229233,1714,1112,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229234,1714,1109,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229235,1714,1110,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229236,1714,1111,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229237,1714,1255,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229238,1714,1277,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229239,1714,1261,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229240,1714,1265,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229241,1714,1268,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229242,1714,1271,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229243,1714,1272,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL),(229244,640,1246,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229245,640,5282,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229246,640,6096,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229247,640,5272,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229248,640,1146,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229249,640,1154,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229250,640,1192,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229251,640,1156,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229252,640,5092,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229253,640,5086,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229254,640,5087,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229255,640,5085,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229256,640,5088,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229257,640,5089,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229258,640,5356,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229259,640,1248,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229260,640,5096,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229261,640,1112,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229262,640,1109,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229263,640,1110,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229264,640,1111,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229265,640,1255,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229266,640,1277,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229267,640,1261,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229268,640,1265,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229269,640,1268,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229270,640,1272,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL),(229271,8482,1246,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229272,8482,5282,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229273,8482,6096,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229274,8482,5272,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229275,8482,1146,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229276,8482,1154,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229277,8482,1192,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229278,8482,1155,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229279,8482,1164,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229280,8482,1156,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229281,8482,5092,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229282,8482,5086,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229283,8482,5087,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229284,8482,5085,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229285,8482,5088,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229286,8482,5089,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229287,8482,5356,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229288,8482,1248,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229289,8482,5096,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229290,8482,6042,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229291,8482,1088,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229292,8482,1088,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229293,8482,1088,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229294,8482,1112,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229295,8482,1109,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229296,8482,1110,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229297,8482,1111,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229298,8482,1255,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229299,8482,1277,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229300,8482,1261,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229301,8482,1265,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229302,8482,1268,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229303,8482,1272,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL),(229304,6071,1246,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229305,6071,5282,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229306,6071,5272,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229307,6071,1154,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229308,6071,1192,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229309,6071,1155,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229310,6071,1164,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229311,6071,1156,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229312,6071,1156,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229313,6071,1156,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229314,6071,6065,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229315,6071,6077,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229316,6071,5092,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229317,6071,5086,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229318,6071,5087,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229319,6071,5085,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229320,6071,5088,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229321,6071,5089,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229322,6071,952,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229323,6071,5497,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229324,6071,730,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229325,6071,853,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229326,6071,21,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229327,6071,851,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229328,6071,729,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229329,6071,678,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229330,6071,12,20959,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229331,6071,5096,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229332,6071,1088,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229333,6071,1088,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229334,6071,1088,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229335,6071,1112,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229336,6071,1109,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229337,6071,1111,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229338,6071,1111,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229339,6071,1255,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229340,6071,1277,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229341,6071,1261,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229342,6071,1265,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229343,6071,1268,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229344,6071,1272,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL),(229345,2665,1246,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229346,2665,5282,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229347,2665,6096,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229348,2665,5272,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229349,2665,1154,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229350,2665,1192,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229351,2665,1164,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229352,2665,1156,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229353,2665,6065,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229354,2665,5092,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229355,2665,5086,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229356,2665,5087,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229357,2665,5085,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229358,2665,5088,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229359,2665,5089,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229360,2665,5356,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229361,2665,1248,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229362,2665,5096,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229363,2665,1088,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229364,2665,1088,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229365,2665,1088,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229366,2665,1112,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229367,2665,1109,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229368,2665,1110,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229369,2665,1111,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229370,2665,1255,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229371,2665,1250,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229372,2665,1250,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229373,2665,1250,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229374,2665,1277,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229375,2665,1261,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229376,2665,1252,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229377,2665,1265,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229378,2665,1268,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229379,2665,1271,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229380,2665,1271,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229381,2665,1271,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229382,2665,1271,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229383,2665,1271,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229384,2665,1272,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL),(229385,2454,1246,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229386,2454,5282,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229387,2454,5272,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229388,2454,1146,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229389,2454,1154,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229390,2454,1192,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229391,2454,1155,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229392,2454,1164,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229393,2454,1156,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229394,2454,5092,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229395,2454,5086,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229396,2454,5087,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229397,2454,5085,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229398,2454,5088,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229399,2454,5089,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229400,2454,5356,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229401,2454,1248,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229402,2454,5096,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229403,2454,1088,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229404,2454,1112,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229405,2454,1109,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229406,2454,1110,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229407,2454,1111,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229408,2454,1255,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229409,2454,1277,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229410,2454,1261,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229411,2454,1265,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229412,2454,1268,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229413,2454,1272,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL),(229414,7073,1246,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229415,7073,5282,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229416,7073,6096,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229417,7073,1154,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229418,7073,1192,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229419,7073,1155,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229420,7073,1164,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229421,7073,1156,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229422,7073,6065,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229423,7073,5092,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229424,7073,5086,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229425,7073,5087,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229426,7073,5085,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229427,7073,5088,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229428,7073,5089,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229429,7073,5356,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229430,7073,1248,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229431,7073,1276,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229432,7073,5096,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229433,7073,6042,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229434,7073,1088,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229435,7073,1088,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229436,7073,1088,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229437,7073,1112,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229438,7073,1109,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229439,7073,1110,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229440,7073,1111,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229441,7073,1255,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229442,7073,1250,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229443,7073,1250,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229444,7073,1250,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229445,7073,1277,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229446,7073,1261,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229447,7073,1265,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229448,7073,1268,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229449,7073,1271,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229450,7073,1271,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229451,7073,1271,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229452,7073,1272,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL),(229453,2815,1246,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229454,2815,5282,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229455,2815,6096,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229456,2815,5272,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229457,2815,1146,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229458,2815,1154,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229459,2815,1192,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229460,2815,1155,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229461,2815,1164,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229462,2815,1156,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229463,2815,5092,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229464,2815,5086,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229465,2815,5087,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229466,2815,5085,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229467,2815,5088,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229468,2815,5089,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229469,2815,5356,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229470,2815,1248,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229471,2815,5096,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229472,2815,1088,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229473,2815,1088,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229474,2815,1088,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229475,2815,1112,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229476,2815,1109,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229477,2815,1110,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229478,2815,1111,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229479,2815,1255,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229480,2815,1277,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229481,2815,1261,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229482,2815,1265,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229483,2815,1268,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229484,2815,1272,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL),(229485,3769,1246,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229486,3769,5282,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229487,3769,6096,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229488,3769,1154,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229489,3769,1192,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229490,3769,1155,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229491,3769,1164,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229492,3769,1156,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229493,3769,5092,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229494,3769,5086,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229495,3769,5087,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229496,3769,5085,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229497,3769,5088,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229498,3769,5089,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229499,3769,5356,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229500,3769,1248,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229501,3769,5096,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229502,3769,1088,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229503,3769,1088,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229504,3769,1088,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229505,3769,1112,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229506,3769,1109,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229507,3769,1110,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229508,3769,1111,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229509,3769,1255,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229510,3769,1277,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229511,3769,1261,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229512,3769,1265,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229513,3769,1268,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229514,3769,1272,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL),(229515,1109,1246,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229516,1109,5282,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229517,1109,6096,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229518,1109,5272,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229519,1109,1146,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229520,1109,1154,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229521,1109,1192,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229522,1109,1155,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229523,1109,1164,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229524,1109,1156,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229525,1109,5092,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229526,1109,5086,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229527,1109,5087,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229528,1109,5085,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229529,1109,5088,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229530,1109,5089,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229531,1109,5356,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229532,1109,1248,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229533,1109,5096,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229534,1109,1088,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229535,1109,1088,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229536,1109,1088,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229537,1109,1112,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229538,1109,1109,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229539,1109,1110,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229540,1109,1111,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229541,1109,1255,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229542,1109,1277,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229543,1109,1261,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229544,1109,1265,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229545,1109,1268,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229546,1109,1271,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229547,1109,1271,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229548,1109,1271,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229549,1109,1272,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL),(229550,6940,1246,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229551,6940,5282,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229552,6940,5272,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229553,6940,1154,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229554,6940,1192,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229555,6940,1156,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229556,6940,5092,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229557,6940,5086,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229558,6940,5087,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229559,6940,5085,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229560,6940,5088,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229561,6940,5089,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229562,6940,5356,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229563,6940,1248,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229564,6940,5096,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229565,6940,1112,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229566,6940,1109,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229567,6940,1110,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229568,6940,1111,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229569,6940,1255,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229570,6940,1277,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229571,6940,1261,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229572,6940,1265,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229573,6940,1268,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229574,6940,1272,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL),(229575,2732,1246,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229576,2732,5282,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229577,2732,6096,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229578,2732,1154,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229579,2732,1192,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229580,2732,1155,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229581,2732,1164,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229582,2732,1156,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229583,2732,5092,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229584,2732,5086,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229585,2732,5087,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229586,2732,5085,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229587,2732,5088,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229588,2732,5089,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229589,2732,5356,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229590,2732,1248,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229591,2732,952,20986,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1540,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229592,2732,5497,20986,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229593,2732,730,20986,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229594,2732,853,20986,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,621,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229595,2732,21,20986,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229596,2732,851,20986,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229597,2732,729,20986,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229598,2732,654,20986,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229599,2732,678,20986,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229600,2732,5096,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229601,2732,1088,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229602,2732,1088,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229603,2732,1088,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229604,2732,1112,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229605,2732,1109,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229606,2732,1110,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229607,2732,1111,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229608,2732,1255,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229609,2732,1277,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229610,2732,1261,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229611,2732,1263,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229612,2732,1265,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229613,2732,1268,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229614,2732,1272,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL),(229615,679,1246,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229616,679,5282,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229617,679,6096,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229618,679,5272,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229619,679,1146,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229620,679,1154,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229621,679,1192,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229622,679,1155,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229623,679,1164,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229624,679,1156,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229625,679,5092,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229626,679,5086,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229627,679,5087,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229628,679,5085,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229629,679,5088,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229630,679,5089,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229631,679,5356,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229632,679,1248,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229633,679,5096,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229634,679,1088,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229635,679,1088,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229636,679,1088,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229637,679,1112,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229638,679,1109,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229639,679,1110,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229640,679,1111,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229641,679,1255,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229642,679,1277,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229643,679,1261,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229644,679,1265,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229645,679,1268,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229646,679,1272,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL),(229647,8177,1246,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229648,8177,5282,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229649,8177,6096,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229650,8177,1154,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229651,8177,1192,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229652,8177,1155,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229653,8177,1164,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229654,8177,1156,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229655,8177,5092,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229656,8177,5086,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229657,8177,5087,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229658,8177,5085,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229659,8177,5088,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229660,8177,5089,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229661,8177,5356,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229662,8177,1248,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229663,8177,5096,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229664,8177,1088,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229665,8177,1088,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229666,8177,1088,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229667,8177,1112,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229668,8177,1109,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229669,8177,1110,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229670,8177,1111,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229671,8177,1255,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229672,8177,1250,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229673,8177,1250,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229674,8177,1250,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229675,8177,1277,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229676,8177,1261,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229677,8177,1265,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229678,8177,1268,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229679,8177,1272,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL),(229680,4357,1246,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229681,4357,5282,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229682,4357,1146,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229683,4357,1154,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229684,4357,1192,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229685,4357,1156,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229686,4357,1165,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229687,4357,5092,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229688,4357,5086,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229689,4357,5087,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229690,4357,5085,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229691,4357,5088,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229692,4357,5089,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229693,4357,5356,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229694,4357,1248,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229695,4357,1276,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229696,4357,5096,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229697,4357,1109,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229698,4357,1110,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229699,4357,1111,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229700,4357,1255,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229701,4357,1277,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229702,4357,1261,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229703,4357,1265,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229704,4357,1268,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229705,4357,1272,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL),(229706,4112,5589,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229707,4112,5588,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229708,4112,1246,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229709,4112,5282,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229710,4112,1151,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229711,4112,1198,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229712,4112,1198,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229713,4112,1198,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229714,4112,1198,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229715,4112,1198,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229716,4112,1198,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229717,4112,5303,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229718,4112,976,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229719,4112,1192,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229720,4112,1155,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229721,4112,979,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229722,4112,1156,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229723,4112,1164,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229724,4112,6065,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229725,4112,1154,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229726,4112,5092,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229727,4112,5314,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229728,4112,5090,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229729,4112,5087,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229730,4112,5242,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229731,4112,5088,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229732,4112,5089,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229733,4112,1125,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229734,4112,1124,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229735,4112,1123,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229736,4112,1122,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229737,4112,1128,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229738,4112,1129,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229739,4112,1209,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229740,4112,1224,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229741,4112,5096,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229742,4112,986,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229743,4112,6042,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229744,4112,6042,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229745,4112,6042,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229746,4112,1088,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229747,4112,1088,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229748,4112,1088,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229749,4112,1109,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229750,4112,1110,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229751,4112,1111,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229752,4112,1112,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229753,4112,1255,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229754,4112,1261,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229755,4112,1265,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229756,4112,1268,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229757,4112,984,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229758,4112,1272,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL),(229759,3100,1246,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229760,3100,5282,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229761,3100,6096,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229762,3100,1154,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229763,3100,1192,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229764,3100,1155,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229765,3100,1164,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229766,3100,1156,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229767,3100,5092,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229768,3100,5086,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229769,3100,5087,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229770,3100,5085,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229771,3100,5088,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229772,3100,5089,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229773,3100,5356,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229774,3100,1248,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229775,3100,5096,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229776,3100,6042,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229777,3100,1088,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229778,3100,1088,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229779,3100,1088,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229780,3100,1112,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229781,3100,1109,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229782,3100,1110,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229783,3100,1111,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229784,3100,1255,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229785,3100,1277,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229786,3100,1261,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229787,3100,1265,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229788,3100,1268,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229789,3100,1272,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL),(229790,6294,1246,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229791,6294,5282,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229792,6294,6096,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229793,6294,5272,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229794,6294,1146,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229795,6294,1154,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229796,6294,1192,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229797,6294,1156,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229798,6294,5092,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229799,6294,5086,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229800,6294,5087,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229801,6294,5085,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229802,6294,5088,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229803,6294,5089,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229804,6294,5356,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229805,6294,1248,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229806,6294,1276,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229807,6294,5096,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229808,6294,1112,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229809,6294,1109,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229810,6294,1110,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229811,6294,1111,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229812,6294,1255,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229813,6294,1277,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229814,6294,1261,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229815,6294,1265,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229816,6294,1268,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229817,6294,1272,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL),(229818,1151,1246,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229819,1151,5282,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229820,1151,6096,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229821,1151,5272,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229822,1151,1146,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229823,1151,1154,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229824,1151,1192,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229825,1151,1155,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229826,1151,1164,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229827,1151,1156,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229828,1151,5092,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229829,1151,5086,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229830,1151,5087,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229831,1151,5085,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229832,1151,5088,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229833,1151,5089,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229834,1151,5356,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229835,1151,1248,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229836,1151,5096,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229837,1151,6042,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229838,1151,1088,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229839,1151,1088,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229840,1151,1088,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229841,1151,1112,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229842,1151,1109,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229843,1151,1110,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229844,1151,1111,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229845,1151,1255,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229846,1151,1277,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229847,1151,1261,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229848,1151,1265,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229849,1151,1268,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229850,1151,1272,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL),(229851,3571,1246,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229852,3571,5282,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229853,3571,6096,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229854,3571,1154,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229855,3571,1192,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229856,3571,1155,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229857,3571,1164,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229858,3571,1156,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229859,3571,5092,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229860,3571,5086,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229861,3571,5087,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229862,3571,5085,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229863,3571,5088,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229864,3571,5089,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229865,3571,5356,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229866,3571,1248,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229867,3571,5497,21002,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,413,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229868,3571,730,21002,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229869,3571,853,21002,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,980,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229870,3571,5096,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229871,3571,1088,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229872,3571,1088,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229873,3571,1088,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229874,3571,1112,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229875,3571,1109,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229876,3571,1110,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229877,3571,1111,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229878,3571,1255,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229879,3571,1277,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229880,3571,1261,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229881,3571,1265,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229882,3571,1268,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229883,3571,1272,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL),(229884,3263,1246,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229885,3263,5282,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229886,3263,6096,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229887,3263,5272,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229888,3263,1146,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229889,3263,1154,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229890,3263,1192,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229891,3263,1164,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229892,3263,1156,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229893,3263,5092,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229894,3263,5086,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229895,3263,5087,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229896,3263,5085,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229897,3263,5088,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229898,3263,5089,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229899,3263,5356,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229900,3263,1248,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229901,3263,5096,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229902,3263,1088,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229903,3263,1088,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229904,3263,1088,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229905,3263,1112,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229906,3263,1109,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229907,3263,1110,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229908,3263,1111,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229909,3263,1255,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229910,3263,1277,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229911,3263,1261,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229912,3263,1265,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229913,3263,1268,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229914,3263,1272,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL),(229915,2902,1246,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229916,2902,5282,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229917,2902,6096,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229918,2902,5272,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229919,2902,1146,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229920,2902,1154,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229921,2902,1192,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229922,2902,1156,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229923,2902,5092,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229924,2902,5086,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229925,2902,5087,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229926,2902,5085,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229927,2902,5088,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229928,2902,5089,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229929,2902,5356,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229930,2902,1248,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229931,2902,12,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229932,2902,5096,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229933,2902,6042,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229934,2902,1112,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229935,2902,1109,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229936,2902,1110,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229937,2902,1111,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229938,2902,1255,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229939,2902,1277,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229940,2902,1261,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229941,2902,1265,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229942,2902,1268,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229943,2902,1272,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL),(229944,3497,1246,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229945,3497,5282,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229946,3497,6096,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229947,3497,1154,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229948,3497,1192,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229949,3497,1164,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229950,3497,1156,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229951,3497,6065,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229952,3497,5092,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229953,3497,5086,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229954,3497,5087,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229955,3497,5085,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229956,3497,5088,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229957,3497,5089,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229958,3497,5356,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229959,3497,1248,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229960,3497,952,21010,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229961,3497,5497,21010,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229962,3497,730,21010,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229963,3497,853,21010,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1386,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229964,3497,21,21010,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229965,3497,851,21010,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229966,3497,729,21010,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229967,3497,654,21010,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229968,3497,678,21010,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229969,3497,5096,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229970,3497,1088,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229971,3497,1088,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229972,3497,1088,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229973,3497,1112,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229974,3497,1109,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229975,3497,1110,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229976,3497,1111,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229977,3497,1255,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229978,3497,1277,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229979,3497,1261,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229980,3497,1265,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229981,3497,1268,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229982,3497,1272,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL),(229983,3490,1246,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(229984,3490,5282,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(229985,3490,6096,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(229986,3490,1154,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(229987,3490,1192,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(229988,3490,1155,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(229989,3490,1164,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(229990,3490,1156,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(229991,3490,6065,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(229992,3490,5092,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(229993,3490,5086,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(229994,3490,5087,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(229995,3490,5085,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(229996,3490,5088,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(229997,3490,5089,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(229998,3490,5356,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(229999,3490,1248,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(230000,3490,5096,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(230001,3490,1088,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(230002,3490,1088,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(230003,3490,1088,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(230004,3490,1112,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(230005,3490,1109,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(230006,3490,1110,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(230007,3490,1111,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(230008,3490,1255,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(230009,3490,1277,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(230010,3490,1261,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(230011,3490,1265,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(230012,3490,1268,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(230013,3490,1271,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(230014,3490,1271,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(230015,3490,1271,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(230016,3490,1271,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(230017,3490,1272,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL),(230018,2488,1246,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230019,2488,5282,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230020,2488,6096,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230021,2488,1154,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230022,2488,1192,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230023,2488,1155,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230024,2488,1156,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230025,2488,1156,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230026,2488,6065,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230027,2488,5092,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230028,2488,5086,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230029,2488,5087,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230030,2488,5085,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230031,2488,5088,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230032,2488,5089,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230033,2488,5356,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230034,2488,1248,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230035,2488,5096,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230036,2488,1088,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230037,2488,1088,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230038,2488,1088,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230039,2488,1112,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230040,2488,1109,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230041,2488,1110,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230042,2488,1111,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230043,2488,1255,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230044,2488,1277,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230045,2488,1261,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230046,2488,1265,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230047,2488,1268,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230048,2488,1271,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230049,2488,1271,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230050,2488,1271,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230051,2488,1272,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL),(230052,501,1246,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230053,501,5282,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230054,501,6096,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230055,501,5272,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230056,501,1146,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230057,501,1154,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230058,501,1192,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230059,501,1155,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230060,501,1164,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230061,501,1156,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230062,501,5092,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230063,501,5086,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230064,501,5087,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230065,501,5085,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230066,501,5088,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230067,501,5089,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230068,501,5356,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230069,501,1248,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230070,501,952,21027,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3340,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230071,501,5497,21027,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,731,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230072,501,730,21027,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230073,501,853,21027,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1181,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230074,501,21,21027,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230075,501,851,21027,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230076,501,729,21027,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230077,501,654,21027,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230078,501,678,21027,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230079,501,5096,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230080,501,6042,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230081,501,1088,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230082,501,1088,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230083,501,1088,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230084,501,1112,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230085,501,1109,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230086,501,1110,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230087,501,1111,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230088,501,1255,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230089,501,1277,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230090,501,1261,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230091,501,1265,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230092,501,1268,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230093,501,1272,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL),(230094,8800,1246,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230095,8800,5282,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230096,8800,6096,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230097,8800,1154,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230098,8800,1192,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230099,8800,1155,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230100,8800,1164,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230101,8800,1156,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230102,8800,5092,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230103,8800,5086,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230104,8800,5087,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230105,8800,5085,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230106,8800,5088,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230107,8800,5089,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230108,8800,5356,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230109,8800,1248,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230110,8800,5096,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230111,8800,1088,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230112,8800,1088,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230113,8800,1088,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230114,8800,1112,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230115,8800,1109,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230116,8800,1110,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230117,8800,1111,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230118,8800,1255,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230119,8800,1277,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230120,8800,1261,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230121,8800,1265,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230122,8800,1268,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230123,8800,1272,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL),(230124,9114,1246,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230125,9114,5282,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230126,9114,6096,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230127,9114,5272,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230128,9114,1146,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230129,9114,1154,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230130,9114,1192,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230131,9114,1155,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230132,9114,1164,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230133,9114,1156,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230134,9114,5092,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230135,9114,5086,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230136,9114,5087,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230137,9114,5085,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230138,9114,5088,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230139,9114,5089,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230140,9114,5356,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230141,9114,1248,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230142,9114,5096,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230143,9114,1088,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230144,9114,1088,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230145,9114,1088,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230146,9114,1112,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230147,9114,1109,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230148,9114,1110,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230149,9114,1111,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230150,9114,1255,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230151,9114,1277,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230152,9114,1261,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230153,9114,1265,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230154,9114,1268,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230155,9114,1272,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL),(230156,8060,1246,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230157,8060,5282,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230158,8060,6096,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230159,8060,5272,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230160,8060,1146,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230161,8060,1154,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230162,8060,1192,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230163,8060,5092,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230164,8060,5086,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230165,8060,5087,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230166,8060,5085,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230167,8060,5088,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230168,8060,5089,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230169,8060,5356,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230170,8060,1248,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230171,8060,5497,21035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230172,8060,730,21035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230173,8060,853,21035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,869,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230174,8060,5096,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230175,8060,1112,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230176,8060,1109,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230177,8060,1110,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230178,8060,1111,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230179,8060,1255,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230180,8060,1277,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230181,8060,1261,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230182,8060,1265,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230183,8060,1268,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230184,8060,1272,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL),(230185,2773,1246,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230186,2773,5282,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230187,2773,6096,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230188,2773,1154,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230189,2773,1192,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230190,2773,1155,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230191,2773,1164,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230192,2773,1156,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230193,2773,6065,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230194,2773,6077,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230195,2773,5092,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230196,2773,5086,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230197,2773,5087,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230198,2773,5085,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230199,2773,5088,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230200,2773,5089,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230201,2773,5356,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230202,2773,1248,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230203,2773,5096,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230204,2773,1088,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230205,2773,1088,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230206,2773,1088,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',1,1,'2006-05-16 15:53:57','Wrong entry/indication  by clinician (new obsId: 976976)'),(230207,2773,1112,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230208,2773,1109,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230209,2773,1110,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230210,2773,1111,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230211,2773,1255,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230212,2773,1277,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230213,2773,1261,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230214,2773,1265,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230215,2773,1268,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230216,2773,1272,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL),(230217,1834,1246,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230218,1834,5282,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230219,1834,1154,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230220,1834,1192,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230221,1834,1155,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230222,1834,1164,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230223,1834,1156,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230224,1834,6065,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230225,1834,5092,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230226,1834,5086,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230227,1834,5087,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230228,1834,5085,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230229,1834,5088,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230230,1834,5089,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230231,1834,5356,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230232,1834,5096,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230233,1834,1088,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230234,1834,1088,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230235,1834,1088,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230236,1834,1112,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230237,1834,1109,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230238,1834,1110,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230239,1834,1111,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230240,1834,1255,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230241,1834,1277,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230242,1834,1261,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230243,1834,1265,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230244,1834,1268,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230245,1834,1271,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL),(230246,7868,1246,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230247,7868,5282,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230248,7868,6096,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230249,7868,1154,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230250,7868,1192,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230251,7868,5092,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230252,7868,5086,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230253,7868,5087,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230254,7868,5085,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230255,7868,5088,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230256,7868,5089,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230257,7868,5356,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230258,7868,1248,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230259,7868,5096,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230260,7868,6042,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230261,7868,1112,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230262,7868,1109,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230263,7868,1110,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230264,7868,1111,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230265,7868,1255,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230266,7868,1277,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230267,7868,1261,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230268,7868,1265,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230269,7868,1268,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230270,7868,1272,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL),(230271,2228,1246,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230272,2228,5282,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230273,2228,6096,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230274,2228,5272,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230275,2228,1146,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230276,2228,1154,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230277,2228,1192,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230278,2228,1155,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230279,2228,1156,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230280,2228,5092,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230281,2228,5086,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230282,2228,5087,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230283,2228,5085,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230284,2228,5088,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230285,2228,5089,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230286,2228,5356,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230287,2228,1248,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230288,2228,5497,21048,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230289,2228,730,21048,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230290,2228,853,21048,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230291,2228,5096,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230292,2228,6042,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230293,2228,1088,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230294,2228,1088,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230295,2228,1088,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230296,2228,1112,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230297,2228,1109,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230298,2228,1110,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230299,2228,1111,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230300,2228,1255,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230301,2228,1277,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230302,2228,1261,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230303,2228,1263,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230304,2228,1265,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230305,2228,1268,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230306,2228,1271,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL),(230307,5524,1246,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230308,5524,5282,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230309,5524,1154,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230310,5524,1155,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230311,5524,1164,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230312,5524,6065,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230313,5524,6077,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230314,5524,5092,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230315,5524,5086,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230316,5524,5087,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230317,5524,5085,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230318,5524,5088,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230319,5524,5089,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230320,5524,5096,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230321,5524,1088,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230322,5524,1088,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230323,5524,1088,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230324,5524,1112,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230325,5524,1109,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230326,5524,1110,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230327,5524,1111,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230328,5524,1255,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230329,5524,1277,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230330,5524,1261,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230331,5524,1265,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230332,5524,1268,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230333,5524,1272,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL),(230334,3044,1246,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230335,3044,5282,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230336,3044,6096,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230337,3044,1154,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230338,3044,1192,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230339,3044,1155,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230340,3044,1164,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230341,3044,1156,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230342,3044,6065,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230343,3044,5092,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230344,3044,5086,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230345,3044,5087,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230346,3044,5085,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230347,3044,5088,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230348,3044,5089,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230349,3044,5356,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230350,3044,1248,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230351,3044,5096,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230352,3044,1088,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230353,3044,1088,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230354,3044,1088,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230355,3044,1112,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230356,3044,1109,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230357,3044,1110,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230358,3044,1111,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230359,3044,1255,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230360,3044,1277,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230361,3044,1261,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230362,3044,1265,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230363,3044,1268,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230364,3044,1272,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL),(230365,3436,1246,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230366,3436,5282,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230367,3436,6096,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230368,3436,5272,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230369,3436,1146,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230370,3436,1154,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230371,3436,1192,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230372,3436,1155,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230373,3436,1164,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230374,3436,1156,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230375,3436,5092,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230376,3436,5086,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230377,3436,5087,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230378,3436,5085,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230379,3436,5088,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230380,3436,5089,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230381,3436,5356,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230382,3436,1248,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230383,3436,5096,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230384,3436,1088,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230385,3436,1088,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230386,3436,1088,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230387,3436,1112,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230388,3436,1109,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230389,3436,1110,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230390,3436,1111,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230391,3436,1255,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230392,3436,1277,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230393,3436,1261,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230394,3436,1265,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230395,3436,1268,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230396,3436,1272,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL),(230397,5948,1246,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230398,5948,5282,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230399,5948,1154,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230400,5948,1192,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230401,5948,1155,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230402,5948,1164,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230403,5948,1156,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230404,5948,6065,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230405,5948,6077,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230406,5948,5092,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230407,5948,5086,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230408,5948,5087,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230409,5948,5085,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230410,5948,5088,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230411,5948,5089,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230412,5948,5356,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230413,5948,1248,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230414,5948,952,21067,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,730,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230415,5948,5497,21067,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230416,5948,730,21067,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230417,5948,853,21067,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230418,5948,21,21067,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230419,5948,851,21067,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230420,5948,729,21067,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230421,5948,678,21067,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230422,5948,5096,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230423,5948,1088,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230424,5948,1088,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230425,5948,1088,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230426,5948,1112,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230427,5948,1109,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230428,5948,1110,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230429,5948,1111,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230430,5948,1255,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230431,5948,1250,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230432,5948,1250,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230433,5948,1277,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230434,5948,1261,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230435,5948,1252,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230436,5948,1265,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230437,5948,1268,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230438,5948,1271,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230439,5948,1272,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL),(230440,4594,5589,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230441,4594,5588,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230442,4594,1246,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230443,4594,5282,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230444,4594,969,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230445,4594,1151,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230446,4594,1198,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230447,4594,1198,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230448,4594,1198,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230449,4594,1198,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230450,4594,1198,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230451,4594,5303,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230452,4594,976,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230453,4594,1192,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230454,4594,979,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230455,4594,1156,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230456,4594,6065,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230457,4594,1154,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230458,4594,5092,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230459,4594,5314,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230460,4594,5090,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230461,4594,5087,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230462,4594,5242,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230463,4594,5088,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230464,4594,5089,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230465,4594,1125,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230466,4594,1124,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230467,4594,1123,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230468,4594,1122,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230469,4594,1128,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230470,4594,1129,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230471,4594,1209,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230472,4594,1224,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230473,4594,5096,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230474,4594,6042,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230475,4594,6042,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230476,4594,1109,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230477,4594,1111,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230478,4594,1112,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230479,4594,1255,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230480,4594,1261,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230481,4594,1265,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230482,4594,1268,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL),(230483,1894,1246,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230484,1894,5282,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230485,1894,6096,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230486,1894,5272,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230487,1894,1146,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230488,1894,1154,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230489,1894,1192,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230490,1894,5092,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230491,1894,5086,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230492,1894,5087,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230493,1894,5085,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230494,1894,5088,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230495,1894,5089,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230496,1894,5356,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230497,1894,1248,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230498,1894,5096,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230499,1894,6042,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230500,1894,1112,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230501,1894,1109,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230502,1894,1110,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230503,1894,1111,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230504,1894,1255,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230505,1894,1277,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230506,1894,1261,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230507,1894,1265,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230508,1894,1268,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230509,1894,1272,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL),(230510,3803,5282,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230511,3803,1154,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230512,3803,1192,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230513,3803,5092,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230514,3803,5086,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230515,3803,5087,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230516,3803,5085,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230517,3803,5088,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230518,3803,5089,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230519,3803,5356,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230520,3803,1248,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230521,3803,5096,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230522,3803,1112,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230523,3803,1109,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230524,3803,1110,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230525,3803,1111,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230526,3803,1255,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230527,3803,1277,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230528,3803,1261,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230529,3803,1265,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230530,3803,1268,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230531,3803,1271,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230532,3803,1272,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL),(230533,3846,5589,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230534,3846,1246,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230535,3846,5282,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230536,3846,969,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230537,3846,1198,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230538,3846,1198,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230539,3846,1198,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230540,3846,1198,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230541,3846,1198,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230542,3846,1198,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230543,3846,5303,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230544,3846,976,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230545,3846,1192,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230546,3846,979,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230547,3846,1156,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230548,3846,6065,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230549,3846,1154,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230550,3846,5092,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230551,3846,5314,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230552,3846,5090,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230553,3846,5087,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230554,3846,5242,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230555,3846,5088,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230556,3846,5089,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230557,3846,1125,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230558,3846,1124,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230559,3846,1123,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230560,3846,1128,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230561,3846,1129,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230562,3846,1209,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230563,3846,1224,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230564,3846,952,21077,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230565,3846,5497,21077,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230566,3846,730,21077,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230567,3846,853,21077,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1237,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230568,3846,21,21077,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230569,3846,851,21077,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230570,3846,729,21077,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230571,3846,790,21077,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230572,3846,654,21077,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230573,3846,678,21077,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230574,3846,5096,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230575,3846,986,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230576,3846,6042,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230577,3846,1109,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230578,3846,1110,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230579,3846,1111,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230580,3846,1112,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230581,3846,1255,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230582,3846,1261,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230583,3846,1265,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230584,3846,1268,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230585,3846,984,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230586,3846,1272,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL),(230587,2819,1246,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230588,2819,5282,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230589,2819,6096,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230590,2819,5272,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230591,2819,1146,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230592,2819,1154,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230593,2819,1192,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230594,2819,1156,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230595,2819,5092,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230596,2819,5086,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230597,2819,5087,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230598,2819,5085,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230599,2819,5088,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230600,2819,5089,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230601,2819,5356,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230602,2819,1248,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230603,2819,5096,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230604,2819,1112,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230605,2819,1109,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230606,2819,1110,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230607,2819,1111,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230608,2819,1255,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230609,2819,1277,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230610,2819,1261,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230611,2819,1265,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230612,2819,1268,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230613,2819,1271,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230614,2819,1272,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL),(230615,4009,5589,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230616,4009,5588,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230617,4009,1246,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230618,4009,5282,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230619,4009,1198,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230620,4009,1198,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230621,4009,1198,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230622,4009,1198,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230623,4009,1198,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230624,4009,1198,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230625,4009,1192,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230626,4009,1155,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230627,4009,979,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230628,4009,1156,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230629,4009,1164,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230630,4009,6065,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230631,4009,1154,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230632,4009,5092,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230633,4009,5314,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230634,4009,5090,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230635,4009,5087,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230636,4009,5242,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230637,4009,5088,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230638,4009,5089,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230639,4009,1125,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230640,4009,1124,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230641,4009,1123,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230642,4009,1122,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230643,4009,1128,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230644,4009,1129,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230645,4009,1224,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230646,4009,5096,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230647,4009,1088,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230648,4009,1088,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230649,4009,1088,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230650,4009,1109,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230651,4009,1110,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230652,4009,1111,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230653,4009,1112,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230654,4009,1255,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230655,4009,1261,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230656,4009,1265,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230657,4009,1268,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230658,4009,984,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL),(230659,4286,1246,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230660,4286,5282,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230661,4286,1154,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230662,4286,1192,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230663,4286,1155,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230664,4286,1164,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230665,4286,1156,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230666,4286,6065,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230667,4286,5092,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230668,4286,5086,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230669,4286,5087,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230670,4286,5085,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230671,4286,5088,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230672,4286,5089,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230673,4286,5356,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230674,4286,1248,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230675,4286,1276,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230676,4286,5096,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230677,4286,1088,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230678,4286,1088,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230679,4286,1088,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230680,4286,1112,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230681,4286,1109,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230682,4286,1110,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230683,4286,1111,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230684,4286,1255,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230685,4286,1277,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230686,4286,1261,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230687,4286,1265,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230688,4286,1268,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230689,4286,1271,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230690,4286,1271,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230691,4286,1271,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230692,4286,1272,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL),(230693,3200,1246,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230694,3200,5282,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230695,3200,6096,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230696,3200,5272,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230697,3200,1146,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230698,3200,1154,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230699,3200,1192,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230700,3200,1155,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230701,3200,1164,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230702,3200,1156,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230703,3200,6065,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230704,3200,5092,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230705,3200,5086,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230706,3200,5087,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230707,3200,5085,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230708,3200,5088,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230709,3200,5089,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230710,3200,5356,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230711,3200,1248,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230712,3200,5096,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230713,3200,1088,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230714,3200,1088,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230715,3200,1088,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230716,3200,1112,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230717,3200,1109,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230718,3200,1110,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230719,3200,1111,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230720,3200,1255,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230721,3200,1277,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230722,3200,1261,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230723,3200,1265,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230724,3200,1268,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230725,3200,1272,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL),(230726,2065,1246,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230727,2065,5282,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230728,2065,6096,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230729,2065,5272,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230730,2065,1146,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230731,2065,1154,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230732,2065,1192,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230733,2065,1156,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230734,2065,5092,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230735,2065,5086,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230736,2065,5087,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230737,2065,5085,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230738,2065,5088,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230739,2065,5089,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230740,2065,5356,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230741,2065,1248,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230742,2065,5096,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230743,2065,6042,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230744,2065,1112,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230745,2065,1109,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230746,2065,1110,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230747,2065,1111,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230748,2065,1255,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230749,2065,1277,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230750,2065,1261,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230751,2065,1265,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230752,2065,1268,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230753,2065,1271,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230754,2065,1272,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL),(230755,9275,1246,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230756,9275,5282,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230757,9275,6096,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230758,9275,5272,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230759,9275,1146,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230760,9275,1154,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230761,9275,1192,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230762,9275,5092,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230763,9275,5086,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230764,9275,5087,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230765,9275,5085,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230766,9275,5088,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230767,9275,5089,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230768,9275,5356,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230769,9275,1248,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230770,9275,5096,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230771,9275,1112,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230772,9275,1109,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230773,9275,1110,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230774,9275,1111,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230775,9275,1255,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230776,9275,1277,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230777,9275,1261,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230778,9275,1265,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230779,9275,1268,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230780,9275,1272,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL),(230781,801,1246,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230782,801,5282,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230783,801,6096,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230784,801,1154,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230785,801,1192,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230786,801,1155,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230787,801,1164,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230788,801,1156,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230789,801,5092,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230790,801,5086,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230791,801,5087,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230792,801,5085,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230793,801,5088,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230794,801,5089,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230795,801,5356,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230796,801,1248,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230797,801,5497,21096,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230798,801,730,21096,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230799,801,853,21096,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1165,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230800,801,5096,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230801,801,1088,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230802,801,1088,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230803,801,1088,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230804,801,1112,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230805,801,1109,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230806,801,1110,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230807,801,1111,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230808,801,1255,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230809,801,1277,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230810,801,1261,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230811,801,1265,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230812,801,1268,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230813,801,1272,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL),(230814,8074,1246,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230815,8074,5282,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230816,8074,6096,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230817,8074,5272,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230818,8074,1146,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230819,8074,1154,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230820,8074,1192,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230821,8074,1155,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230822,8074,1164,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230823,8074,1156,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230824,8074,6065,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230825,8074,5092,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230826,8074,5086,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230827,8074,5087,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230828,8074,5085,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230829,8074,5088,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230830,8074,5089,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230831,8074,5356,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230832,8074,1248,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230833,8074,5096,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230834,8074,1088,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230835,8074,1088,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230836,8074,1088,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230837,8074,1112,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230838,8074,1109,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230839,8074,1110,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230840,8074,1111,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230841,8074,1255,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230842,8074,1277,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230843,8074,1261,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230844,8074,1265,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230845,8074,1268,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230846,8074,1272,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL),(230847,2343,1246,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230848,2343,5282,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230849,2343,6096,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230850,2343,1154,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230851,2343,1192,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230852,2343,1155,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230853,2343,1164,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230854,2343,1156,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230855,2343,5092,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230856,2343,5086,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230857,2343,5087,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230858,2343,5085,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230859,2343,5088,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230860,2343,5089,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230861,2343,5356,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230862,2343,1248,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230863,2343,5096,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230864,2343,1088,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230865,2343,1088,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230866,2343,1088,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230867,2343,1112,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230868,2343,1109,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230869,2343,1110,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230870,2343,1111,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230871,2343,1255,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230872,2343,1277,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230873,2343,1261,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230874,2343,1265,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230875,2343,1268,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230876,2343,1272,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL),(230877,1382,1246,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230878,1382,5282,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230879,1382,6096,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230880,1382,1154,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230881,1382,1192,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230882,1382,1155,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230883,1382,1164,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230884,1382,1156,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230885,1382,5092,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230886,1382,5086,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230887,1382,5087,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230888,1382,5085,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230889,1382,5088,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230890,1382,5089,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230891,1382,5356,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230892,1382,1248,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230893,1382,5096,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230894,1382,1088,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230895,1382,1088,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230896,1382,1088,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230897,1382,1112,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230898,1382,1109,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230899,1382,1110,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230900,1382,1111,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230901,1382,1255,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230902,1382,1277,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230903,1382,1261,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230904,1382,1265,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230905,1382,1268,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL),(230906,5752,5589,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230907,5752,5588,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230908,5752,1246,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230909,5752,5282,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230910,5752,969,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230911,5752,1151,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230912,5752,1198,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230913,5752,1198,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230914,5752,1198,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230915,5752,1198,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230916,5752,1198,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230917,5752,5303,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230918,5752,976,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230919,5752,1192,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230920,5752,979,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230921,5752,1156,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230922,5752,6065,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230923,5752,1154,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230924,5752,5092,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230925,5752,5314,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230926,5752,5090,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230927,5752,5087,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230928,5752,5242,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230929,5752,5088,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230930,5752,5089,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230931,5752,1125,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230932,5752,1124,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230933,5752,1123,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230934,5752,1122,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230935,5752,1128,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230936,5752,1129,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230937,5752,1209,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230938,5752,1224,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230939,5752,5096,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230940,5752,985,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230941,5752,1109,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230942,5752,1110,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230943,5752,1111,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230944,5752,1112,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230945,5752,1255,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230946,5752,1261,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230947,5752,1265,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230948,5752,1268,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230949,5752,984,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230950,5752,1272,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL),(230951,9273,1246,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230952,9273,5282,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230953,9273,6096,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230954,9273,1154,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230955,9273,1192,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230956,9273,1155,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230957,9273,1164,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230958,9273,1156,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230959,9273,5092,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230960,9273,5086,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230961,9273,5087,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230962,9273,5085,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230963,9273,5088,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230964,9273,5089,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230965,9273,5356,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230966,9273,1248,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230967,9273,5096,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230968,9273,1088,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230969,9273,1088,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230970,9273,1088,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230971,9273,1112,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230972,9273,1109,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230973,9273,1110,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230974,9273,1111,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230975,9273,1255,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230976,9273,1277,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230977,9273,1261,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230978,9273,1265,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230979,9273,1268,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230980,9273,1272,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL),(230981,7659,1246,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(230982,7659,5282,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(230983,7659,5272,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(230984,7659,1146,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(230985,7659,1154,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(230986,7659,1192,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(230987,7659,1155,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(230988,7659,1164,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(230989,7659,1156,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(230990,7659,6065,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(230991,7659,5092,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(230992,7659,5086,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(230993,7659,5087,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(230994,7659,5085,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(230995,7659,5088,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(230996,7659,5089,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(230997,7659,5356,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(230998,7659,1248,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(230999,7659,1276,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(231000,7659,5096,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(231001,7659,1088,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(231002,7659,1088,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(231003,7659,1088,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(231004,7659,1112,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(231005,7659,1109,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(231006,7659,1110,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(231007,7659,1111,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(231008,7659,1255,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(231009,7659,1250,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(231010,7659,1250,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(231011,7659,1250,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(231012,7659,1277,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(231013,7659,1261,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(231014,7659,1265,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(231015,7659,1268,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(231016,7659,1272,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL),(231017,3735,1246,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231018,3735,5282,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231019,3735,6096,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231020,3735,5272,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231021,3735,1146,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231022,3735,1154,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231023,3735,1192,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231024,3735,1155,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231025,3735,1164,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231026,3735,1156,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231027,3735,5092,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231028,3735,5086,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231029,3735,5087,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231030,3735,5085,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231031,3735,5088,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231032,3735,5089,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231033,3735,5356,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231034,3735,1248,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231035,3735,5096,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231036,3735,1088,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231037,3735,1088,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231038,3735,1088,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231039,3735,1112,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231040,3735,1109,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231041,3735,1110,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231042,3735,1111,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231043,3735,1255,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231044,3735,1277,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231045,3735,1261,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231046,3735,1265,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231047,3735,1268,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231048,3735,1271,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231049,3735,1271,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231050,3735,1271,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231051,3735,1272,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL),(231052,2944,1246,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231053,2944,5282,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231054,2944,6096,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231055,2944,1154,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231056,2944,1192,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231057,2944,1155,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231058,2944,1164,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231059,2944,1156,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231060,2944,6065,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231061,2944,5092,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231062,2944,5086,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231063,2944,5087,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231064,2944,5085,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231065,2944,5088,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231066,2944,5089,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231067,2944,5356,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231068,2944,1248,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231069,2944,5497,21117,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231070,2944,730,21117,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231071,2944,853,21117,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,944,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231072,2944,5096,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231073,2944,1088,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231074,2944,1088,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231075,2944,1088,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231076,2944,1112,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231077,2944,1109,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231078,2944,1110,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231079,2944,1111,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231080,2944,1255,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231081,2944,1277,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231082,2944,1261,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231083,2944,1262,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231084,2944,1265,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231085,2944,1268,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231086,2944,1272,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL),(231087,1609,1246,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231088,1609,5282,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231089,1609,1154,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231090,1609,1192,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231091,1609,1164,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231092,1609,1247,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231093,1609,1156,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231094,1609,6065,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231095,1609,1165,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231096,1609,6077,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231097,1609,5092,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231098,1609,5086,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231099,1609,5087,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231100,1609,5085,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231101,1609,5088,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231102,1609,5089,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231103,1609,5356,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231104,1609,1248,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231105,1609,1276,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231106,1609,5096,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231107,1609,1088,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231108,1609,1088,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231109,1609,1088,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231110,1609,1112,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231111,1609,1109,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231112,1609,1110,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231113,1609,1111,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231114,1609,1255,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231115,1609,1277,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231116,1609,1261,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231117,1609,1265,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231118,1609,1268,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231119,1609,1272,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL),(231120,6246,1246,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231121,6246,5282,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231122,6246,5272,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231123,6246,1146,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231124,6246,1154,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231125,6246,1192,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231126,6246,1155,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231127,6246,1164,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231128,6246,1156,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231129,6246,6065,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231130,6246,5092,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231131,6246,5086,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231132,6246,5087,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231133,6246,5085,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231134,6246,5088,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231135,6246,5089,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231136,6246,5356,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231137,6246,1248,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231138,6246,5096,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231139,6246,6042,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231140,6246,1088,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231141,6246,1088,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231142,6246,1088,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231143,6246,1112,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231144,6246,1109,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231145,6246,1110,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231146,6246,1111,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231147,6246,1255,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231148,6246,1277,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231149,6246,1261,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231150,6246,1265,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231151,6246,1268,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231152,6246,1272,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL),(231153,8971,1246,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231154,8971,5282,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231155,8971,6096,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231156,8971,1154,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231157,8971,1192,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231158,8971,1155,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231159,8971,1164,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231160,8971,1156,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231161,8971,6065,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231162,8971,5092,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231163,8971,5086,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231164,8971,5087,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231165,8971,5085,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231166,8971,5088,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231167,8971,5089,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231168,8971,5356,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231169,8971,1248,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231170,8971,5096,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231171,8971,6042,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231172,8971,1088,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231173,8971,1088,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231174,8971,1088,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231175,8971,1112,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231176,8971,1109,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231177,8971,1110,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231178,8971,1111,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231179,8971,1255,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231180,8971,1277,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231181,8971,1261,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231182,8971,1265,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231183,8971,1268,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231184,8971,1272,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL),(231185,1091,1246,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231186,1091,5282,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231187,1091,6096,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231188,1091,1154,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231189,1091,1192,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231190,1091,1155,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231191,1091,1164,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231192,1091,1156,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231193,1091,6065,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231194,1091,5092,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231195,1091,5086,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231196,1091,5087,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231197,1091,5085,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231198,1091,5088,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231199,1091,5089,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231200,1091,5356,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231201,1091,1248,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231202,1091,5096,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231203,1091,1088,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231204,1091,1088,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231205,1091,1088,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231206,1091,1112,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231207,1091,1109,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231208,1091,1110,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231209,1091,1111,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231210,1091,1255,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231211,1091,1277,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231212,1091,1261,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231213,1091,1265,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231214,1091,1268,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231215,1091,1271,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231216,1091,1271,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231217,1091,1271,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231218,1091,1272,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL),(231219,6348,1246,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231220,6348,5282,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231221,6348,6096,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231222,6348,1154,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231223,6348,1192,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231224,6348,1156,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231225,6348,1165,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231226,6348,5092,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231227,6348,5086,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231228,6348,5087,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231229,6348,5085,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231230,6348,5088,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231231,6348,5089,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231232,6348,5356,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231233,6348,1248,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231234,6348,5497,21128,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231235,6348,730,21128,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231236,6348,853,21128,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,738,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231237,6348,1276,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231238,6348,5096,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231239,6348,1112,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231240,6348,1109,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231241,6348,1110,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231242,6348,1111,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231243,6348,1255,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231244,6348,1277,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231245,6348,1261,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231246,6348,1265,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231247,6348,1268,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231248,6348,1272,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL),(231249,9147,1246,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231250,9147,5282,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231251,9147,6096,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231252,9147,5272,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231253,9147,1146,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231254,9147,1154,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231255,9147,1192,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231256,9147,1155,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231257,9147,1164,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231258,9147,1156,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231259,9147,6077,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231260,9147,5092,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231261,9147,5086,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231262,9147,5087,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231263,9147,5085,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231264,9147,5088,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231265,9147,5089,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231266,9147,5356,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231267,9147,1248,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231268,9147,5096,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231269,9147,1088,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231270,9147,1088,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231271,9147,1088,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231272,9147,1112,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231273,9147,1109,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231274,9147,1110,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231275,9147,1111,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231276,9147,1255,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231277,9147,1277,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231278,9147,1261,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231279,9147,1265,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231280,9147,1268,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231281,9147,1271,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231282,9147,1271,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231283,9147,1271,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231284,9147,1271,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231285,9147,1272,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL),(231286,5970,5589,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231287,5970,5588,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231288,5970,1246,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231289,5970,5282,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231290,5970,1151,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231291,5970,1198,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231292,5970,1198,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231293,5970,1198,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231294,5970,1198,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231295,5970,1198,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231296,5970,5303,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231297,5970,976,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231298,5970,1192,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231299,5970,979,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231300,5970,1156,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231301,5970,6065,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231302,5970,1154,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231303,5970,5092,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231304,5970,5314,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231305,5970,5090,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231306,5970,5087,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231307,5970,5242,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231308,5970,5088,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231309,5970,5089,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231310,5970,1125,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231311,5970,1124,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231312,5970,1123,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231313,5970,1122,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231314,5970,1128,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231315,5970,1129,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231316,5970,1209,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231317,5970,1224,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231318,5970,5096,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231319,5970,985,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231320,5970,6042,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231321,5970,1109,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231322,5970,1111,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231323,5970,1112,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231324,5970,1255,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231325,5970,1261,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231326,5970,1265,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231327,5970,1268,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231328,5970,984,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL),(231329,7975,1246,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231330,7975,5282,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231331,7975,6096,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231332,7975,1154,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231333,7975,1192,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231334,7975,1155,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231335,7975,1164,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231336,7975,1156,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231337,7975,5092,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231338,7975,5086,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231339,7975,5087,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231340,7975,5085,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231341,7975,5088,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231342,7975,5089,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231343,7975,5356,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231344,7975,1248,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231345,7975,5096,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231346,7975,1088,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231347,7975,1088,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231348,7975,1088,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231349,7975,1112,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231350,7975,1109,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231351,7975,1110,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231352,7975,1111,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231353,7975,1255,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231354,7975,1277,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231355,7975,1261,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231356,7975,1265,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231357,7975,1268,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231358,7975,1272,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL),(231359,8988,1246,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231360,8988,5282,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231361,8988,6096,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231362,8988,5272,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231363,8988,1146,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231364,8988,1154,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231365,8988,1192,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231366,8988,1155,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231367,8988,1164,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231368,8988,1156,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231369,8988,6065,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231370,8988,5092,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231371,8988,5086,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231372,8988,5087,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231373,8988,5085,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231374,8988,5088,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231375,8988,5089,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231376,8988,5356,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231377,8988,1248,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231378,8988,952,21140,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231379,8988,5497,21140,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231380,8988,730,21140,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231381,8988,853,21140,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231382,8988,21,21140,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231383,8988,851,21140,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231384,8988,729,21140,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231385,8988,790,21140,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231386,8988,654,21140,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231387,8988,678,21140,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231388,8988,5096,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231389,8988,6042,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231390,8988,1088,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231391,8988,1088,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231392,8988,1088,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231393,8988,1112,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231394,8988,1109,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231395,8988,1110,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231396,8988,1111,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231397,8988,1255,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231398,8988,1277,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231399,8988,1261,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231400,8988,1265,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231401,8988,1268,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231402,8988,1272,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL),(231403,4891,1246,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231404,4891,5282,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231405,4891,6096,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231406,4891,1154,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231407,4891,1192,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231408,4891,5092,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231409,4891,5086,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231410,4891,5087,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231411,4891,5085,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231412,4891,5088,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231413,4891,5089,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231414,4891,5356,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231415,4891,1248,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231416,4891,5096,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231417,4891,1112,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231418,4891,1109,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231419,4891,1110,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231420,4891,1111,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231421,4891,1255,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231422,4891,1277,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231423,4891,1261,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231424,4891,1265,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231425,4891,1264,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231426,4891,1268,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231427,4891,1272,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL),(231428,7670,1246,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231429,7670,5282,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231430,7670,6096,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231431,7670,5272,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231432,7670,1192,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231433,7670,1164,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231434,7670,1165,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231435,7670,5092,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231436,7670,5086,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231437,7670,5087,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231438,7670,5085,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231439,7670,5088,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231440,7670,5089,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231441,7670,5356,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231442,7670,1248,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231443,7670,1276,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231444,7670,5096,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231445,7670,1088,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231446,7670,1088,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231447,7670,1088,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231448,7670,1109,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231449,7670,1110,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231450,7670,1111,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231451,7670,1255,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231452,7670,1250,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231453,7670,1250,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231454,7670,1250,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231455,7670,1277,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231456,7670,1261,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231457,7670,1265,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231458,7670,1268,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231459,7670,1272,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL),(231460,2696,1246,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231461,2696,5282,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231462,2696,6096,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231463,2696,5272,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231464,2696,1146,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231465,2696,1154,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231466,2696,1192,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231467,2696,1155,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231468,2696,1164,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231469,2696,1156,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231470,2696,5092,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231471,2696,5086,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231472,2696,5087,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231473,2696,5085,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231474,2696,5088,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231475,2696,5089,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231476,2696,5356,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231477,2696,1248,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231478,2696,5497,21146,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231479,2696,730,21146,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231480,2696,853,21146,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,529,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231481,2696,21,21146,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231482,2696,851,21146,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231483,2696,729,21146,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,596000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231484,2696,790,21146,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231485,2696,654,21146,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231486,2696,678,21146,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231487,2696,5096,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231488,2696,1088,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231489,2696,1088,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231490,2696,1088,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231491,2696,1112,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231492,2696,1109,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231493,2696,1110,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231494,2696,1111,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231495,2696,1255,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231496,2696,1277,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231497,2696,1261,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231498,2696,1262,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231499,2696,1265,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231500,2696,1268,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231501,2696,1272,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL),(231502,3716,1246,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231503,3716,5282,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231504,3716,6096,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231505,3716,1154,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231506,3716,1192,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231507,3716,1155,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231508,3716,1164,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231509,3716,1156,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231510,3716,5092,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231511,3716,5086,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231512,3716,5087,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231513,3716,5085,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231514,3716,5088,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231515,3716,5089,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231516,3716,5356,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231517,3716,1248,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231518,3716,299,21148,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231519,3716,5096,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231520,3716,1088,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231521,3716,1088,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231522,3716,1088,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231523,3716,1112,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231524,3716,1109,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231525,3716,1110,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231526,3716,1111,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231527,3716,1255,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231528,3716,1277,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231529,3716,1261,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231530,3716,1265,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231531,3716,1268,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231532,3716,1272,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL),(231533,2937,1246,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231534,2937,5282,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231535,2937,6096,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231536,2937,1154,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231537,2937,1192,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231538,2937,1155,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231539,2937,1164,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231540,2937,1156,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231541,2937,5092,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231542,2937,5086,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231543,2937,5087,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231544,2937,5085,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231545,2937,5088,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231546,2937,5089,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231547,2937,5356,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231548,2937,1248,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231549,2937,952,21149,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231550,2937,5497,21149,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231551,2937,730,21149,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231552,2937,853,21149,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231553,2937,21,21149,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231554,2937,851,21149,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231555,2937,729,21149,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231556,2937,654,21149,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231557,2937,678,21149,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231558,2937,5096,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231559,2937,1088,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231560,2937,1088,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231561,2937,1088,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231562,2937,1112,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231563,2937,1109,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231564,2937,1110,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231565,2937,1111,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231566,2937,1255,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231567,2937,1277,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231568,2937,1261,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231569,2937,1265,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231570,2937,1268,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231571,2937,1272,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL),(231572,917,1246,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231573,917,5282,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231574,917,6096,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231575,917,5272,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231576,917,1146,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231577,917,1154,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231578,917,1192,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231579,917,1155,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231580,917,1164,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231581,917,1156,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231582,917,5092,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231583,917,5086,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231584,917,5087,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231585,917,5085,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231586,917,5088,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231587,917,5089,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231588,917,5356,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231589,917,1248,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231590,917,5096,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231591,917,1088,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231592,917,1088,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231593,917,1088,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231594,917,1112,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231595,917,1109,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231596,917,1110,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231597,917,1111,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231598,917,1255,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231599,917,1277,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231600,917,1261,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231601,917,1265,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231602,917,1272,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL),(231603,8156,1246,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231604,8156,5282,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231605,8156,6096,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231606,8156,5272,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231607,8156,1146,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231608,8156,1154,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231609,8156,1192,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231610,8156,1164,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231611,8156,1156,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231612,8156,5092,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231613,8156,5086,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231614,8156,5087,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231615,8156,5085,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231616,8156,5088,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231617,8156,5089,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231618,8156,5356,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231619,8156,1248,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231620,8156,5096,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231621,8156,1088,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231622,8156,1088,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231623,8156,1088,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231624,8156,1112,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231625,8156,1109,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231626,8156,1110,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231627,8156,1111,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231628,8156,1255,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231629,8156,1277,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231630,8156,1261,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231631,8156,1265,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231632,8156,1268,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231633,8156,1272,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL),(231634,4535,1246,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231635,4535,5282,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231636,4535,6096,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231637,4535,5272,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231638,4535,1146,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231639,4535,1154,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231640,4535,1192,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231641,4535,1164,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231642,4535,1156,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231643,4535,1165,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231644,4535,5092,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231645,4535,5086,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231646,4535,5087,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231647,4535,5085,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231648,4535,5088,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231649,4535,5089,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231650,4535,5356,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231651,4535,1248,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231652,4535,5096,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231653,4535,1088,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231654,4535,1088,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231655,4535,1088,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231656,4535,1112,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231657,4535,1109,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231658,4535,1110,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231659,4535,1111,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231660,4535,1255,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231661,4535,1277,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231662,4535,1261,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231663,4535,1265,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231664,4535,1268,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231665,4535,1272,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL),(231666,8635,5282,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231667,8635,6096,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231668,8635,5272,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231669,8635,1146,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231670,8635,1154,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231671,8635,1192,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231672,8635,1156,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231673,8635,5092,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231674,8635,5086,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231675,8635,5087,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231676,8635,5085,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231677,8635,5088,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231678,8635,5089,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231679,8635,5356,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231680,8635,1248,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231681,8635,5096,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231682,8635,1112,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231683,8635,1109,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231684,8635,1110,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231685,8635,1111,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231686,8635,1255,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231687,8635,1277,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231688,8635,1261,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231689,8635,1265,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231690,8635,1268,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231691,8635,1272,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL),(231692,7472,1246,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231693,7472,5282,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231694,7472,6096,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231695,7472,1154,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231696,7472,1192,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231697,7472,1155,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231698,7472,1164,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231699,7472,1156,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231700,7472,5092,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231701,7472,5086,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231702,7472,5087,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231703,7472,5085,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231704,7472,5088,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231705,7472,5089,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231706,7472,5356,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231707,7472,1248,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231708,7472,1276,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231709,7472,5096,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231710,7472,1088,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231711,7472,1088,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231712,7472,1088,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231713,7472,1112,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231714,7472,1109,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231715,7472,1110,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231716,7472,1111,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231717,7472,1255,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231718,7472,1277,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231719,7472,1261,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231720,7472,1265,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231721,7472,1268,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231722,7472,1272,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL),(231723,6351,1246,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231724,6351,5282,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231725,6351,6096,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231726,6351,5272,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231727,6351,1146,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231728,6351,1154,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231729,6351,1192,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231730,6351,1155,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231731,6351,1164,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231732,6351,1156,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231733,6351,6065,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231734,6351,1165,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231735,6351,5092,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231736,6351,5086,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231737,6351,5087,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231738,6351,5085,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231739,6351,5088,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231740,6351,5089,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231741,6351,5356,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231742,6351,1248,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231743,6351,952,21167,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2440,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231744,6351,5497,21167,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231745,6351,730,21167,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231746,6351,853,21167,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1457,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231747,6351,21,21167,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231748,6351,851,21167,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231749,6351,729,21167,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,382000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231750,6351,654,21167,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231751,6351,678,21167,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231752,6351,1276,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231753,6351,5096,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231754,6351,1088,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231755,6351,1088,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231756,6351,1112,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231757,6351,1109,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231758,6351,1110,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231759,6351,1111,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231760,6351,1255,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231761,6351,1250,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231762,6351,1250,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231763,6351,1250,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231764,6351,1277,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231765,6351,1261,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231766,6351,1262,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231767,6351,1265,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231768,6351,1268,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231769,6351,1272,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL),(231770,1257,1246,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231771,1257,5282,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231772,1257,6096,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231773,1257,5272,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231774,1257,1146,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231775,1257,1154,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231776,1257,1192,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231777,1257,1155,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231778,1257,1164,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231779,1257,1156,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231780,1257,5092,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231781,1257,5086,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231782,1257,5087,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231783,1257,5085,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231784,1257,5088,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231785,1257,5089,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231786,1257,5096,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231787,1257,1088,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231788,1257,1088,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231789,1257,1088,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231790,1257,1112,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231791,1257,1109,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231792,1257,1110,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231793,1257,1111,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231794,1257,1255,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231795,1257,1277,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231796,1257,1261,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231797,1257,1265,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231798,1257,1268,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231799,1257,1272,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL),(231800,7876,1246,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231801,7876,5282,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231802,7876,6096,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231803,7876,1154,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231804,7876,1192,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231805,7876,1155,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231806,7876,1164,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231807,7876,1156,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231808,7876,5092,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231809,7876,5086,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231810,7876,5087,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231811,7876,5085,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231812,7876,5088,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231813,7876,5089,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231814,7876,5356,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231815,7876,1248,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231816,7876,5096,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231817,7876,1088,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231818,7876,1088,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231819,7876,1088,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231820,7876,1112,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231821,7876,1109,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231822,7876,1110,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231823,7876,1111,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231824,7876,1255,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231825,7876,1277,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231826,7876,1261,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231827,7876,1265,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231828,7876,1268,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231829,7876,1272,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL),(231830,6555,1246,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231831,6555,5282,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231832,6555,6096,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231833,6555,1154,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231834,6555,1192,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231835,6555,1155,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231836,6555,1164,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231837,6555,1156,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231838,6555,5092,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231839,6555,5086,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231840,6555,5087,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231841,6555,5085,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231842,6555,5088,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231843,6555,5089,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231844,6555,5356,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231845,6555,1248,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231846,6555,5096,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231847,6555,1088,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231848,6555,1088,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231849,6555,1088,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231850,6555,1112,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231851,6555,1109,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231852,6555,1110,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231853,6555,1111,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231854,6555,1255,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231855,6555,1277,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231856,6555,1261,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231857,6555,1265,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231858,6555,1268,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231859,6555,1271,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231860,6555,1271,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231861,6555,1271,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231862,6555,1272,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL),(231863,8395,1246,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231864,8395,5282,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231865,8395,6096,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231866,8395,5272,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231867,8395,1146,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231868,8395,1154,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231869,8395,1192,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231870,8395,1155,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231871,8395,1164,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231872,8395,1156,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231873,8395,5092,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231874,8395,5086,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231875,8395,5087,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231876,8395,5085,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231877,8395,5088,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231878,8395,5089,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231879,8395,5356,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231880,8395,1248,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231881,8395,5096,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231882,8395,1088,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231883,8395,1088,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231884,8395,1088,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231885,8395,1112,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231886,8395,1109,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231887,8395,1110,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231888,8395,1111,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231889,8395,1255,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231890,8395,1277,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231891,8395,1261,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231892,8395,1265,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231893,8395,1268,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231894,8395,1272,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL),(231895,1907,1246,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231896,1907,5282,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231897,1907,6096,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231898,1907,5272,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231899,1907,1146,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231900,1907,1154,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231901,1907,1192,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231902,1907,1164,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231903,1907,1156,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231904,1907,5092,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231905,1907,5086,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231906,1907,5087,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231907,1907,5085,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231908,1907,5088,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231909,1907,5089,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231910,1907,5356,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231911,1907,1248,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231912,1907,5096,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231913,1907,1088,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231914,1907,1112,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231915,1907,1109,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231916,1907,1110,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231917,1907,1111,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231918,1907,1255,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231919,1907,1277,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231920,1907,1261,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231921,1907,1265,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231922,1907,1268,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231923,1907,1271,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231924,1907,1271,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231925,1907,1271,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL),(231926,1437,1246,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231927,1437,5282,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231928,1437,6096,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231929,1437,5272,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231930,1437,1146,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231931,1437,1154,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231932,1437,1192,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231933,1437,1155,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231934,1437,1164,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231935,1437,1156,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231936,1437,5086,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231937,1437,5085,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231938,1437,5088,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231939,1437,5089,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231940,1437,5356,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231941,1437,1248,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231942,1437,5096,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231943,1437,1088,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231944,1437,1088,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231945,1437,1088,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231946,1437,1112,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231947,1437,1109,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231948,1437,1110,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231949,1437,1111,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231950,1437,1255,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231951,1437,1277,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231952,1437,1261,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231953,1437,1265,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231954,1437,1268,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231955,1437,1272,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL),(231956,8618,1246,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231957,8618,5282,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231958,8618,6096,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231959,8618,5272,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231960,8618,1146,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231961,8618,1154,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231962,8618,1192,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231963,8618,1155,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231964,8618,1164,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231965,8618,1156,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231966,8618,5092,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231967,8618,5086,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231968,8618,5087,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231969,8618,5085,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231970,8618,5088,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231971,8618,5089,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231972,8618,5356,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231973,8618,1248,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231974,8618,5096,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231975,8618,6042,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231976,8618,1088,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231977,8618,1088,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231978,8618,1088,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231979,8618,1112,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231980,8618,1109,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231981,8618,1110,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231982,8618,1111,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231983,8618,1255,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231984,8618,1277,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231985,8618,1261,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231986,8618,1265,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231987,8618,1268,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231988,8618,1272,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL),(231989,3003,1246,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(231990,3003,5282,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(231991,3003,6096,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(231992,3003,1154,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(231993,3003,1192,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(231994,3003,1164,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(231995,3003,1156,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(231996,3003,5092,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(231997,3003,5086,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(231998,3003,5087,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(231999,3003,5085,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232000,3003,5088,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232001,3003,5089,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232002,3003,5356,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232003,3003,1248,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232004,3003,5096,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232005,3003,1088,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232006,3003,1088,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232007,3003,1088,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232008,3003,1112,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232009,3003,1109,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232010,3003,1110,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232011,3003,1111,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232012,3003,1255,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232013,3003,1277,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232014,3003,1261,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232015,3003,1265,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232016,3003,1268,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232017,3003,1271,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232018,3003,1271,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232019,3003,1271,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232020,3003,1272,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL),(232021,2423,1246,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232022,2423,5282,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232023,2423,6096,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232024,2423,5272,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232025,2423,1146,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232026,2423,1154,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232027,2423,1192,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232028,2423,5092,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232029,2423,5086,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232030,2423,5087,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232031,2423,5085,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232032,2423,5088,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232033,2423,5089,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232034,2423,5356,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232035,2423,1248,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232036,2423,5096,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232037,2423,1112,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232038,2423,1109,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232039,2423,1110,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232040,2423,1111,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232041,2423,1255,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232042,2423,1277,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232043,2423,1261,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232044,2423,1265,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232045,2423,1268,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL),(232046,6944,1246,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232047,6944,5282,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232048,6944,6096,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232049,6944,1154,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232050,6944,1192,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232051,6944,1156,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232052,6944,1165,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232053,6944,5092,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232054,6944,5086,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232055,6944,5087,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232056,6944,5085,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232057,6944,5088,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232058,6944,5089,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232059,6944,5356,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232060,6944,1248,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232061,6944,1276,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232062,6944,5096,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232063,6944,1112,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232064,6944,1109,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232065,6944,1110,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232066,6944,1111,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232067,6944,1255,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232068,6944,1277,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232069,6944,1261,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232070,6944,1265,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232071,6944,1268,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232072,6944,1272,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL),(232073,7348,1246,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232074,7348,5282,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232075,7348,6096,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232076,7348,5272,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232077,7348,1146,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232078,7348,1192,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232079,7348,1155,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232080,7348,1164,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232081,7348,1156,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232082,7348,5092,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232083,7348,5086,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232084,7348,5087,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232085,7348,5085,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232086,7348,5088,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232087,7348,5089,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232088,7348,5356,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232089,7348,1248,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232090,7348,952,21196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1440,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232091,7348,5497,21196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,323,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232092,7348,730,21196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232093,7348,853,21196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232094,7348,21,21196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232095,7348,851,21196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232096,7348,729,21196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232097,7348,654,21196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232098,7348,678,21196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232099,7348,1276,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232100,7348,5096,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232101,7348,1088,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232102,7348,1088,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232103,7348,1088,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232104,7348,1112,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232105,7348,1109,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232106,7348,1110,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232107,7348,1111,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232108,7348,1255,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232109,7348,1250,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232110,7348,1250,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232111,7348,1250,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232112,7348,1277,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232113,7348,1261,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232114,7348,1265,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232115,7348,1268,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232116,7348,1272,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL),(232117,2735,1246,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232118,2735,5282,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232119,2735,6096,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232120,2735,5272,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232121,2735,1146,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232122,2735,1154,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232123,2735,1192,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232124,2735,5092,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232125,2735,5086,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232126,2735,5087,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232127,2735,5085,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232128,2735,5088,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232129,2735,5089,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232130,2735,5356,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232131,2735,1248,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232132,2735,5497,21199,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,849,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232133,2735,730,21199,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232134,2735,853,21199,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,895,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232135,2735,5096,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232136,2735,1112,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232137,2735,1109,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232138,2735,1110,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232139,2735,1111,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232140,2735,1255,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232141,2735,1277,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232142,2735,1261,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232143,2735,1265,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232144,2735,1268,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232145,2735,1272,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL),(232146,5626,1246,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232147,5626,5282,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232148,5626,6096,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232149,5626,5272,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232150,5626,1146,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232151,5626,1154,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232152,5626,1192,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232153,5626,1155,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232154,5626,1164,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232155,5626,1156,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232156,5626,5092,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232157,5626,5086,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232158,5626,5087,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232159,5626,5085,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232160,5626,5088,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232161,5626,5089,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232162,5626,5356,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232163,5626,1248,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232164,5626,1276,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232165,5626,5096,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232166,5626,1088,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232167,5626,1088,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232168,5626,1088,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232169,5626,1112,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232170,5626,1109,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232171,5626,1110,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232172,5626,1111,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232173,5626,1255,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232174,5626,1277,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232175,5626,1261,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232176,5626,1265,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232177,5626,1268,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232178,5626,1272,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL),(232179,5241,5589,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232180,5241,5588,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232181,5241,1246,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232182,5241,5282,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232183,5241,969,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232184,5241,1151,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232185,5241,1198,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232186,5241,1198,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232187,5241,1198,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232188,5241,1198,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232189,5241,1198,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232190,5241,1198,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232191,5241,5303,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232192,5241,976,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232193,5241,1192,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232194,5241,979,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232195,5241,1156,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232196,5241,1164,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232197,5241,6065,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232198,5241,6077,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232199,5241,1154,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232200,5241,5092,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232201,5241,5314,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232202,5241,5090,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232203,5241,5087,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232204,5241,5242,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232205,5241,5088,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232206,5241,5089,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232207,5241,1209,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232208,5241,1224,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232209,5241,5096,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232210,5241,985,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232211,5241,1088,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232212,5241,1088,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232213,5241,1088,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232214,5241,1109,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232215,5241,1110,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232216,5241,1111,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232217,5241,1112,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232218,5241,1255,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232219,5241,1261,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232220,5241,1265,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232221,5241,1268,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232222,5241,984,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL),(232223,8006,1246,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232224,8006,5282,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232225,8006,6096,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232226,8006,5272,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232227,8006,1146,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232228,8006,1154,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232229,8006,1192,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232230,8006,1155,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232231,8006,1164,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232232,8006,1156,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232233,8006,5092,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232234,8006,5086,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232235,8006,5087,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232236,8006,5085,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232237,8006,5088,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232238,8006,5089,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232239,8006,5356,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232240,8006,1248,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232241,8006,5096,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232242,8006,1088,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232243,8006,1088,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232244,8006,1088,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232245,8006,1112,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232246,8006,1109,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232247,8006,1110,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232248,8006,1111,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232249,8006,1255,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232250,8006,1277,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232251,8006,1261,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232252,8006,1265,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232253,8006,1268,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232254,8006,1272,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL),(232255,4234,1246,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232256,4234,5282,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232257,4234,6096,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232258,4234,5272,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232259,4234,1146,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232260,4234,1154,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232261,4234,1192,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232262,4234,5092,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232263,4234,5086,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232264,4234,5087,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232265,4234,5085,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232266,4234,5088,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232267,4234,5089,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232268,4234,5356,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232269,4234,1248,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232270,4234,5497,21209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232271,4234,730,21209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232272,4234,853,21209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,743,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232273,4234,5096,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232274,4234,1112,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232275,4234,1109,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232276,4234,1110,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232277,4234,1111,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232278,4234,1255,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232279,4234,1277,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232280,4234,1261,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232281,4234,1265,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232282,4234,1268,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232283,4234,1272,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL),(232284,2986,1246,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232285,2986,5282,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232286,2986,6096,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232287,2986,5272,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232288,2986,1146,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232289,2986,1154,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232290,2986,1192,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232291,2986,1155,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232292,2986,1164,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232293,2986,1156,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232294,2986,5092,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232295,2986,5086,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232296,2986,5087,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232297,2986,5085,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232298,2986,5088,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232299,2986,5089,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232300,2986,5356,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232301,2986,1248,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232302,2986,952,21212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2190,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232303,2986,5497,21212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,478,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232304,2986,730,21212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232305,2986,853,21212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,950,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232306,2986,21,21212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232307,2986,851,21212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232308,2986,729,21212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232309,2986,654,21212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232310,2986,678,21212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232311,2986,5096,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232312,2986,1088,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232313,2986,1088,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232314,2986,1088,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232315,2986,1112,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232316,2986,1109,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232317,2986,1110,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232318,2986,1111,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232319,2986,1255,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232320,2986,1277,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232321,2986,1261,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232322,2986,1265,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232323,2986,1268,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL),(232324,4485,1246,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232325,4485,5282,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232326,4485,6096,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232327,4485,5272,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232328,4485,1146,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232329,4485,1154,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232330,4485,1192,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232331,4485,5092,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232332,4485,5086,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232333,4485,5087,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232334,4485,5085,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232335,4485,5088,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232336,4485,5089,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232337,4485,5356,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232338,4485,1248,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232339,4485,5096,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232340,4485,6042,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232341,4485,1112,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232342,4485,1109,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232343,4485,1110,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232344,4485,1111,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232345,4485,1255,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232346,4485,1277,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232347,4485,1261,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232348,4485,1265,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232349,4485,1268,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232350,4485,1272,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL),(232351,5874,5589,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232352,5874,5588,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232353,5874,1246,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232354,5874,5282,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232355,5874,969,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232356,5874,1151,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232357,5874,1198,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232358,5874,1198,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232359,5874,1198,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232360,5874,1198,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232361,5874,1198,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232362,5874,5303,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232363,5874,976,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232364,5874,1192,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232365,5874,979,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232366,5874,1156,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232367,5874,6065,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232368,5874,1154,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232369,5874,5092,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232370,5874,5314,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232371,5874,5090,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232372,5874,5087,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232373,5874,5242,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232374,5874,5088,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232375,5874,5089,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232376,5874,1125,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232377,5874,1124,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232378,5874,1123,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232379,5874,1122,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232380,5874,1128,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232381,5874,1129,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232382,5874,1209,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232383,5874,1224,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232384,5874,5096,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232385,5874,985,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232386,5874,6042,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232387,5874,1109,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232388,5874,1110,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232389,5874,1111,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232390,5874,1112,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232391,5874,1255,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232392,5874,1261,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232393,5874,1265,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232394,5874,1268,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232395,5874,984,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL),(232396,3506,1246,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232397,3506,5282,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232398,3506,6096,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232399,3506,5272,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232400,3506,1146,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232401,3506,1154,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232402,3506,1192,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232403,3506,5092,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232404,3506,5086,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232405,3506,5087,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232406,3506,5085,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232407,3506,5088,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232408,3506,5089,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232409,3506,5356,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232410,3506,1248,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232411,3506,952,21217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2580,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232412,3506,21,21217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232413,3506,851,21217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232414,3506,729,21217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232415,3506,790,21217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232416,3506,654,21217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232417,3506,678,21217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232418,3506,5096,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232419,3506,1112,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232420,3506,1109,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232421,3506,1110,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232422,3506,1111,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232423,3506,1255,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232424,3506,1277,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232425,3506,1261,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232426,3506,1265,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232427,3506,1268,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232428,3506,1272,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL),(232429,5776,1246,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232430,5776,5282,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232431,5776,6096,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232432,5776,1154,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232433,5776,1192,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232434,5776,1164,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232435,5776,1156,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232436,5776,5092,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232437,5776,5086,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232438,5776,5087,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232439,5776,5085,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232440,5776,5088,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232441,5776,5089,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232442,5776,5096,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232443,5776,1088,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232444,5776,1088,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232445,5776,1088,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232446,5776,1112,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232447,5776,1109,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232448,5776,1110,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232449,5776,1111,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232450,5776,1255,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232451,5776,1277,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232452,5776,1261,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232453,5776,1265,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232454,5776,1268,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232455,5776,1272,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL),(232456,7956,1246,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232457,7956,5282,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232458,7956,6096,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232459,7956,5272,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232460,7956,1146,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232461,7956,1154,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232462,7956,1192,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232463,7956,5092,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232464,7956,5086,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232465,7956,5087,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232466,7956,5085,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232467,7956,5088,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232468,7956,5089,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232469,7956,5356,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232470,7956,1248,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232471,7956,5096,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232472,7956,1112,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232473,7956,1109,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232474,7956,1110,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232475,7956,1111,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232476,7956,1255,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232477,7956,1277,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232478,7956,1261,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232479,7956,1265,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232480,7956,1268,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232481,7956,1271,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232482,7956,1271,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232483,7956,1271,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232484,7956,1271,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232485,7956,1272,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL),(232486,3997,5589,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232487,3997,5588,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232488,3997,1246,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232489,3997,5282,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232490,3997,969,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232491,3997,1151,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232492,3997,1198,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232493,3997,1198,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232494,3997,1198,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232495,3997,1198,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232496,3997,1198,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232497,3997,1198,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232498,3997,5303,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232499,3997,976,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232500,3997,1192,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232501,3997,979,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232502,3997,1156,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232503,3997,6065,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232504,3997,1154,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232505,3997,5092,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232506,3997,5314,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232507,3997,5090,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232508,3997,5087,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232509,3997,5242,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232510,3997,5088,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232511,3997,5089,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232512,3997,1125,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232513,3997,1124,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232514,3997,1123,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232515,3997,1122,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232516,3997,1128,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232517,3997,1129,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232518,3997,1030,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232519,3997,5096,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232520,3997,985,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232521,3997,6042,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232522,3997,1109,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232523,3997,1111,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232524,3997,1112,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232525,3997,1255,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232526,3997,1261,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232527,3997,1265,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232528,3997,1268,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232529,3997,984,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232530,3997,1271,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232531,3997,1272,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL),(232532,4459,1246,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232533,4459,5282,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232534,4459,6096,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232535,4459,5272,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232536,4459,1146,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232537,4459,1154,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232538,4459,1192,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232539,4459,5092,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232540,4459,5086,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232541,4459,5087,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232542,4459,5085,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232543,4459,5088,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232544,4459,5089,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232545,4459,5356,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232546,4459,1248,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232547,4459,1276,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232548,4459,5096,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232549,4459,6042,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232550,4459,1112,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232551,4459,1109,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232552,4459,1110,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232553,4459,1111,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232554,4459,1255,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232555,4459,1277,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232556,4459,1261,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232557,4459,1265,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232558,4459,1268,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232559,4459,1272,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL),(232560,6198,1246,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232561,6198,5282,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232562,6198,6096,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232563,6198,5272,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232564,6198,1146,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232565,6198,1154,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232566,6198,1192,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232567,6198,5092,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232568,6198,5086,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232569,6198,5087,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232570,6198,5085,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232571,6198,5088,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232572,6198,5089,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232573,6198,5356,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232574,6198,1248,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232575,6198,1276,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232576,6198,5096,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232577,6198,6042,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232578,6198,1112,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232579,6198,1109,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232580,6198,1110,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232581,6198,1111,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232582,6198,1255,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232583,6198,1277,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232584,6198,1261,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232585,6198,1265,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232586,6198,1268,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232587,6198,1271,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232588,6198,1272,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL),(232589,5868,1246,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232590,5868,5282,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232591,5868,6096,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232592,5868,5272,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232593,5868,1146,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232594,5868,1154,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232595,5868,1192,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232596,5868,1155,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232597,5868,1164,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232598,5868,1156,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232599,5868,6065,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232600,5868,5092,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232601,5868,5086,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232602,5868,5087,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232603,5868,5085,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232604,5868,5088,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232605,5868,5089,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232606,5868,5356,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232607,5868,1248,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232608,5868,5096,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232609,5868,1088,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232610,5868,1088,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232611,5868,1088,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232612,5868,1112,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232613,5868,1109,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232614,5868,1110,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232615,5868,1111,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232616,5868,1255,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232617,5868,1277,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232618,5868,1261,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232619,5868,1265,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232620,5868,1268,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232621,5868,1272,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL),(232622,8452,1246,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232623,8452,5282,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232624,8452,6096,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232625,8452,5272,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232626,8452,1146,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232627,8452,1154,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232628,8452,1192,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232629,8452,1155,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232630,8452,1164,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232631,8452,1156,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232632,8452,5092,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232633,8452,5086,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232634,8452,5087,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232635,8452,5085,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232636,8452,5088,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232637,8452,5089,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232638,8452,5356,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232639,8452,1248,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232640,8452,5096,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232641,8452,1088,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232642,8452,1088,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232643,8452,1088,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232644,8452,1112,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232645,8452,1109,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232646,8452,1110,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232647,8452,1111,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232648,8452,1255,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232649,8452,1277,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232650,8452,1261,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232651,8452,1265,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232652,8452,1268,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232653,8452,1272,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL),(232654,2523,1246,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232655,2523,5282,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232656,2523,6096,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232657,2523,5272,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232658,2523,1146,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232659,2523,1154,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232660,2523,1192,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232661,2523,5092,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232662,2523,5086,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232663,2523,5087,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232664,2523,5085,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232665,2523,5088,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232666,2523,5089,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232667,2523,5356,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232668,2523,1248,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232669,2523,5096,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232670,2523,1112,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232671,2523,1109,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232672,2523,1110,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232673,2523,1111,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232674,2523,1255,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232675,2523,1277,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232676,2523,1261,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232677,2523,1265,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232678,2523,1268,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232679,2523,1272,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL),(232680,8143,1246,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232681,8143,5282,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232682,8143,6096,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232683,8143,5272,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232684,8143,1146,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232685,8143,1154,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232686,8143,1192,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232687,8143,1164,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232688,8143,1156,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232689,8143,5092,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232690,8143,5086,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232691,8143,5087,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232692,8143,5085,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232693,8143,5088,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232694,8143,5089,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232695,8143,5356,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232696,8143,1248,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232697,8143,5497,21239,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232698,8143,730,21239,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232699,8143,853,21239,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1666,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232700,8143,1276,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232701,8143,5096,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232702,8143,6042,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232703,8143,1088,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232704,8143,1088,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232705,8143,1088,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232706,8143,1112,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232707,8143,1109,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232708,8143,1110,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232709,8143,1111,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232710,8143,1255,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232711,8143,1277,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232712,8143,1261,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232713,8143,1265,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232714,8143,1268,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232715,8143,1271,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232716,8143,1272,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL),(232717,8055,1246,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232718,8055,5282,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232719,8055,6096,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232720,8055,5272,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232721,8055,1146,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232722,8055,1154,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232723,8055,1192,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232724,8055,1155,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232725,8055,1164,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232726,8055,1156,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232727,8055,6065,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232728,8055,5092,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232729,8055,5086,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232730,8055,5087,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232731,8055,5085,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232732,8055,5088,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232733,8055,5089,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232734,8055,5356,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232735,8055,1248,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232736,8055,5096,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232737,8055,6042,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232738,8055,1088,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232739,8055,1088,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232740,8055,1088,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232741,8055,1112,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232742,8055,1109,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232743,8055,1110,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232744,8055,1111,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232745,8055,1255,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232746,8055,1277,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232747,8055,1261,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232748,8055,1265,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232749,8055,1268,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232750,8055,1272,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL),(232751,8263,1246,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232752,8263,5282,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232753,8263,6096,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232754,8263,1154,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232755,8263,1192,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232756,8263,1155,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232757,8263,1164,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232758,8263,1156,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232759,8263,6065,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232760,8263,5092,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232761,8263,5086,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232762,8263,5087,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232763,8263,5085,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232764,8263,5088,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232765,8263,5089,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232766,8263,5356,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232767,8263,1248,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232768,8263,5096,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232769,8263,6042,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232770,8263,1088,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232771,8263,1088,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232772,8263,1088,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232773,8263,1112,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232774,8263,1109,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232775,8263,1110,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232776,8263,1111,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232777,8263,1255,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232778,8263,1277,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232779,8263,1261,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232780,8263,1265,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232781,8263,1268,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232782,8263,1271,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232783,8263,1271,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232784,8263,1271,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232785,8263,1271,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232786,8263,1271,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232787,8263,1272,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL),(232788,8042,1246,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232789,8042,5282,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232790,8042,6096,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232791,8042,5272,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232792,8042,1146,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232793,8042,1154,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232794,8042,1192,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232795,8042,1155,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232796,8042,1164,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232797,8042,1156,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232798,8042,5092,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232799,8042,5086,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232800,8042,5087,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232801,8042,5085,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232802,8042,5088,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232803,8042,5089,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232804,8042,5356,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232805,8042,1248,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232806,8042,5096,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232807,8042,1088,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232808,8042,1088,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232809,8042,1088,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232810,8042,1112,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232811,8042,1109,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232812,8042,1110,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232813,8042,1111,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232814,8042,1255,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232815,8042,1277,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232816,8042,1261,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232817,8042,1265,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232818,8042,1268,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232819,8042,1272,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL),(232820,9253,1246,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232821,9253,5282,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232822,9253,6096,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232823,9253,1154,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232824,9253,1192,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232825,9253,1155,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232826,9253,1164,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232827,9253,1156,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232828,9253,6065,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232829,9253,5092,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232830,9253,5086,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232831,9253,5087,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232832,9253,5085,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232833,9253,5088,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232834,9253,5089,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232835,9253,5356,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232836,9253,1248,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232837,9253,5497,21252,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232838,9253,730,21252,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232839,9253,853,21252,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232840,9253,21,21252,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232841,9253,851,21252,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232842,9253,729,21252,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232843,9253,790,21252,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232844,9253,654,21252,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232845,9253,678,21252,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232846,9253,5096,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232847,9253,1088,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232848,9253,1088,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232849,9253,1112,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232850,9253,1109,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232851,9253,1110,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232852,9253,1111,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232853,9253,1255,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232854,9253,1277,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232855,9253,1261,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232856,9253,1265,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232857,9253,1268,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232858,9253,1272,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL),(232859,9254,1246,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232860,9254,5282,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232861,9254,6096,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232862,9254,1154,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232863,9254,1155,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232864,9254,1164,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232865,9254,1156,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232866,9254,1165,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232867,9254,5092,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232868,9254,5086,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232869,9254,5087,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232870,9254,5085,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232871,9254,5088,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232872,9254,5089,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232873,9254,5356,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232874,9254,1248,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232875,9254,5096,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232876,9254,1088,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232877,9254,1088,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232878,9254,1088,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232879,9254,1112,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232880,9254,1109,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232881,9254,1110,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232882,9254,1111,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232883,9254,1255,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232884,9254,1277,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232885,9254,1261,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232886,9254,1265,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232887,9254,1268,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232888,9254,1272,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL),(232889,7241,1246,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232890,7241,5282,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232891,7241,6096,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232892,7241,1154,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232893,7241,1192,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232894,7241,1155,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232895,7241,1164,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232896,7241,1156,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232897,7241,6065,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232898,7241,5092,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232899,7241,5086,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232900,7241,5087,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232901,7241,5085,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232902,7241,5088,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232903,7241,5089,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232904,7241,5356,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232905,7241,1248,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232906,7241,1276,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232907,7241,5096,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232908,7241,6042,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232909,7241,1088,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232910,7241,1088,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232911,7241,1088,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232912,7241,1112,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232913,7241,1109,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232914,7241,1110,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232915,7241,1111,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232916,7241,1255,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232917,7241,1277,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232918,7241,1261,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232919,7241,1265,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232920,7241,1268,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232921,7241,1272,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL),(232922,9044,1246,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232923,9044,5282,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232924,9044,6096,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232925,9044,5272,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232926,9044,1146,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232927,9044,1154,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232928,9044,1192,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232929,9044,1155,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232930,9044,1164,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232931,9044,1156,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232932,9044,1165,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232933,9044,5092,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232934,9044,5086,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232935,9044,5087,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232936,9044,5085,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232937,9044,5088,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232938,9044,5089,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232939,9044,5356,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232940,9044,1248,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232941,9044,5096,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232942,9044,1088,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232943,9044,1088,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232944,9044,1088,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232945,9044,1112,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232946,9044,1109,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232947,9044,1110,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232948,9044,1111,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232949,9044,1255,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232950,9044,1277,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232951,9044,1261,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232952,9044,1265,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232953,9044,1268,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232954,9044,1272,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL),(232955,6832,1246,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232956,6832,5282,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232957,6832,6096,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232958,6832,5272,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232959,6832,1146,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232960,6832,1154,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232961,6832,1192,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232962,6832,1156,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232963,6832,1165,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232964,6832,5092,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232965,6832,5086,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232966,6832,5087,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232967,6832,5085,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232968,6832,5088,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232969,6832,5089,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232970,6832,5356,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232971,6832,1248,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232972,6832,5096,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232973,6832,1112,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232974,6832,1109,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232975,6832,1110,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232976,6832,1111,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232977,6832,1255,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232978,6832,1277,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232979,6832,1261,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232980,6832,1265,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232981,6832,1268,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232982,6832,1271,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232983,6832,1272,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL),(232984,3396,1246,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(232985,3396,5282,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(232986,3396,6096,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(232987,3396,5272,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(232988,3396,1146,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(232989,3396,1154,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(232990,3396,1192,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(232991,3396,1155,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(232992,3396,1164,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(232993,3396,1156,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(232994,3396,5092,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(232995,3396,5086,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(232996,3396,5087,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(232997,3396,5085,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(232998,3396,5088,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(232999,3396,5089,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(233000,3396,5356,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(233001,3396,1248,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(233002,3396,5096,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(233003,3396,6042,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(233004,3396,1088,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(233005,3396,1088,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(233006,3396,1088,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(233007,3396,1112,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(233008,3396,1109,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(233009,3396,1110,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(233010,3396,1111,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(233011,3396,1255,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(233012,3396,1277,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(233013,3396,1261,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(233014,3396,1265,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(233015,3396,1268,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(233016,3396,1272,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL),(233017,5310,1246,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233018,5310,5282,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233019,5310,6096,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233020,5310,5272,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233021,5310,1146,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233022,5310,1154,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233023,5310,1192,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233024,5310,1155,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233025,5310,1164,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233026,5310,1156,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233027,5310,1165,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233028,5310,5092,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233029,5310,5086,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233030,5310,5087,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233031,5310,5085,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233032,5310,5088,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233033,5310,5089,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233034,5310,5356,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233035,5310,1248,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233036,5310,5096,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233037,5310,1088,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233038,5310,1088,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233039,5310,1088,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233040,5310,1112,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233041,5310,1109,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233042,5310,1110,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233043,5310,1111,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233044,5310,1255,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233045,5310,1277,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233046,5310,1261,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233047,5310,1265,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233048,5310,1268,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233049,5310,1272,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL),(233050,7158,1246,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233051,7158,5282,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233052,7158,6096,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233053,7158,5272,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233054,7158,1146,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233055,7158,1154,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233056,7158,1192,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233057,7158,1155,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233058,7158,1164,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233059,7158,1156,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233060,7158,5092,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233061,7158,5086,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233062,7158,5087,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233063,7158,5085,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233064,7158,5088,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233065,7158,5089,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233066,7158,952,21270,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1760,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233067,7158,5497,21270,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233068,7158,730,21270,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233069,7158,853,21270,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233070,7158,21,21270,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233071,7158,851,21270,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233072,7158,729,21270,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233073,7158,790,21270,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233074,7158,654,21270,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233075,7158,678,21270,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233076,7158,5096,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233077,7158,1088,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233078,7158,1088,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233079,7158,1088,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233080,7158,1112,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233081,7158,1109,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233082,7158,1110,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233083,7158,1111,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233084,7158,1255,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233085,7158,1277,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233086,7158,1261,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233087,7158,1265,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233088,7158,1268,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233089,7158,1272,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL),(233090,1645,1246,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233091,1645,5282,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233092,1645,6096,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233093,1645,5272,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233094,1645,1146,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233095,1645,1154,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233096,1645,1192,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233097,1645,1155,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233098,1645,1164,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233099,1645,1156,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233100,1645,5092,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233101,1645,5086,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233102,1645,5087,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233103,1645,5085,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233104,1645,5088,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233105,1645,5089,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233106,1645,5356,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233107,1645,1248,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233108,1645,5096,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233109,1645,1088,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233110,1645,1088,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233111,1645,1088,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233112,1645,1112,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233113,1645,1109,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233114,1645,1110,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233115,1645,1111,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233116,1645,1255,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233117,1645,1277,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233118,1645,1261,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233119,1645,1265,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233120,1645,1268,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233121,1645,1272,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL),(233122,6137,5589,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233123,6137,5588,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233124,6137,1246,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233125,6137,5282,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233126,6137,1151,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233127,6137,1198,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233128,6137,1198,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233129,6137,1198,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233130,6137,1198,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233131,6137,1198,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233132,6137,5303,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233133,6137,976,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233134,6137,1192,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233135,6137,979,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233136,6137,1156,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233137,6137,6065,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233138,6137,1154,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233139,6137,5092,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233140,6137,5314,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233141,6137,5090,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233142,6137,5087,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233143,6137,5242,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233144,6137,5088,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233145,6137,5089,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233146,6137,1125,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233147,6137,1124,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233148,6137,1123,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233149,6137,1122,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233150,6137,1128,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233151,6137,1129,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233152,6137,1209,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233153,6137,1224,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233154,6137,5096,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233155,6137,985,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233156,6137,1109,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233157,6137,1111,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233158,6137,1112,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233159,6137,1255,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233160,6137,1261,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233161,6137,1265,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233162,6137,1268,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233163,6137,984,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL),(233164,4901,5589,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233165,4901,5588,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233166,4901,1246,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233167,4901,1151,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233168,4901,1198,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233169,4901,1198,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233170,4901,1198,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233171,4901,1198,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233172,4901,1198,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233173,4901,5303,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233174,4901,976,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233175,4901,1192,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233176,4901,979,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233177,4901,1156,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233178,4901,1164,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233179,4901,1154,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233180,4901,5092,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233181,4901,5314,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233182,4901,5090,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233183,4901,5087,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233184,4901,5242,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233185,4901,5088,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233186,4901,5089,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233187,4901,1209,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233188,4901,1224,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233189,4901,1030,21289,NULL,'2005-11-24 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233190,4901,5096,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233191,4901,1109,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233192,4901,1110,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233193,4901,1111,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233194,4901,1112,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233195,4901,1255,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233196,4901,1261,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233197,4901,1265,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233198,4901,1268,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233199,4901,984,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL),(233200,8406,1246,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233201,8406,5282,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233202,8406,6096,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233203,8406,5272,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233204,8406,1146,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233205,8406,1154,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233206,8406,1192,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233207,8406,5092,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233208,8406,5086,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233209,8406,5087,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233210,8406,5085,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233211,8406,5088,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233212,8406,5089,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233213,8406,5356,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233214,8406,1248,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233215,8406,5096,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233216,8406,1112,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233217,8406,1109,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233218,8406,1110,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233219,8406,1111,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233220,8406,1255,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233221,8406,1277,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233222,8406,1261,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233223,8406,1265,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233224,8406,1268,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233225,8406,1272,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL),(233226,4032,1246,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233227,4032,5282,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233228,4032,6096,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233229,4032,5272,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233230,4032,1146,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233231,4032,1154,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233232,4032,1192,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233233,4032,5092,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233234,4032,5086,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233235,4032,5087,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233236,4032,5085,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233237,4032,5088,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233238,4032,5089,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233239,4032,5356,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233240,4032,1248,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233241,4032,952,21299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2850,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233242,4032,5497,21299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233243,4032,730,21299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233244,4032,853,21299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1420,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233245,4032,21,21299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233246,4032,851,21299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233247,4032,729,21299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233248,4032,678,21299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233249,4032,5096,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233250,4032,1112,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233251,4032,1109,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233252,4032,1110,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233253,4032,1111,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233254,4032,1255,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233255,4032,1277,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233256,4032,1261,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233257,4032,1265,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233258,4032,1268,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233259,4032,1272,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL),(233260,5865,1246,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233261,5865,5282,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233262,5865,6096,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233263,5865,1154,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233264,5865,1192,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233265,5865,1155,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233266,5865,1164,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233267,5865,1156,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233268,5865,5092,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233269,5865,5086,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233270,5865,5087,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233271,5865,5085,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233272,5865,5088,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233273,5865,5089,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233274,5865,5356,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233275,5865,1248,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233276,5865,1276,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233277,5865,5096,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233278,5865,1088,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233279,5865,1088,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233280,5865,1088,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233281,5865,1112,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233282,5865,1109,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233283,5865,1110,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233284,5865,1111,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233285,5865,1255,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233286,5865,1277,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233287,5865,1261,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233288,5865,1265,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233289,5865,1268,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233290,5865,1271,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233291,5865,1271,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233292,5865,1271,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233293,5865,1271,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233294,5865,1272,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL),(233295,8742,1246,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233296,8742,5282,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233297,8742,6096,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233298,8742,5272,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233299,8742,1146,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233300,8742,1154,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233301,8742,1192,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233302,8742,1155,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233303,8742,1164,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233304,8742,1156,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233305,8742,6065,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233306,8742,6077,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233307,8742,5092,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233308,8742,5086,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233309,8742,5087,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233310,8742,5085,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233311,8742,5088,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233312,8742,5089,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233313,8742,5356,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233314,8742,1248,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233315,8742,5096,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233316,8742,6042,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233317,8742,1088,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233318,8742,1088,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233319,8742,1088,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233320,8742,1112,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233321,8742,1109,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233322,8742,1110,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233323,8742,1111,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233324,8742,1255,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233325,8742,1277,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233326,8742,1261,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233327,8742,1265,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233328,8742,1268,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233329,8742,1271,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233330,8742,1271,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233331,8742,1271,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233332,8742,1272,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL),(233333,4421,5589,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233334,4421,5588,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233335,4421,1246,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233336,4421,5282,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233337,4421,969,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233338,4421,1151,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233339,4421,5303,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233340,4421,976,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233341,4421,1192,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233342,4421,1155,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233343,4421,979,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233344,4421,1156,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233345,4421,1164,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233346,4421,6065,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233347,4421,5092,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233348,4421,5314,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233349,4421,5090,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233350,4421,5087,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233351,4421,5242,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233352,4421,5088,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233353,4421,5089,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233354,4421,1125,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233355,4421,1124,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233356,4421,1123,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233357,4421,1128,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233358,4421,1129,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233359,4421,1209,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233360,4421,1224,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233361,4421,5497,21308,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233362,4421,730,21308,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233363,4421,853,21308,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,526,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233364,4421,5096,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233365,4421,1088,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233366,4421,1088,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233367,4421,1088,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233368,4421,1109,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233369,4421,1111,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233370,4421,1112,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233371,4421,1255,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233372,4421,1261,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233373,4421,1265,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233374,4421,1268,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233375,4421,984,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233376,4421,1272,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL),(233377,7937,1246,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233378,7937,5282,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233379,7937,6096,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233380,7937,1154,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233381,7937,1192,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233382,7937,1156,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233383,7937,1165,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233384,7937,5092,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233385,7937,5086,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233386,7937,5087,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233387,7937,5085,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233388,7937,5088,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233389,7937,5089,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233390,7937,5356,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233391,7937,1248,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233392,7937,5096,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233393,7937,1112,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233394,7937,1109,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233395,7937,1110,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233396,7937,1111,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233397,7937,1255,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233398,7937,1277,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233399,7937,1261,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233400,7937,1265,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233401,7937,1268,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233402,7937,1272,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL),(233403,491,1246,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233404,491,5282,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233405,491,6096,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233406,491,1154,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233407,491,1192,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233408,491,1155,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233409,491,1164,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233410,491,1156,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233411,491,5092,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233412,491,5086,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233413,491,5087,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233414,491,5085,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233415,491,5088,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233416,491,5089,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233417,491,5356,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233418,491,1248,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233419,491,5096,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233420,491,1088,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233421,491,1088,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233422,491,1088,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233423,491,1112,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233424,491,1109,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233425,491,1110,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233426,491,1111,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233427,491,1255,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233428,491,1277,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233429,491,1261,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233430,491,1265,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233431,491,1268,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233432,491,1272,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL),(233433,3710,5356,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-09 08:23:21',0,1,NULL,NULL),(233434,7077,1246,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233435,7077,5282,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233436,7077,6096,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233437,7077,1154,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233438,7077,1192,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233439,7077,1155,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233440,7077,1164,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233441,7077,1156,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233442,7077,6065,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233443,7077,1165,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233444,7077,5092,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233445,7077,5086,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233446,7077,5087,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233447,7077,5085,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233448,7077,5088,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233449,7077,5089,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233450,7077,5356,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233451,7077,1248,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233452,7077,5096,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233453,7077,6042,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233454,7077,1088,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233455,7077,1088,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233456,7077,1088,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233457,7077,1112,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233458,7077,1109,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233459,7077,1110,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233460,7077,1111,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233461,7077,1255,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233462,7077,1277,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233463,7077,1261,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233464,7077,1265,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233465,7077,1268,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233466,7077,1272,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL),(233467,3710,1248,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-09 08:23:58',0,1,NULL,NULL),(233468,3753,1246,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233469,3753,5282,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233470,3753,6096,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233471,3753,5272,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233472,3753,1146,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233473,3753,1154,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233474,3753,1192,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233475,3753,1155,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233476,3753,1164,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233477,3753,1156,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233478,3753,6065,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233479,3753,6077,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233480,3753,5092,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233481,3753,5086,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233482,3753,5087,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233483,3753,5085,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233484,3753,5088,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233485,3753,5089,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233486,3753,5356,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233487,3753,1248,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233488,3753,5497,21320,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233489,3753,730,21320,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233490,3753,853,21320,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233491,3753,5096,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233492,3753,1088,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233493,3753,1088,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233494,3753,1088,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233495,3753,1112,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233496,3753,1109,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233497,3753,1110,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233498,3753,1111,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233499,3753,1255,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233500,3753,1277,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233501,3753,1261,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233502,3753,1265,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233503,3753,1268,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233504,3753,1272,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL),(233505,5110,1246,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233506,5110,5282,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233507,5110,6096,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233508,5110,5272,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233509,5110,1146,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233510,5110,1154,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233511,5110,1192,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233512,5110,1156,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233513,5110,1165,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233514,5110,5092,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233515,5110,5086,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233516,5110,5087,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233517,5110,5085,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233518,5110,5088,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233519,5110,5089,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233520,5110,5356,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233521,5110,1248,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233522,5110,5096,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233523,5110,1112,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233524,5110,1109,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233525,5110,1110,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233526,5110,1111,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233527,5110,1255,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233528,5110,1277,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233529,5110,1261,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233530,5110,1265,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233531,5110,1268,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233532,5110,1272,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL),(233533,1024,1246,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233534,1024,5282,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233535,1024,6096,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233536,1024,5272,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233537,1024,1146,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233538,1024,1154,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233539,1024,1192,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233540,1024,1156,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233541,1024,5092,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233542,1024,5086,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233543,1024,5087,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233544,1024,5085,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233545,1024,5088,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233546,1024,5089,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233547,1024,5356,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233548,1024,1248,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233549,1024,952,21327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2420,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233550,1024,21,21327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233551,1024,851,21327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233552,1024,729,21327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233553,1024,678,21327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233554,1024,5096,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233555,1024,1112,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233556,1024,1109,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233557,1024,1110,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233558,1024,1111,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233559,1024,1255,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233560,1024,1277,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233561,1024,1261,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233562,1024,1265,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233563,1024,1268,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233564,1024,1271,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233565,1024,1272,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL),(233566,3554,1246,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233567,3554,5282,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233568,3554,6096,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233569,3554,5272,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233570,3554,1146,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233571,3554,1154,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233572,3554,1192,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233573,3554,1155,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233574,3554,1164,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233575,3554,1156,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233576,3554,5092,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233577,3554,5086,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233578,3554,5087,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233579,3554,5085,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233580,3554,5088,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233581,3554,5089,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233582,3554,5356,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233583,3554,1248,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233584,3554,5096,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233585,3554,1088,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233586,3554,1088,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233587,3554,1112,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233588,3554,1109,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233589,3554,1110,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233590,3554,1111,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233591,3554,1255,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233592,3554,1277,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233593,3554,1261,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233594,3554,1265,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233595,3554,1268,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233596,3554,1272,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL),(233597,3417,1246,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233598,3417,5282,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233599,3417,6096,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233600,3417,5272,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233601,3417,1146,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233602,3417,1154,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233603,3417,1192,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233604,3417,1155,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233605,3417,1164,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233606,3417,1156,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233607,3417,5092,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233608,3417,5086,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233609,3417,5087,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233610,3417,5085,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233611,3417,5088,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233612,3417,5089,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233613,3417,5356,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233614,3417,1248,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233615,3417,5096,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233616,3417,1088,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233617,3417,1088,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233618,3417,1112,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233619,3417,1109,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233620,3417,1110,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233621,3417,1111,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233622,3417,1255,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233623,3417,1277,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233624,3417,1261,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233625,3417,1265,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233626,3417,1268,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233627,3417,1272,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL),(233628,4599,1246,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233629,4599,5282,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233630,4599,6096,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233631,4599,5272,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233632,4599,1146,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233633,4599,1154,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233634,4599,1192,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233635,4599,5092,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233636,4599,5086,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233637,4599,5087,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233638,4599,5085,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233639,4599,5088,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233640,4599,5089,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233641,4599,5356,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233642,4599,1248,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233643,4599,5096,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233644,4599,6042,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233645,4599,6042,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233646,4599,1112,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233647,4599,1109,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233648,4599,1110,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233649,4599,1111,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233650,4599,1255,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233651,4599,1277,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233652,4599,1261,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233653,4599,1263,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233654,4599,1265,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233655,4599,1268,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233656,4599,1272,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL),(233657,3058,1246,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233658,3058,5282,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233659,3058,6096,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233660,3058,5272,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233661,3058,1146,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233662,3058,1154,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233663,3058,1192,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233664,3058,1155,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233665,3058,1164,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233666,3058,1156,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233667,3058,6065,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233668,3058,5092,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233669,3058,5086,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233670,3058,5087,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233671,3058,5085,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233672,3058,5088,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233673,3058,5089,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233674,3058,5356,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233675,3058,1248,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233676,3058,5096,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233677,3058,1088,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233678,3058,1112,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233679,3058,1109,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233680,3058,1110,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233681,3058,1111,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233682,3058,1255,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233683,3058,1277,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233684,3058,1261,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233685,3058,1265,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233686,3058,1268,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233687,3058,1272,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL),(233688,8974,1246,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233689,8974,5282,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233690,8974,6096,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233691,8974,1154,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233692,8974,1192,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233693,8974,1155,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233694,8974,1164,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233695,8974,1156,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233696,8974,6065,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233697,8974,5092,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233698,8974,5086,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233699,8974,5087,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233700,8974,5085,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233701,8974,5088,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233702,8974,5089,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233703,8974,5356,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233704,8974,1248,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233705,8974,5096,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233706,8974,6042,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233707,8974,1088,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233708,8974,1088,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233709,8974,1088,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233710,8974,1112,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233711,8974,1109,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233712,8974,1110,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233713,8974,1111,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233714,8974,1255,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233715,8974,1277,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233716,8974,1261,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233717,8974,1265,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233718,8974,1268,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233719,8974,1271,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233720,8974,1271,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233721,8974,1271,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233722,8974,1272,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL),(233723,2722,1246,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233724,2722,5282,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233725,2722,6096,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233726,2722,5272,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233727,2722,1146,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233728,2722,1154,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233729,2722,1192,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233730,2722,1155,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233731,2722,1164,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233732,2722,1156,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233733,2722,5092,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233734,2722,5086,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233735,2722,5087,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233736,2722,5085,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233737,2722,5088,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233738,2722,5089,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233739,2722,5356,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233740,2722,1248,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233741,2722,5096,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233742,2722,1088,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233743,2722,1088,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233744,2722,1088,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233745,2722,1112,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233746,2722,1109,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233747,2722,1110,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233748,2722,1111,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233749,2722,1255,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233750,2722,1277,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233751,2722,1261,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233752,2722,1265,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233753,2722,1268,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233754,2722,1271,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233755,2722,1271,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233756,2722,1271,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233757,2722,1272,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL),(233758,5841,5589,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233759,5841,5588,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233760,5841,1246,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233761,5841,969,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233762,5841,1151,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233763,5841,1198,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233764,5841,1198,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233765,5841,1198,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233766,5841,1198,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233767,5841,1198,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233768,5841,5303,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233769,5841,976,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233770,5841,1192,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233771,5841,979,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233772,5841,1156,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233773,5841,6065,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233774,5841,5092,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233775,5841,5314,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233776,5841,5090,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233777,5841,5087,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233778,5841,5242,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233779,5841,5088,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233780,5841,5089,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233781,5841,1125,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233782,5841,1124,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233783,5841,1123,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233784,5841,1122,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233785,5841,1128,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233786,5841,1129,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233787,5841,1209,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233788,5841,1224,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233789,5841,5096,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233790,5841,986,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233791,5841,1109,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233792,5841,1112,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233793,5841,1255,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233794,5841,1261,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233795,5841,1265,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233796,5841,1268,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233797,5841,1272,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL),(233798,1796,1246,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233799,1796,5282,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233800,1796,6096,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233801,1796,5272,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233802,1796,1146,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233803,1796,1154,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233804,1796,1192,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233805,1796,1155,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233806,1796,1164,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233807,1796,1156,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233808,1796,6065,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233809,1796,5092,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233810,1796,5086,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233811,1796,5087,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233812,1796,5085,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233813,1796,5088,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233814,1796,5089,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233815,1796,5356,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233816,1796,1248,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233817,1796,5497,21363,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233818,1796,730,21363,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233819,1796,853,21363,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,852,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233820,1796,5096,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233821,1796,6042,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233822,1796,1088,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233823,1796,1088,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233824,1796,1088,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233825,1796,1112,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233826,1796,1109,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233827,1796,1110,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233828,1796,1111,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233829,1796,1255,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233830,1796,1277,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233831,1796,1261,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233832,1796,1265,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233833,1796,1268,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233834,1796,1271,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233835,1796,1272,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL),(233836,325,1246,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233837,325,5282,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233838,325,6096,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233839,325,5272,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233840,325,1146,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233841,325,1154,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233842,325,1155,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233843,325,1164,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233844,325,1156,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233845,325,5092,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233846,325,5086,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233847,325,5087,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233848,325,5085,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233849,325,5088,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233850,325,5089,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233851,325,5356,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233852,325,1248,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233853,325,5096,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233854,325,6042,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,877,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233855,325,1088,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233856,325,1088,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233857,325,1088,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233858,325,1112,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233859,325,1109,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233860,325,1110,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233861,325,1111,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233862,325,1255,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233863,325,1277,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233864,325,1261,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233865,325,1265,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233866,325,1268,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233867,325,1271,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233868,325,1271,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233869,325,1271,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233870,325,1272,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL),(233871,3386,1246,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233872,3386,5282,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233873,3386,6096,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233874,3386,5272,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233875,3386,1146,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233876,3386,1154,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233877,3386,1192,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233878,3386,1155,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233879,3386,1164,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233880,3386,1156,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233881,3386,5092,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233882,3386,5086,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233883,3386,5087,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233884,3386,5085,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233885,3386,5088,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233886,3386,5089,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233887,3386,5356,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233888,3386,1248,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233889,3386,5096,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233890,3386,1088,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233891,3386,1088,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233892,3386,1088,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233893,3386,1112,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233894,3386,1109,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233895,3386,1110,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233896,3386,1111,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233897,3386,1255,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233898,3386,1277,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233899,3386,1261,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233900,3386,1265,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233901,3386,1268,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233902,3386,1272,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL),(233903,9314,1246,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233904,9314,5282,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233905,9314,969,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233906,9314,1198,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233907,9314,1198,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233908,9314,1198,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233909,9314,1198,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233910,9314,1198,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233911,9314,5303,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233912,9314,976,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233913,9314,1192,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233914,9314,979,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233915,9314,1156,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233916,9314,1164,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233917,9314,6065,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233918,9314,1154,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233919,9314,5092,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233920,9314,5314,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233921,9314,5090,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233922,9314,5087,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233923,9314,5242,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233924,9314,5088,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233925,9314,5089,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233926,9314,1125,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233927,9314,1124,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233928,9314,1123,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233929,9314,1122,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233930,9314,1128,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233931,9314,1129,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233932,9314,1209,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233933,9314,1224,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233934,9314,1276,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233935,9314,5096,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233936,9314,985,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233937,9314,6042,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233938,9314,1088,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233939,9314,1088,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233940,9314,1088,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233941,9314,1109,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233942,9314,1110,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233943,9314,1111,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233944,9314,1112,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233945,9314,1255,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233946,9314,1261,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233947,9314,1265,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233948,9314,1268,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233949,9314,984,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233950,9314,1272,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL),(233951,3043,1246,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233952,3043,5282,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233953,3043,5272,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233954,3043,1146,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233955,3043,1154,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233956,3043,1192,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233957,3043,1155,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233958,3043,1164,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233959,3043,1156,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233960,3043,5092,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233961,3043,5086,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233962,3043,5087,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233963,3043,5085,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233964,3043,5088,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233965,3043,5089,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233966,3043,5356,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233967,3043,1248,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233968,3043,5096,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233969,3043,1088,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233970,3043,1088,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233971,3043,1088,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233972,3043,1112,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233973,3043,1109,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233974,3043,1110,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233975,3043,1111,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233976,3043,1255,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233977,3043,1277,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233978,3043,1261,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233979,3043,1265,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233980,3043,1268,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233981,3043,1272,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL),(233982,4926,5589,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(233983,4926,5588,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(233984,4926,1246,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(233985,4926,5282,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(233986,4926,969,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(233987,4926,1151,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(233988,4926,1198,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(233989,4926,1198,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(233990,4926,1198,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(233991,4926,1198,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(233992,4926,1198,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(233993,4926,1198,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(233994,4926,5303,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(233995,4926,976,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(233996,4926,1192,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(233997,4926,1154,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(233998,4926,5092,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(233999,4926,5314,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234000,4926,5090,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234001,4926,5087,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234002,4926,5242,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234003,4926,5088,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234004,4926,5089,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234005,4926,1125,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234006,4926,1124,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234007,4926,1122,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234008,4926,1128,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234009,4926,1129,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234010,4926,1209,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234011,4926,5096,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234012,4926,986,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234013,4926,1109,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234014,4926,1111,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234015,4926,1112,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234016,4926,1255,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234017,4926,1261,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234018,4926,1265,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234019,4926,1268,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234020,4926,984,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234021,4926,1271,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234022,4926,1272,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL),(234023,6887,1246,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234024,6887,5282,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234025,6887,6096,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234026,6887,5272,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234027,6887,1146,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234028,6887,1154,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234029,6887,1192,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234030,6887,1155,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234031,6887,1164,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234032,6887,1156,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234033,6887,6065,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234034,6887,5092,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234035,6887,5086,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234036,6887,5087,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234037,6887,5085,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234038,6887,5088,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234039,6887,5089,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234040,6887,5356,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234041,6887,1248,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234042,6887,5096,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234043,6887,1088,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234044,6887,1088,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234045,6887,1088,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234046,6887,1112,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234047,6887,1109,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234048,6887,1110,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234049,6887,1111,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234050,6887,1255,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234051,6887,1277,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234052,6887,1261,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234053,6887,1265,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234054,6887,1268,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234055,6887,1272,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL),(234056,2792,1246,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234057,2792,5282,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234058,2792,6096,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234059,2792,5272,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234060,2792,1146,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234061,2792,1154,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234062,2792,1192,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234063,2792,1156,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234064,2792,5092,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234065,2792,5086,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234066,2792,5087,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234067,2792,5085,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234068,2792,5088,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234069,2792,5089,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234070,2792,5356,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234071,2792,1248,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234072,2792,5497,21373,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234073,2792,730,21373,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234074,2792,853,21373,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1585,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234075,2792,5096,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234076,2792,1112,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234077,2792,1109,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234078,2792,1110,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234079,2792,1111,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234080,2792,1255,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234081,2792,1277,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234082,2792,1261,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234083,2792,1265,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234084,2792,1268,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234085,2792,1272,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL),(234086,2275,1246,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234087,2275,5282,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234088,2275,6096,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234089,2275,5272,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234090,2275,1146,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234091,2275,1154,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234092,2275,1192,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234093,2275,1155,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234094,2275,1164,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234095,2275,1156,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234096,2275,6065,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234097,2275,6077,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234098,2275,5092,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234099,2275,5086,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234100,2275,5087,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234101,2275,5085,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234102,2275,5088,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234103,2275,5089,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234104,2275,5356,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234105,2275,1248,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234106,2275,5096,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234107,2275,1088,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234108,2275,1088,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234109,2275,1088,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234110,2275,1112,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234111,2275,1109,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234112,2275,1110,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234113,2275,1111,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234114,2275,1255,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234115,2275,1277,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234116,2275,1261,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234117,2275,1265,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234118,2275,1268,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234119,2275,1272,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL),(234120,1362,1246,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234121,1362,5282,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234122,1362,6096,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234123,1362,5272,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234124,1362,1146,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234125,1362,1154,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234126,1362,1192,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234127,1362,1164,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234128,1362,1156,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234129,1362,6065,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234130,1362,5092,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234131,1362,5086,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234132,1362,5087,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234133,1362,5085,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234134,1362,5088,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234135,1362,5089,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234136,1362,5356,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234137,1362,1248,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234138,1362,5096,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234139,1362,6042,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (234140,1362,1088,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234141,1362,1088,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234142,1362,1088,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234143,1362,1112,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234144,1362,1109,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234145,1362,1110,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234146,1362,1111,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234147,1362,1255,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234148,1362,1277,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234149,1362,1261,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234150,1362,1265,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234151,1362,1268,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL),(234152,9031,1246,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234153,9031,5282,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234154,9031,6096,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234155,9031,5272,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234156,9031,1146,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234157,9031,1154,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234158,9031,1192,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234159,9031,1156,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234160,9031,1165,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234161,9031,5092,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234162,9031,5086,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234163,9031,5087,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234164,9031,5085,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234165,9031,5088,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234166,9031,5089,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234167,9031,5356,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234168,9031,1248,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234169,9031,952,21380,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234170,9031,5497,21380,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,552,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234171,9031,730,21380,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234172,9031,853,21380,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,629,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234173,9031,21,21380,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234174,9031,851,21380,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234175,9031,729,21380,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234176,9031,790,21380,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234177,9031,654,21380,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234178,9031,678,21380,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234179,9031,1276,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234180,9031,5096,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234181,9031,1112,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234182,9031,1109,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234183,9031,1110,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234184,9031,1111,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234185,9031,1255,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234186,9031,1277,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234187,9031,1261,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234188,9031,1265,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234189,9031,1268,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234190,9031,1272,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL),(234191,2397,1246,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234192,2397,5282,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234193,2397,6096,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234194,2397,5272,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234195,2397,1146,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234196,2397,1154,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234197,2397,1192,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234198,2397,1156,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234199,2397,5092,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234200,2397,5086,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234201,2397,5087,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234202,2397,5085,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234203,2397,5088,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234204,2397,5089,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234205,2397,5356,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234206,2397,1248,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234207,2397,5096,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234208,2397,6042,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234209,2397,6042,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234210,2397,1112,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234211,2397,1109,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234212,2397,1110,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234213,2397,1111,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234214,2397,1255,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234215,2397,1277,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234216,2397,1261,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234217,2397,1265,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234218,2397,1268,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234219,2397,1271,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234220,2397,1272,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL),(234221,1725,1246,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234222,1725,5282,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234223,1725,6096,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234224,1725,5272,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234225,1725,1146,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234226,1725,1154,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234227,1725,1192,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234228,1725,1155,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234229,1725,1164,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234230,1725,1156,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234231,1725,5092,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234232,1725,5086,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234233,1725,5087,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234234,1725,5085,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234235,1725,5089,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234236,1725,5356,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234237,1725,1248,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234238,1725,5096,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234239,1725,6042,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234240,1725,6042,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234241,1725,1088,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234242,1725,1088,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234243,1725,1088,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234244,1725,1112,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234245,1725,1109,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234246,1725,1110,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234247,1725,1111,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234248,1725,1255,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234249,1725,1277,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234250,1725,1261,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234251,1725,1265,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234252,1725,1268,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234253,1725,1272,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL),(234254,6886,5282,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234255,6886,6096,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234256,6886,5272,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234257,6886,1146,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234258,6886,1154,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234259,6886,1192,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234260,6886,1155,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234261,6886,1164,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234262,6886,1156,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234263,6886,5092,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234264,6886,5086,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234265,6886,5087,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234266,6886,5085,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234267,6886,5088,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234268,6886,5089,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234269,6886,5356,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234270,6886,1248,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234271,6886,5096,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234272,6886,1088,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234273,6886,1088,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234274,6886,1088,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234275,6886,1112,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234276,6886,1109,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234277,6886,1110,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234278,6886,1111,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234279,6886,1255,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234280,6886,1277,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234281,6886,1261,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234282,6886,1265,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234283,6886,1268,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234284,6886,1272,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL),(234285,3634,1246,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234286,3634,5282,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234287,3634,6096,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234288,3634,1154,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234289,3634,1192,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234290,3634,1155,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234291,3634,1164,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234292,3634,1156,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234293,3634,6065,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234294,3634,5092,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234295,3634,5086,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234296,3634,5087,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234297,3634,5085,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234298,3634,5088,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234299,3634,5089,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234300,3634,5356,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234301,3634,1248,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234302,3634,952,21402,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,910,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234303,3634,5497,21402,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234304,3634,730,21402,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234305,3634,853,21402,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,479,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234306,3634,21,21402,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234307,3634,851,21402,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234308,3634,729,21402,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234309,3634,654,21402,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234310,3634,678,21402,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234311,3634,5096,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234312,3634,1088,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234313,3634,1088,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234314,3634,1088,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234315,3634,1112,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234316,3634,1109,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234317,3634,1110,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234318,3634,1111,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234319,3634,1255,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234320,3634,1277,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234321,3634,1261,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234322,3634,1265,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234323,3634,1268,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234324,3634,1272,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL),(234325,8260,5589,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234326,8260,5588,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234327,8260,1246,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234328,8260,5282,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234329,8260,969,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234330,8260,1151,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234331,8260,5303,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234332,8260,976,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234333,8260,1192,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234334,8260,979,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234335,8260,1156,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234336,8260,1164,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234337,8260,1154,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234338,8260,5092,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234339,8260,5314,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234340,8260,5090,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234341,8260,5087,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234342,8260,5242,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234343,8260,5088,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234344,8260,5089,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234345,8260,1125,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234346,8260,1124,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234347,8260,1123,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234348,8260,1122,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234349,8260,1128,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234350,8260,1129,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234351,8260,1209,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234352,8260,1224,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234353,8260,5096,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234354,8260,1088,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234355,8260,1088,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234356,8260,1088,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234357,8260,1109,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234358,8260,1111,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234359,8260,1112,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234360,8260,1255,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234361,8260,1265,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234362,8260,1268,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234363,8260,984,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234364,8260,1272,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL),(234365,8639,1246,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234366,8639,5282,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234367,8639,6096,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234368,8639,1154,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234369,8639,1192,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234370,8639,1156,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234371,8639,1165,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234372,8639,5092,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234373,8639,5086,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234374,8639,5087,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234375,8639,5085,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234376,8639,5088,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234377,8639,5089,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234378,8639,5356,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234379,8639,1248,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234380,8639,5096,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234381,8639,6042,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234382,8639,1112,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234383,8639,1109,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234384,8639,1110,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234385,8639,1111,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234386,8639,1255,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234387,8639,1277,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234388,8639,1261,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234389,8639,1265,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234390,8639,1268,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234391,8639,1272,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL),(234392,3318,5282,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234393,3318,6096,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234394,3318,1154,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234395,3318,1192,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234396,3318,1155,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234397,3318,1164,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234398,3318,1156,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234399,3318,5092,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234400,3318,5086,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234401,3318,5087,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234402,3318,5085,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234403,3318,5088,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234404,3318,5089,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234405,3318,5356,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234406,3318,1248,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234407,3318,5096,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234408,3318,1088,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234409,3318,1088,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234410,3318,1088,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234411,3318,1112,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234412,3318,1109,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234413,3318,1110,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234414,3318,1111,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234415,3318,1255,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234416,3318,1277,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234417,3318,1261,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234418,3318,1265,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234419,3318,1268,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL),(234420,1758,1246,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234421,1758,5282,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234422,1758,6096,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234423,1758,5272,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234424,1758,1146,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234425,1758,1154,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234426,1758,1192,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234427,1758,1155,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234428,1758,1164,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234429,1758,1156,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234430,1758,5092,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234431,1758,5086,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234432,1758,5087,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234433,1758,5085,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234434,1758,5088,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234435,1758,5089,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234436,1758,5356,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234437,1758,1248,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234438,1758,5497,21410,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234439,1758,730,21410,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234440,1758,853,21410,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,858,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234441,1758,790,21410,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234442,1758,654,21410,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234443,1758,5096,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234444,1758,6042,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234445,1758,1088,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234446,1758,1088,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234447,1758,1088,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234448,1758,1112,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234449,1758,1109,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234450,1758,1110,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234451,1758,1111,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234452,1758,1255,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234453,1758,1277,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234454,1758,1261,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234455,1758,1265,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234456,1758,1268,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234457,1758,1272,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL),(234458,6086,1246,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234459,6086,5282,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234460,6086,6096,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234461,6086,5272,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234462,6086,1146,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234463,6086,1154,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234464,6086,1192,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234465,6086,1155,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234466,6086,1164,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234467,6086,1156,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234468,6086,5092,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234469,6086,5086,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234470,6086,5087,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234471,6086,5085,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234472,6086,5088,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234473,6086,5089,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234474,6086,5356,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234475,6086,1248,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234476,6086,1276,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234477,6086,5096,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234478,6086,1088,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234479,6086,1088,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234480,6086,1088,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234481,6086,1112,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234482,6086,1109,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234483,6086,1110,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234484,6086,1111,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234485,6086,1255,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234486,6086,1277,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234487,6086,1261,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234488,6086,1265,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234489,6086,1268,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234490,6086,1272,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL),(234491,4148,1246,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234492,4148,5282,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234493,4148,6096,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234494,4148,5272,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234495,4148,1146,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234496,4148,1154,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234497,4148,1192,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234498,4148,1155,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234499,4148,1164,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234500,4148,1156,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234501,4148,6065,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234502,4148,5092,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234503,4148,5086,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234504,4148,5087,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234505,4148,5085,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234506,4148,5088,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234507,4148,5089,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234508,4148,5356,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234509,4148,1248,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234510,4148,5497,21412,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234511,4148,730,21412,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234512,4148,853,21412,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1018,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234513,4148,5096,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234514,4148,1088,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234515,4148,1088,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234516,4148,1088,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234517,4148,1112,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234518,4148,1109,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234519,4148,1110,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234520,4148,1111,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234521,4148,1255,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234522,4148,1277,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234523,4148,1261,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234524,4148,1262,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234525,4148,1265,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234526,4148,1268,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234527,4148,1272,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL),(234528,2733,1246,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234529,2733,5282,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234530,2733,6096,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234531,2733,5272,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234532,2733,1146,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234533,2733,1154,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234534,2733,1192,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234535,2733,1155,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234536,2733,1164,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234537,2733,1156,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234538,2733,5092,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234539,2733,5087,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234540,2733,5088,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234541,2733,5089,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234542,2733,5356,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234543,2733,1248,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234544,2733,5096,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234545,2733,6042,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234546,2733,1088,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234547,2733,1088,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234548,2733,1088,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234549,2733,1112,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234550,2733,1109,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234551,2733,1110,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234552,2733,1111,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234553,2733,1255,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234554,2733,1277,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234555,2733,1261,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234556,2733,1265,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234557,2733,1268,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234558,2733,1272,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL),(234559,999,1246,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234560,999,5282,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234561,999,6096,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234562,999,1154,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234563,999,1192,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234564,999,1155,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234565,999,1164,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234566,999,1156,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234567,999,6065,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234568,999,5092,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234569,999,5086,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234570,999,5087,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234571,999,5085,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234572,999,5088,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234573,999,5089,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234574,999,5356,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234575,999,1248,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234576,999,5096,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234577,999,1088,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234578,999,1088,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234579,999,1088,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234580,999,1112,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234581,999,1109,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234582,999,1110,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234583,999,1111,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234584,999,1255,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234585,999,1277,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234586,999,1261,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234587,999,1265,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234588,999,1268,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234589,999,1272,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL),(234590,5939,1246,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234591,5939,5282,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234592,5939,6096,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234593,5939,5272,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234594,5939,1146,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234595,5939,1154,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234596,5939,1192,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234597,5939,1155,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234598,5939,1164,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234599,5939,1156,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234600,5939,6065,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234601,5939,5092,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234602,5939,5086,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234603,5939,5087,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234604,5939,5085,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234605,5939,5088,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234606,5939,5089,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234607,5939,5356,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234608,5939,1248,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234609,5939,5096,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234610,5939,1088,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234611,5939,1088,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234612,5939,1112,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234613,5939,1109,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234614,5939,1110,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234615,5939,1111,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234616,5939,1255,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234617,5939,1277,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234618,5939,1261,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234619,5939,1265,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234620,5939,1268,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234621,5939,1271,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234622,5939,1272,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL),(234623,4900,1246,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234624,4900,5282,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234625,4900,6096,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234626,4900,5272,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234627,4900,1146,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234628,4900,1154,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234629,4900,1192,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234630,4900,1155,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234631,4900,1164,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234632,4900,1156,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234633,4900,5092,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234634,4900,5086,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234635,4900,5087,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234636,4900,5085,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234637,4900,5088,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234638,4900,5089,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234639,4900,5356,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234640,4900,1248,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234641,4900,790,21423,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234642,4900,654,21423,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234643,4900,1276,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234644,4900,5096,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234645,4900,1088,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234646,4900,1088,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234647,4900,1088,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234648,4900,1112,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234649,4900,1109,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234650,4900,1110,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234651,4900,1111,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234652,4900,1255,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234653,4900,1277,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234654,4900,1261,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234655,4900,1265,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234656,4900,1268,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234657,4900,1272,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL),(234658,6947,1246,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234659,6947,5282,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234660,6947,6096,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234661,6947,5272,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234662,6947,1146,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234663,6947,1154,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234664,6947,1192,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234665,6947,1164,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234666,6947,1156,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234667,6947,5092,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234668,6947,5086,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234669,6947,5087,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234670,6947,5085,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234671,6947,5088,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234672,6947,5089,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234673,6947,5356,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234674,6947,1248,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234675,6947,5096,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234676,6947,6042,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234677,6947,1088,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234678,6947,1088,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234679,6947,1088,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234680,6947,1112,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234681,6947,1109,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234682,6947,1110,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234683,6947,1111,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234684,6947,1255,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234685,6947,1277,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234686,6947,1261,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234687,6947,1265,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234688,6947,1268,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234689,6947,1271,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234690,6947,1271,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234691,6947,1271,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234692,6947,1271,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234693,6947,1271,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234694,6947,1272,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL),(234695,6970,1246,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234696,6970,5282,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234697,6970,6096,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234698,6970,5272,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234699,6970,1146,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234700,6970,1154,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234701,6970,1192,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234702,6970,1164,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234703,6970,1156,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234704,6970,5092,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234705,6970,5086,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234706,6970,5087,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234707,6970,5085,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234708,6970,5088,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234709,6970,5089,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234710,6970,5356,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234711,6970,1248,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234712,6970,952,21431,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1980,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234713,6970,5497,21431,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234714,6970,730,21431,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234715,6970,853,21431,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,795,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234716,6970,21,21431,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234717,6970,851,21431,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234718,6970,729,21431,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234719,6970,790,21431,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234720,6970,654,21431,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234721,6970,678,21431,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234722,6970,5096,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234723,6970,1088,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234724,6970,1088,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234725,6970,1088,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234726,6970,1112,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234727,6970,1109,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234728,6970,1110,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234729,6970,1111,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234730,6970,1255,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234731,6970,1277,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234732,6970,1261,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234733,6970,1265,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234734,6970,1268,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234735,6970,1272,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL),(234736,7982,1246,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234737,7982,5282,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234738,7982,6096,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234739,7982,5272,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234740,7982,1146,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234741,7982,1154,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234742,7982,1192,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234743,7982,1164,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234744,7982,1156,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234745,7982,1165,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234746,7982,5092,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234747,7982,5086,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234748,7982,5087,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234749,7982,5085,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234750,7982,5088,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234751,7982,5089,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234752,7982,5356,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234753,7982,1248,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234754,7982,5096,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234755,7982,6042,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234756,7982,1088,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234757,7982,1088,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234758,7982,1088,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234759,7982,1112,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234760,7982,1109,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234761,7982,1110,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234762,7982,1111,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234763,7982,1255,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234764,7982,1277,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234765,7982,1261,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234766,7982,1265,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234767,7982,1268,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234768,7982,1272,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL),(234769,4192,1246,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234770,4192,5282,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234771,4192,6096,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234772,4192,5272,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234773,4192,1146,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234774,4192,1154,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234775,4192,1192,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234776,4192,1155,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234777,4192,1164,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234778,4192,1156,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234779,4192,6065,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234780,4192,5092,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234781,4192,5086,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234782,4192,5087,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234783,4192,5085,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234784,4192,5088,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234785,4192,5089,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234786,4192,5356,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234787,4192,1248,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234788,4192,5096,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234789,4192,1088,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234790,4192,1088,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234791,4192,1088,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234792,4192,1112,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234793,4192,1109,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234794,4192,1110,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234795,4192,1111,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234796,4192,1255,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234797,4192,1277,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234798,4192,1261,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234799,4192,1265,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234800,4192,1268,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234801,4192,1272,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL),(234802,2295,1246,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234803,2295,5282,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234804,2295,6096,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234805,2295,5272,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234806,2295,1146,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234807,2295,1154,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234808,2295,1192,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234809,2295,1155,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234810,2295,1164,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234811,2295,1156,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234812,2295,5092,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234813,2295,5086,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234814,2295,5087,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234815,2295,5085,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234816,2295,5088,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234817,2295,5089,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234818,2295,5356,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234819,2295,1248,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234820,2295,952,21442,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4390,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234821,2295,21,21442,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234822,2295,851,21442,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234823,2295,729,21442,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234824,2295,654,21442,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234825,2295,678,21442,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234826,2295,5096,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234827,2295,1112,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234828,2295,1109,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234829,2295,1110,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234830,2295,1111,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234831,2295,1255,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234832,2295,1277,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234833,2295,1261,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234834,2295,1265,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234835,2295,1268,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234836,2295,1271,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234837,2295,1272,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL),(234838,3683,1246,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234839,3683,5282,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234840,3683,1154,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234841,3683,1192,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234842,3683,1155,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234843,3683,1164,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234844,3683,1156,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234845,3683,6065,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234846,3683,5092,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234847,3683,5086,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234848,3683,5087,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234849,3683,5085,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234850,3683,5088,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234851,3683,5089,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234852,3683,5356,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234853,3683,1248,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234854,3683,5096,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234855,3683,1088,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234856,3683,1088,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234857,3683,1088,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234858,3683,1112,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234859,3683,1109,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234860,3683,1110,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234861,3683,1111,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234862,3683,1255,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234863,3683,1277,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234864,3683,1261,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234865,3683,1265,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234866,3683,1268,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234867,3683,1272,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL),(234868,5269,1246,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234869,5269,5282,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234870,5269,6096,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234871,5269,5272,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234872,5269,1146,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234873,5269,1154,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234874,5269,1192,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234875,5269,5092,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234876,5269,5086,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234877,5269,5087,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234878,5269,5085,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234879,5269,5088,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234880,5269,5089,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234881,5269,5356,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234882,5269,1248,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234883,5269,5096,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234884,5269,1112,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234885,5269,1109,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234886,5269,1110,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234887,5269,1111,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234888,5269,1255,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234889,5269,1277,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234890,5269,1261,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234891,5269,1265,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234892,5269,1268,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234893,5269,1272,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL),(234894,1519,1246,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234895,1519,5282,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234896,1519,6096,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234897,1519,5272,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234898,1519,1146,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234899,1519,1154,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234900,1519,1192,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234901,1519,1155,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234902,1519,1164,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234903,1519,1156,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234904,1519,6065,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234905,1519,5092,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234906,1519,5086,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234907,1519,5087,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234908,1519,5085,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,175,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234909,1519,5088,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234910,1519,5356,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234911,1519,1248,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234912,1519,5096,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234913,1519,1088,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234914,1519,1088,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234915,1519,1088,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234916,1519,1112,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234917,1519,1109,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234918,1519,1110,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234919,1519,1111,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234920,1519,1255,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234921,1519,1277,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234922,1519,1261,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234923,1519,1265,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234924,1519,1268,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234925,1519,1272,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL),(234926,5062,1246,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234927,5062,5282,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234928,5062,6096,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234929,5062,1154,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234930,5062,1192,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234931,5062,1155,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234932,5062,1164,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234933,5062,1156,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234934,5062,6065,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234935,5062,5092,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234936,5062,5086,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234937,5062,5087,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234938,5062,5085,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234939,5062,5088,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234940,5062,5089,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234941,5062,5356,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234942,5062,1248,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234943,5062,5096,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234944,5062,1088,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234945,5062,1088,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234946,5062,1088,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234947,5062,1112,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234948,5062,1109,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234949,5062,1110,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234950,5062,1111,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234951,5062,1255,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234952,5062,1277,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234953,5062,1261,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234954,5062,1265,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234955,5062,1268,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234956,5062,1272,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL),(234957,5889,1246,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234958,5889,5282,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234959,5889,6096,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234960,5889,1154,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234961,5889,1192,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234962,5889,1164,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234963,5889,1156,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234964,5889,5092,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234965,5889,5086,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234966,5889,5087,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234967,5889,5085,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234968,5889,5088,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234969,5889,5089,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234970,5889,5356,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234971,5889,1248,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234972,5889,5096,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234973,5889,1088,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234974,5889,1088,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234975,5889,1088,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234976,5889,1112,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234977,5889,1109,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234978,5889,1110,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234979,5889,1111,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234980,5889,1255,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234981,5889,1277,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234982,5889,1261,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234983,5889,1265,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234984,5889,1268,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234985,5889,1272,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL),(234986,6442,1246,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(234987,6442,5282,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(234988,6442,6096,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(234989,6442,5272,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(234990,6442,1146,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(234991,6442,1154,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(234992,6442,1192,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(234993,6442,1164,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(234994,6442,1156,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(234995,6442,6065,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(234996,6442,5092,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(234997,6442,5086,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(234998,6442,5087,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(234999,6442,5085,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(235000,6442,5088,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(235001,6442,5089,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(235002,6442,5356,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(235003,6442,1248,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(235004,6442,5096,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(235005,6442,1088,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(235006,6442,1088,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(235007,6442,1088,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(235008,6442,1112,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(235009,6442,1109,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(235010,6442,1110,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(235011,6442,1111,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(235012,6442,1255,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(235013,6442,1277,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(235014,6442,1261,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(235015,6442,1265,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(235016,6442,1268,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(235017,6442,1272,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL),(235018,1297,1246,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235019,1297,5282,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235020,1297,6096,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235021,1297,5272,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235022,1297,1146,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235023,1297,1154,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235024,1297,1192,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235025,1297,1155,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235026,1297,1164,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235027,1297,1156,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235028,1297,1156,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235029,1297,5092,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235030,1297,5086,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235031,1297,5087,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235032,1297,5085,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235033,1297,5088,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235034,1297,5089,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235035,1297,5356,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235036,1297,1248,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235037,1297,5096,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235038,1297,1088,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235039,1297,1088,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235040,1297,1088,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235041,1297,1112,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235042,1297,1109,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235043,1297,1110,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235044,1297,1111,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235045,1297,1255,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235046,1297,1277,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235047,1297,1261,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235048,1297,1265,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235049,1297,1268,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235050,1297,1271,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235051,1297,1272,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL),(235052,1906,1246,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235053,1906,5282,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235054,1906,6096,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235055,1906,5272,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235056,1906,1146,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235057,1906,1154,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235058,1906,1192,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235059,1906,1155,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235060,1906,1164,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235061,1906,1156,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235062,1906,5092,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235063,1906,5086,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235064,1906,5087,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235065,1906,5085,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235066,1906,5088,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235067,1906,5089,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235068,1906,5356,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235069,1906,1248,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235070,1906,5096,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235071,1906,1088,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235072,1906,1088,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235073,1906,1088,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235074,1906,1112,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235075,1906,1109,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235076,1906,1110,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235077,1906,1111,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235078,1906,1255,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235079,1906,1277,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235080,1906,1261,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235081,1906,1265,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235082,1906,1268,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235083,1906,1271,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235084,1906,1271,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235085,1906,1271,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235086,1906,1271,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235087,1906,1272,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL),(235088,5073,1246,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235089,5073,5282,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235090,5073,6096,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235091,5073,5272,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235092,5073,1146,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235093,5073,1154,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235094,5073,1192,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235095,5073,1164,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235096,5073,1156,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235097,5073,5092,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235098,5073,5086,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235099,5073,5087,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235100,5073,5085,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235101,5073,5088,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235102,5073,5089,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235103,5073,5356,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235104,5073,1248,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235105,5073,5096,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235106,5073,1088,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235107,5073,1088,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235108,5073,1088,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235109,5073,1112,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235110,5073,1109,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235111,5073,1110,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235112,5073,1111,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235113,5073,1255,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235114,5073,1277,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235115,5073,1261,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235116,5073,1265,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235117,5073,1268,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235118,5073,1272,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL),(235119,3057,1246,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235120,3057,5282,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235121,3057,6096,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235122,3057,1154,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235123,3057,1192,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235124,3057,1155,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235125,3057,1164,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235126,3057,1156,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235127,3057,5092,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235128,3057,5086,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235129,3057,5087,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235130,3057,5085,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235131,3057,5088,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235132,3057,5089,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235133,3057,5356,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235134,3057,1248,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235135,3057,5096,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235136,3057,1088,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235137,3057,1088,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235138,3057,1088,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235139,3057,1112,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235140,3057,1109,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235141,3057,1110,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235142,3057,1111,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235143,3057,1255,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235144,3057,1277,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235145,3057,1261,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235146,3057,1265,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235147,3057,1268,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235148,3057,1271,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235149,3057,1271,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235150,3057,1271,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235151,3057,1271,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235152,3057,1272,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL),(235153,6784,1246,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235154,6784,5282,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235155,6784,6096,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235156,6784,5272,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235157,6784,1146,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235158,6784,1154,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235159,6784,1192,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235160,6784,1156,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235161,6784,1165,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235162,6784,5092,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235163,6784,5086,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235164,6784,5087,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235165,6784,5085,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235166,6784,5088,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235167,6784,5089,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235168,6784,5356,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235169,6784,1248,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235170,6784,5096,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235171,6784,1112,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235172,6784,1109,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235173,6784,1110,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235174,6784,1111,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235175,6784,1255,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235176,6784,1277,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235177,6784,1261,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235178,6784,1265,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235179,6784,1268,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235180,6784,1271,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235181,6784,1272,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL),(235182,2361,1246,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235183,2361,5282,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235184,2361,6096,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235185,2361,5272,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235186,2361,1146,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235187,2361,1154,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235188,2361,1192,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235189,2361,1156,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235190,2361,5092,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235191,2361,5086,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235192,2361,5087,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235193,2361,5085,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235194,2361,5088,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235195,2361,5089,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235196,2361,5356,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235197,2361,1248,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235198,2361,5096,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235199,2361,6042,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235200,2361,1112,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235201,2361,1109,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235202,2361,1110,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235203,2361,1111,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235204,2361,1255,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235205,2361,1277,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235206,2361,1261,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235207,2361,1265,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235208,2361,1268,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235209,2361,1272,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL),(235210,8080,1246,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235211,8080,5282,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235212,8080,6096,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235213,8080,1154,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235214,8080,1192,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235215,8080,1155,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235216,8080,1164,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235217,8080,1156,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235218,8080,5092,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235219,8080,5086,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235220,8080,5087,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235221,8080,5085,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235222,8080,5088,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235223,8080,5089,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235224,8080,5356,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235225,8080,1248,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235226,8080,5096,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235227,8080,6042,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235228,8080,1088,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235229,8080,1088,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235230,8080,1088,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235231,8080,1112,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235232,8080,1109,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235233,8080,1110,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235234,8080,1111,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235235,8080,1255,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235236,8080,1277,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235237,8080,1261,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235238,8080,1268,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235239,8080,1272,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL),(235240,6942,1246,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235241,6942,5282,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235242,6942,6096,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235243,6942,5272,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235244,6942,1146,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235245,6942,1154,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235246,6942,1192,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235247,6942,1164,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235248,6942,1156,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235249,6942,5092,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235250,6942,5086,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235251,6942,5087,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235252,6942,5085,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235253,6942,5088,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235254,6942,5089,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235255,6942,5356,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235256,6942,1248,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235257,6942,5096,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235258,6942,1088,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235259,6942,1088,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235260,6942,1088,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235261,6942,1112,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235262,6942,1109,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235263,6942,1110,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235264,6942,1111,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235265,6942,1255,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235266,6942,1277,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235267,6942,1261,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235268,6942,1265,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235269,6942,1268,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235270,6942,1272,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL),(235271,6841,1246,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235272,6841,5282,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235273,6841,6096,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235274,6841,5272,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235275,6841,1146,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235276,6841,1154,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235277,6841,1192,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235278,6841,1155,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235279,6841,1164,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235280,6841,1156,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235281,6841,6065,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235282,6841,6077,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235283,6841,5092,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235284,6841,5086,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235285,6841,5087,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235286,6841,5085,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235287,6841,5088,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235288,6841,5089,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235289,6841,5356,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235290,6841,1248,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235291,6841,5096,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235292,6841,1088,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235293,6841,1088,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235294,6841,1088,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235295,6841,1112,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235296,6841,1109,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235297,6841,1110,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235298,6841,1111,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235299,6841,1255,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235300,6841,1277,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235301,6841,1261,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235302,6841,1265,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235303,6841,1268,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235304,6841,1272,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL),(235305,1957,1246,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235306,1957,5282,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235307,1957,6096,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235308,1957,5272,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235309,1957,1146,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235310,1957,1154,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235311,1957,1192,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235312,1957,1155,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235313,1957,1164,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235314,1957,1156,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235315,1957,5092,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235316,1957,5086,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235317,1957,5087,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235318,1957,5085,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235319,1957,5088,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235320,1957,5089,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235321,1957,5356,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235322,1957,1248,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235323,1957,5096,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235324,1957,6042,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235325,1957,1088,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235326,1957,1088,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235327,1957,1088,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235328,1957,1112,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235329,1957,1109,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235330,1957,1110,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235331,1957,1111,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235332,1957,1255,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235333,1957,1277,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235334,1957,1261,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235335,1957,1265,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235336,1957,1268,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235337,1957,1272,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL),(235338,4359,1246,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235339,4359,5282,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235340,4359,6096,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235341,4359,5272,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235342,4359,1146,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235343,4359,1154,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235344,4359,1192,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235345,4359,1155,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235346,4359,1164,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235347,4359,1156,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235348,4359,6065,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235349,4359,1165,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235350,4359,5092,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235351,4359,5086,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235352,4359,5087,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235353,4359,5085,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235354,4359,5088,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235355,4359,5089,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235356,4359,5356,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235357,4359,1248,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235358,4359,5096,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235359,4359,1088,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235360,4359,1088,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235361,4359,1112,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235362,4359,1109,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235363,4359,1110,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235364,4359,1111,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235365,4359,1255,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235366,4359,1277,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235367,4359,1261,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235368,4359,1265,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235369,4359,1268,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235370,4359,1272,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL),(235371,7027,1246,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235372,7027,5282,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235373,7027,6096,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235374,7027,5272,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235375,7027,1146,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235376,7027,1154,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235377,7027,1192,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235378,7027,1164,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235379,7027,1156,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235380,7027,6065,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235381,7027,5092,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235382,7027,5086,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235383,7027,5087,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235384,7027,5085,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235385,7027,5088,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235386,7027,5089,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235387,7027,5356,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235388,7027,1248,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235389,7027,5096,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235390,7027,1088,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235391,7027,1088,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235392,7027,1088,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235393,7027,1112,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235394,7027,1109,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235395,7027,1110,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235396,7027,1111,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235397,7027,1255,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235398,7027,1277,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235399,7027,1261,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235400,7027,1265,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235401,7027,1268,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235402,7027,1272,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL),(235403,58,1246,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235404,58,5282,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235405,58,6096,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235406,58,5272,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235407,58,1146,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235408,58,1154,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235409,58,1192,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235410,58,1155,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235411,58,1164,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235412,58,1156,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235413,58,5092,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235414,58,5086,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235415,58,5087,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235416,58,5085,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235417,58,5088,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235418,58,5089,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235419,58,5356,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235420,58,1248,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235421,58,5096,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235422,58,1088,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235423,58,1088,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235424,58,1112,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235425,58,1109,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235426,58,1110,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235427,58,1111,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235428,58,1255,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235429,58,1277,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235430,58,1261,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235431,58,1265,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235432,58,1268,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235433,58,1272,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL),(235434,2130,1246,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235435,2130,5282,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235436,2130,6096,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235437,2130,1154,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235438,2130,1192,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235439,2130,1155,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235440,2130,1164,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235441,2130,1156,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235442,2130,5092,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235443,2130,5086,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235444,2130,5087,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235445,2130,5085,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235446,2130,5088,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235447,2130,5089,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235448,2130,5356,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235449,2130,1248,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235450,2130,5096,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235451,2130,1088,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235452,2130,1088,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235453,2130,1088,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235454,2130,1112,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235455,2130,1109,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235456,2130,1110,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235457,2130,1111,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235458,2130,1255,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235459,2130,1277,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235460,2130,1261,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235461,2130,1265,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235462,2130,1268,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235463,2130,1271,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL),(235464,3247,1246,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235465,3247,5282,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235466,3247,6096,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235467,3247,5272,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235468,3247,1146,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235469,3247,1154,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235470,3247,1192,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235471,3247,1156,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235472,3247,5092,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235473,3247,5086,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235474,3247,5087,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235475,3247,5085,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235476,3247,5088,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235477,3247,5089,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235478,3247,5356,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235479,3247,1248,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235480,3247,654,21503,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235481,3247,5096,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235482,3247,1112,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235483,3247,1109,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235484,3247,1110,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235485,3247,1111,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235486,3247,1255,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235487,3247,1277,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235488,3247,1261,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235489,3247,1265,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235490,3247,1268,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235491,3247,1272,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL),(235492,3566,1246,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235493,3566,5282,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235494,3566,6096,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235495,3566,1154,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235496,3566,1192,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235497,3566,1155,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235498,3566,1164,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235499,3566,1156,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235500,3566,6065,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235501,3566,5092,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235502,3566,5086,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235503,3566,5087,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235504,3566,5085,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235505,3566,5088,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235506,3566,5089,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235507,3566,5356,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235508,3566,1248,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235509,3566,952,21507,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1760,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235510,3566,5497,21507,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235511,3566,730,21507,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235512,3566,853,21507,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235513,3566,21,21507,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235514,3566,851,21507,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235515,3566,729,21507,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235516,3566,654,21507,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235517,3566,678,21507,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235518,3566,5096,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235519,3566,6042,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235520,3566,1088,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235521,3566,1088,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235522,3566,1088,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235523,3566,1112,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235524,3566,1109,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235525,3566,1110,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235526,3566,1111,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235527,3566,1255,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235528,3566,1277,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235529,3566,1261,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235530,3566,1265,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235531,3566,1268,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235532,3566,1272,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL),(235533,3478,1246,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235534,3478,5282,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235535,3478,6096,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235536,3478,1154,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235537,3478,1155,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235538,3478,1164,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235539,3478,1156,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235540,3478,5092,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235541,3478,5086,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235542,3478,5087,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235543,3478,5085,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235544,3478,5088,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235545,3478,5089,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235546,3478,5356,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235547,3478,1248,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235548,3478,5096,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235549,3478,6042,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235550,3478,1088,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235551,3478,1088,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235552,3478,1088,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235553,3478,1112,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235554,3478,1109,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235555,3478,1110,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235556,3478,1111,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235557,3478,1255,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235558,3478,1277,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235559,3478,1261,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235560,3478,1265,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235561,3478,1268,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235562,3478,1272,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL),(235563,4712,1246,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235564,4712,5282,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235565,4712,6096,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235566,4712,5272,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235567,4712,1146,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235568,4712,1154,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235569,4712,1192,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235570,4712,1164,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235571,4712,1156,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235572,4712,6065,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235573,4712,5092,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235574,4712,5086,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235575,4712,5087,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235576,4712,5085,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235577,4712,5088,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235578,4712,5089,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235579,4712,5356,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235580,4712,1248,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235581,4712,952,21511,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235582,4712,5497,21511,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235583,4712,730,21511,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235584,4712,853,21511,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235585,4712,21,21511,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235586,4712,851,21511,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235587,4712,729,21511,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,177000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235588,4712,678,21511,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235589,4712,5096,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235590,4712,1088,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235591,4712,1088,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235592,4712,1088,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235593,4712,1112,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235594,4712,1109,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235595,4712,1110,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235596,4712,1111,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235597,4712,1255,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235598,4712,1277,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235599,4712,1261,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235600,4712,1265,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235601,4712,1268,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235602,4712,1272,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL),(235603,6108,1246,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235604,6108,5282,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235605,6108,6096,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235606,6108,5272,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235607,6108,1146,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235608,6108,1154,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235609,6108,1192,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235610,6108,1156,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235611,6108,1165,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235612,6108,5092,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235613,6108,5086,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235614,6108,5087,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235615,6108,5085,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235616,6108,5088,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235617,6108,5089,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235618,6108,5356,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235619,6108,1248,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235620,6108,952,21512,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235621,6108,21,21512,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235622,6108,851,21512,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235623,6108,729,21512,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235624,6108,790,21512,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235625,6108,654,21512,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235626,6108,678,21512,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235627,6108,5096,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235628,6108,1112,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235629,6108,1109,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235630,6108,1110,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235631,6108,1111,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235632,6108,1255,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235633,6108,1277,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235634,6108,1261,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235635,6108,1265,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235636,6108,1268,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235637,6108,1272,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL),(235638,1050,1246,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235639,1050,5282,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235640,1050,6096,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235641,1050,1154,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235642,1050,1192,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235643,1050,1156,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235644,1050,5092,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235645,1050,5086,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235646,1050,1166,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235647,1050,5087,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235648,1050,5085,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235649,1050,5088,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235650,1050,5089,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235651,1050,5356,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235652,1050,1248,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235653,1050,5096,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235654,1050,6042,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235655,1050,1112,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235656,1050,1109,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235657,1050,1110,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235658,1050,1111,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235659,1050,1255,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235660,1050,1277,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235661,1050,1261,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235662,1050,1265,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235663,1050,1268,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235664,1050,1272,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL),(235665,2914,1246,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235666,2914,5282,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235667,2914,6096,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235668,2914,5272,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235669,2914,1146,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235670,2914,1154,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235671,2914,1192,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235672,2914,5092,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235673,2914,5086,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235674,2914,5087,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235675,2914,5085,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235676,2914,5088,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235677,2914,5089,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235678,2914,5356,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235679,2914,1248,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235680,2914,5096,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235681,2914,1112,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235682,2914,1109,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235683,2914,1110,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235684,2914,1111,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235685,2914,1255,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235686,2914,1277,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235687,2914,1261,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235688,2914,1265,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235689,2914,1268,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235690,2914,1271,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235691,2914,1272,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL),(235692,7256,1246,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235693,7256,5282,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235694,7256,6096,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235695,7256,5272,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235696,7256,1146,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235697,7256,1154,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235698,7256,1192,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235699,7256,1155,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235700,7256,1164,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235701,7256,1156,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235702,7256,6065,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235703,7256,5092,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235704,7256,5086,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235705,7256,5087,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235706,7256,5085,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235707,7256,5088,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235708,7256,5089,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235709,7256,5356,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235710,7256,1248,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235711,7256,5096,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235712,7256,6042,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235713,7256,1088,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235714,7256,1088,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235715,7256,1088,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235716,7256,1112,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235717,7256,1109,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235718,7256,1110,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235719,7256,1111,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235720,7256,1255,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235721,7256,1277,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235722,7256,1261,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235723,7256,1265,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235724,7256,1268,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235725,7256,1272,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL),(235726,1955,1246,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235727,1955,5282,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235728,1955,6096,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235729,1955,5272,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235730,1955,1146,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235731,1955,1154,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235732,1955,1192,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235733,1955,1156,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235734,1955,5092,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235735,1955,5086,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235736,1955,5087,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235737,1955,5085,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235738,1955,5088,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235739,1955,5089,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235740,1955,5356,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235741,1955,1248,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235742,1955,5096,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235743,1955,1112,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235744,1955,1109,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235745,1955,1110,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235746,1955,1111,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235747,1955,1255,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235748,1955,1277,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235749,1955,1261,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235750,1955,1265,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235751,1955,1268,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235752,1955,1272,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL),(235753,4208,1246,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235754,4208,5282,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235755,4208,6096,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235756,4208,5272,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235757,4208,1146,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235758,4208,1154,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235759,4208,1192,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235760,4208,1156,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235761,4208,5092,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235762,4208,5086,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235763,4208,5087,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235764,4208,5085,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235765,4208,5088,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235766,4208,5089,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235767,4208,5356,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235768,4208,1248,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235769,4208,5497,21524,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,420,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235770,4208,730,21524,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235771,4208,853,21524,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235772,4208,5096,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235773,4208,1112,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235774,4208,1109,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235775,4208,1110,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235776,4208,1111,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235777,4208,1255,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235778,4208,1277,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235779,4208,1261,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235780,4208,1265,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235781,4208,1268,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235782,4208,1272,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL),(235783,1638,1246,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235784,1638,5282,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235785,1638,6096,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235786,1638,1154,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235787,1638,1192,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235788,1638,1155,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235789,1638,1164,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235790,1638,1156,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235791,1638,5092,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235792,1638,5086,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235793,1638,5087,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235794,1638,5085,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235795,1638,5088,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235796,1638,5089,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235797,1638,5356,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235798,1638,1248,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235799,1638,5096,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235800,1638,6042,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235801,1638,1088,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235802,1638,1088,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235803,1638,1088,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235804,1638,1112,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235805,1638,1109,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235806,1638,1110,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235807,1638,1111,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235808,1638,1255,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235809,1638,1277,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235810,1638,1261,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235811,1638,1265,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235812,1638,1268,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235813,1638,1271,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235814,1638,1271,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235815,1638,1272,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL),(235816,2002,5096,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-09 09:24:42',0,1,NULL,NULL),(235817,2903,1246,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235818,2903,5282,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235819,2903,6096,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235820,2903,1154,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235821,2903,1192,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235822,2903,1155,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235823,2903,1164,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235824,2903,1156,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235825,2903,5092,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235826,2903,5086,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235827,2903,5087,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235828,2903,5085,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235829,2903,5088,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235830,2903,5089,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235831,2903,5356,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235832,2903,1248,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235833,2903,5096,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235834,2903,1088,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235835,2903,1088,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235836,2903,1088,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235837,2903,1112,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235838,2903,1109,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235839,2903,1110,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235840,2903,1111,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235841,2903,1255,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235842,2903,1277,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235843,2903,1261,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235844,2903,1265,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235845,2903,1268,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235846,2903,1271,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235847,2903,1271,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235848,2903,1271,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235849,2903,1271,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235850,2903,1272,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL),(235851,1315,1246,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235852,1315,5282,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235853,1315,6096,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235854,1315,5272,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235855,1315,1146,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235856,1315,1154,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235857,1315,1192,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235858,1315,1155,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235859,1315,1164,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235860,1315,1156,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235861,1315,6065,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235862,1315,5092,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235863,1315,5086,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235864,1315,5087,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235865,1315,5085,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235866,1315,5088,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235867,1315,5089,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235868,1315,5356,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235869,1315,1248,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235870,1315,5096,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235871,1315,1088,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235872,1315,1088,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235873,1315,1088,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235874,1315,1112,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235875,1315,1109,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235876,1315,1110,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235877,1315,1111,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235878,1315,1255,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235879,1315,1277,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235880,1315,1261,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235881,1315,1265,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235882,1315,1268,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235883,1315,1272,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL),(235884,1721,1246,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235885,1721,5282,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235886,1721,6096,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235887,1721,5272,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235888,1721,1146,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235889,1721,1154,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235890,1721,1192,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235891,1721,1156,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235892,1721,5092,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235893,1721,5086,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235894,1721,5087,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235895,1721,5085,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235896,1721,5088,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235897,1721,5089,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235898,1721,5356,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235899,1721,1248,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235900,1721,12,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235901,1721,5096,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235902,1721,6042,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235903,1721,6042,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235904,1721,1112,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235905,1721,1109,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235906,1721,1110,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235907,1721,1111,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235908,1721,1255,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235909,1721,1277,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235910,1721,1261,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235911,1721,1265,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235912,1721,1268,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235913,1721,1272,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL),(235914,2760,1246,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235915,2760,5282,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235916,2760,6096,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235917,2760,5272,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235918,2760,1146,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235919,2760,1154,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235920,2760,1192,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235921,2760,5092,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235922,2760,5086,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235923,2760,5087,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235924,2760,5085,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235925,2760,5088,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235926,2760,5089,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235927,2760,5356,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235928,2760,1248,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235929,2760,5096,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235930,2760,1112,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235931,2760,1109,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235932,2760,1110,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235933,2760,1111,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235934,2760,1255,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235935,2760,1277,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235936,2760,1261,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235937,2760,1265,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235938,2760,1268,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL),(235939,4591,1246,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235940,4591,5282,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235941,4591,6096,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235942,4591,5272,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235943,4591,1146,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235944,4591,1154,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235945,4591,1192,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235946,4591,1156,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235947,4591,1165,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235948,4591,5092,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235949,4591,5086,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235950,4591,5087,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235951,4591,5085,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235952,4591,5088,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235953,4591,5089,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235954,4591,5356,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235955,4591,1248,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235956,4591,5096,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235957,4591,1112,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235958,4591,1109,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235959,4591,1110,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235960,4591,1111,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235961,4591,1255,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235962,4591,1277,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235963,4591,1261,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235964,4591,1266,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235965,4591,1265,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235966,4591,1268,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235967,4591,1272,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL),(235968,2743,1246,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235969,2743,5282,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235970,2743,6096,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235971,2743,1154,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235972,2743,1192,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235973,2743,1155,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235974,2743,1164,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235975,2743,1156,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235976,2743,6065,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235977,2743,5092,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235978,2743,5086,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235979,2743,5087,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235980,2743,5085,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235981,2743,5088,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235982,2743,5089,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235983,2743,5356,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235984,2743,1248,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235985,2743,5096,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235986,2743,1088,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235987,2743,1088,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235988,2743,1088,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235989,2743,1112,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235990,2743,1109,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235991,2743,1110,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235992,2743,1111,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235993,2743,1255,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235994,2743,1277,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235995,2743,1261,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235996,2743,1268,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235997,2743,1272,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL),(235998,2188,1246,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(235999,2188,5282,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236000,2188,6096,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236001,2188,5272,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236002,2188,1146,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236003,2188,1154,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236004,2188,1192,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236005,2188,1156,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236006,2188,5092,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236007,2188,5086,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236008,2188,5087,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236009,2188,5085,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236010,2188,5088,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236011,2188,5089,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236012,2188,5356,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236013,2188,1248,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236014,2188,5497,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',1,1,'2006-05-12 16:44:03','clinician had not indicated the test dates on the paper form . (new obsId: 903704)'),(236015,2188,730,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',1,1,'2006-05-12 16:46:07','clinician had not indicated the test dates on the paper form . (new obsId: 903733)'),(236016,2188,853,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',1,1,'2006-05-12 16:49:17','clinician had not indicated the test dates on the paper form . (new obsId: 903847)'),(236017,2188,5096,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236018,2188,1112,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236019,2188,1109,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236020,2188,1110,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236021,2188,1111,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236022,2188,1255,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236023,2188,1277,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236024,2188,1261,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236025,2188,1265,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236026,2188,1268,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236027,2188,1272,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL),(236028,4472,1246,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236029,4472,5282,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236030,4472,6096,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236031,4472,1154,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236032,4472,1192,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236033,4472,1155,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236034,4472,1164,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236035,4472,1156,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236036,4472,5092,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236037,4472,5086,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236038,4472,5087,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236039,4472,5085,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236040,4472,5088,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236041,4472,5089,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236042,4472,5356,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236043,4472,1248,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236044,4472,5096,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236045,4472,1088,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236046,4472,1088,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236047,4472,1088,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236048,4472,1112,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236049,4472,1109,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236050,4472,1110,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236051,4472,1111,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236052,4472,1255,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236053,4472,1277,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236054,4472,1261,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236055,4472,1265,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236056,4472,1268,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236057,4472,1272,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL),(236058,2962,1246,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236059,2962,5282,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236060,2962,6096,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236061,2962,5272,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236062,2962,1146,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236063,2962,1154,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236064,2962,1192,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236065,2962,1164,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236066,2962,1156,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236067,2962,6065,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236068,2962,5092,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236069,2962,5086,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236070,2962,5087,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236071,2962,5085,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236072,2962,5088,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236073,2962,5089,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236074,2962,5356,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236075,2962,1248,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236076,2962,5096,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236077,2962,6042,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,582,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236078,2962,1088,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236079,2962,1088,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236080,2962,1088,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236081,2962,1112,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236082,2962,1109,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236083,2962,1110,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236084,2962,1111,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236085,2962,1255,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236086,2962,1277,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236087,2962,1261,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236088,2962,1265,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236089,2962,1268,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236090,2962,1271,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236091,2962,1271,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236092,2962,1271,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236093,2962,1271,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236094,2962,1272,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL),(236095,5169,1246,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236096,5169,5282,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236097,5169,6096,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236098,5169,5272,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236099,5169,1146,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236100,5169,1154,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236101,5169,1192,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236102,5169,1156,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236103,5169,1165,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236104,5169,5092,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236105,5169,5086,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236106,5169,5087,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236107,5169,5085,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236108,5169,5088,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236109,5169,5089,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236110,5169,5356,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236111,5169,1248,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236112,5169,5096,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236113,5169,1112,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236114,5169,1109,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236115,5169,1110,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236116,5169,1111,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236117,5169,1255,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236118,5169,1277,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236119,5169,1261,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236120,5169,1265,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236121,5169,1268,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236122,5169,1271,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236123,5169,1271,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236124,5169,1271,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236125,5169,1271,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236126,5169,1272,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL),(236127,2206,1246,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236128,2206,5282,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236129,2206,6096,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236130,2206,1154,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236131,2206,1192,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236132,2206,1155,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236133,2206,1164,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236134,2206,1156,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236135,2206,5092,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236136,2206,5086,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236137,2206,5087,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236138,2206,5085,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236139,2206,5088,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236140,2206,5089,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236141,2206,5356,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236142,2206,1248,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236143,2206,952,21573,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3220,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236144,2206,5497,21573,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236145,2206,730,21573,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236146,2206,853,21573,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1785,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236147,2206,21,21573,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236148,2206,851,21573,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236149,2206,729,21573,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236150,2206,790,21573,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236151,2206,654,21573,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236152,2206,678,21573,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236153,2206,5096,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236154,2206,1088,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236155,2206,1088,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236156,2206,1088,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236157,2206,1112,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236158,2206,1109,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236159,2206,1110,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236160,2206,1111,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236161,2206,1255,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236162,2206,1277,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236163,2206,1261,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236164,2206,1265,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236165,2206,1268,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236166,2206,1272,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL),(236167,2351,1246,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236168,2351,5282,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236169,2351,6096,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236170,2351,5272,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236171,2351,1146,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236172,2351,1154,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236173,2351,1192,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236174,2351,1113,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236175,2351,1156,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236176,2351,6077,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236177,2351,5092,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236178,2351,5086,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236179,2351,5087,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236180,2351,5085,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236181,2351,5088,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236182,2351,5089,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236183,2351,5356,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236184,2351,1248,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236185,2351,952,21574,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,850,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236186,2351,5497,21574,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236187,2351,730,21574,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236188,2351,853,21574,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236189,2351,21,21574,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236190,2351,851,21574,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236191,2351,729,21574,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236192,2351,790,21574,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236193,2351,654,21574,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236194,2351,678,21574,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236195,2351,5096,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236196,2351,1112,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236197,2351,1109,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236198,2351,1110,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236199,2351,1111,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236200,2351,1255,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236201,2351,1250,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236202,2351,1250,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236203,2351,1250,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236204,2351,1277,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236205,2351,1261,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236206,2351,1263,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236207,2351,1251,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236208,2351,1265,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236209,2351,1268,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236210,2351,1272,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL),(236211,3215,1246,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236212,3215,5282,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236213,3215,6096,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236214,3215,1154,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236215,3215,1192,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236216,3215,1155,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236217,3215,1164,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236218,3215,1156,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236219,3215,6065,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236220,3215,5092,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236221,3215,5086,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236222,3215,5087,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236223,3215,5085,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236224,3215,5088,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236225,3215,5089,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236226,3215,5356,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236227,3215,1248,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236228,3215,5096,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236229,3215,1088,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236230,3215,1088,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236231,3215,1088,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236232,3215,1112,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236233,3215,1109,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236234,3215,1110,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236235,3215,1111,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236236,3215,1255,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236237,3215,1277,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236238,3215,1261,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236239,3215,1265,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236240,3215,1268,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236241,3215,1272,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL),(236242,5020,1246,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236243,5020,5282,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236244,5020,6096,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236245,5020,1154,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236246,5020,1192,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236247,5020,1155,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236248,5020,1164,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236249,5020,1156,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236250,5020,5092,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236251,5020,5086,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236252,5020,5087,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236253,5020,5085,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236254,5020,5088,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236255,5020,5089,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236256,5020,5356,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236257,5020,1248,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236258,5020,5497,21578,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236259,5020,730,21578,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236260,5020,853,21578,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236261,5020,5096,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236262,5020,1088,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236263,5020,1088,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236264,5020,1088,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236265,5020,1112,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236266,5020,1109,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236267,5020,1110,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236268,5020,1111,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236269,5020,1255,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236270,5020,1277,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236271,5020,1261,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236272,5020,1263,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236273,5020,1265,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236274,5020,1268,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236275,5020,1272,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL),(236276,8650,1246,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236277,8650,5282,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236278,8650,6096,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236279,8650,1154,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236280,8650,1192,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236281,8650,1155,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236282,8650,1164,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236283,8650,1156,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236284,8650,5092,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236285,8650,5086,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236286,8650,5087,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236287,8650,5085,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236288,8650,5088,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236289,8650,5089,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236290,8650,5356,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236291,8650,1248,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236292,8650,1276,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236293,8650,5096,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236294,8650,1088,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236295,8650,1088,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236296,8650,1088,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236297,8650,1112,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236298,8650,1109,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236299,8650,1110,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236300,8650,1111,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236301,8650,1255,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236302,8650,1277,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236303,8650,1261,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236304,8650,1265,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236305,8650,1268,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236306,8650,1272,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL),(236307,3164,1246,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236308,3164,5282,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236309,3164,6096,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236310,3164,1154,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236311,3164,1192,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236312,3164,1155,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236313,3164,1164,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236314,3164,1156,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236315,3164,5092,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236316,3164,5086,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236317,3164,5087,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236318,3164,5085,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236319,3164,5088,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236320,3164,5089,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236321,3164,5356,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236322,3164,1248,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236323,3164,5497,21582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,617,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236324,3164,730,21582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236325,3164,853,21582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,927,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236326,3164,5096,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236327,3164,1088,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236328,3164,1088,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236329,3164,1088,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236330,3164,1112,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236331,3164,1109,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236332,3164,1110,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236333,3164,1255,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236334,3164,1277,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236335,3164,1261,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236336,3164,1265,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236337,3164,1268,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236338,3164,1272,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL),(236339,3235,1246,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236340,3235,5282,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236341,3235,6096,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236342,3235,5272,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236343,3235,1146,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236344,3235,1154,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236345,3235,1192,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236346,3235,1155,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236347,3235,1164,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236348,3235,1156,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236349,3235,5092,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236350,3235,5086,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236351,3235,5087,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236352,3235,5085,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236353,3235,5088,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236354,3235,5089,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236355,3235,5356,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236356,3235,1248,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236357,3235,5096,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236358,3235,1088,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236359,3235,1088,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236360,3235,1088,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236361,3235,1112,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236362,3235,1109,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236363,3235,1110,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236364,3235,1111,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236365,3235,1255,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236366,3235,1277,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236367,3235,1261,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236368,3235,1265,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236369,3235,1268,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL),(236370,8711,1246,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236371,8711,5282,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236372,8711,6096,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236373,8711,1154,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236374,8711,1192,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236375,8711,1164,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236376,8711,1156,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236377,8711,6065,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236378,8711,6077,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236379,8711,5092,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236380,8711,5086,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236381,8711,5087,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236382,8711,5085,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236383,8711,5088,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236384,8711,5089,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236385,8711,5356,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236386,8711,1248,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236387,8711,5096,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236388,8711,1088,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236389,8711,1088,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236390,8711,1088,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236391,8711,1112,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236392,8711,1109,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236393,8711,1110,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236394,8711,1111,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236395,8711,1255,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236396,8711,1277,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236397,8711,1261,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236398,8711,1265,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236399,8711,1268,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236400,8711,1271,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236401,8711,1271,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236402,8711,1271,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236403,8711,1271,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236404,8711,1272,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL),(236405,3107,5497,3651,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-09 09:41:08',1,1,'2006-05-09 09:45:08','nullWrong Entry'),(236406,924,1246,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236407,924,5282,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236408,924,6096,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236409,924,5272,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236410,924,1146,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236411,924,1154,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236412,924,1192,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236413,924,5092,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236414,924,5086,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236415,924,1119,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5245,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236416,924,5087,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236417,924,5085,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236418,924,5088,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236419,924,5089,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236420,924,5356,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236421,924,1248,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236422,924,5497,21588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,871,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236423,924,730,21588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236424,924,853,21588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,327,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236425,924,21,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236426,924,5096,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236427,924,6042,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236428,924,6042,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236429,924,1112,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236430,924,1109,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236431,924,1110,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236432,924,1111,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236433,924,1255,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236434,924,1277,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236435,924,1261,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236436,924,1265,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236437,924,1268,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236438,924,1272,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL),(236439,3520,1246,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236440,3520,5282,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236441,3520,6096,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236442,3520,5272,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236443,3520,1146,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236444,3520,1154,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236445,3520,1192,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236446,3520,1164,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236447,3520,1156,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236448,3107,853,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-09 09:42:22',1,1,'2006-05-09 09:43:09','wrong date (new obsId: 802884)'),(236449,3520,6065,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236450,3520,6077,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236451,3520,5092,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236452,3520,5086,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236453,3520,5087,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236454,3520,5085,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236455,3520,5088,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236456,3520,5089,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236457,3520,5356,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236458,3520,1248,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236459,3520,5096,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236460,3520,1088,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236461,3520,1088,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236462,3520,1088,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236463,3520,1112,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236464,3520,1109,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236465,3520,1110,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236466,3520,1111,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236467,3520,1255,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236468,3520,1277,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236469,3520,1261,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236470,3520,1265,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236471,3520,1268,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236472,3520,1272,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL),(236473,3107,853,3651,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-09 09:43:09',1,1,'2006-05-09 09:45:52','nullwrong entry'),(236474,3107,730,3651,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-09 09:44:06',1,1,'2006-05-09 09:45:21','nullWrong Entry'),(236475,6032,1246,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236476,6032,5282,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236477,6032,6096,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236478,6032,1154,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236479,6032,1192,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236480,6032,1155,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236481,6032,1164,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236482,6032,1156,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236483,6032,5092,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236484,6032,5086,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236485,6032,5087,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236486,6032,5085,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236487,6032,5088,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236488,6032,5089,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236489,6032,5356,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236490,6032,1248,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236491,6032,1276,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236492,6032,5096,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236493,6032,1088,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236494,6032,1088,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236495,6032,1088,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236496,6032,1112,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236497,6032,1109,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236498,6032,1110,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236499,6032,1111,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236500,6032,1255,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236501,6032,1250,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236502,6032,1250,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236503,6032,1250,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236504,6032,1277,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236505,6032,1261,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236506,6032,1252,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236507,6032,1265,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236508,6032,1268,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236509,6032,1271,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236510,6032,1271,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236511,6032,1271,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236512,6032,1271,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236513,6032,1272,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL),(236514,429,1246,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236515,429,5282,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236516,429,6096,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236517,429,1154,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236518,429,1192,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236519,429,1155,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236520,429,1164,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236521,429,1156,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236522,429,5092,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236523,429,5086,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236524,429,5087,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236525,429,5085,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236526,429,5088,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236527,429,5089,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236528,429,5356,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236529,429,1248,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236530,429,5096,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236531,429,1088,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236532,429,1088,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236533,429,1088,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236534,429,1112,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236535,429,1109,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236536,429,1110,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236537,429,1111,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236538,429,1255,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236539,429,1277,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236540,429,1261,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236541,429,1265,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236542,429,1268,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL),(236543,7053,1246,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236544,7053,5282,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236545,7053,6096,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236546,7053,1084,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236547,7053,5272,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236548,7053,1279,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236549,7053,1154,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236550,7053,1192,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236551,7053,1164,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236552,7053,1156,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236553,7053,5092,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236554,7053,5086,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236555,7053,5087,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236556,7053,5085,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236557,7053,5088,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236558,7053,5089,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236559,7053,5356,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236560,7053,1248,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236561,7053,5096,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236562,7053,1088,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236563,7053,1088,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236564,7053,1088,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236565,7053,1112,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236566,7053,1109,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236567,7053,1110,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236568,7053,1111,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236569,7053,1255,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236570,7053,1277,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236571,7053,1261,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236572,7053,1265,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236573,7053,1268,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236574,7053,1272,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL),(236575,9006,5589,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236576,9006,5588,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236577,9006,1246,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236578,9006,5282,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236579,9006,969,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236580,9006,5303,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236581,9006,976,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236582,9006,1192,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236583,9006,979,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236584,9006,1156,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236585,9006,1164,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236586,9006,6065,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236587,9006,1154,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236588,9006,5092,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236589,9006,5090,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236590,9006,5087,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236591,9006,5088,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236592,9006,5089,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236593,9006,1125,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236594,9006,1124,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236595,9006,1123,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236596,9006,1122,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236597,9006,1128,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236598,9006,1129,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236599,9006,1209,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236600,9006,1224,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236601,9006,5096,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236602,9006,1088,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236603,9006,1088,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236604,9006,1088,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236605,9006,1109,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236606,9006,1110,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236607,9006,1111,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236608,9006,1112,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236609,9006,1255,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236610,9006,1250,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236611,9006,1250,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236612,9006,1250,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236613,9006,1261,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236614,9006,1263,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236615,9006,1265,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236616,9006,1268,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236617,9006,984,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236618,9006,1271,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236619,9006,1272,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL),(236620,3318,5497,16161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-09 09:48:55',0,1,NULL,NULL),(236621,5878,5589,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236622,5878,5588,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236623,5878,1246,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236624,5878,5282,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236625,5878,969,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236626,5878,1151,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236627,5878,5303,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236628,5878,976,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236629,5878,1192,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236630,5878,979,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236631,5878,1156,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236632,5878,1164,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236633,5878,6065,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236634,5878,5092,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236635,5878,5314,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236636,5878,5090,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236637,5878,5087,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236638,5878,5242,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236639,5878,5088,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236640,5878,5089,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236641,5878,1166,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236642,5878,1125,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236643,5878,1124,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236644,5878,1123,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236645,5878,1122,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236646,5878,1128,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236647,5878,1129,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236648,5878,5096,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236649,5878,1088,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236650,5878,1088,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236651,5878,1088,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236652,5878,1109,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236653,5878,1111,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236654,5878,1112,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236655,5878,1255,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236656,5878,1261,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236657,5878,1265,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236658,5878,1268,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236659,5878,984,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236660,5878,1272,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL),(236661,3318,730,16161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,'',1,'2006-05-09 09:49:18',0,1,NULL,NULL),(236662,3318,853,16161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,NULL,'',1,'2006-05-09 09:49:34',0,1,NULL,NULL),(236663,2820,1246,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236664,2820,5282,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236665,2820,6096,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236666,2820,1154,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236667,2820,1192,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236668,2820,1155,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236669,2820,1164,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236670,2820,1156,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236671,2820,5092,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236672,2820,5086,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236673,2820,5087,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236674,2820,5085,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236675,2820,5088,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236676,2820,5089,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236677,2820,5356,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236678,2820,1248,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236679,2820,5096,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236680,2820,1088,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236681,2820,1088,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236682,2820,1088,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236683,2820,1112,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236684,2820,1109,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236685,2820,1110,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236686,2820,1111,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236687,2820,1255,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236688,2820,1277,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236689,2820,1261,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236690,2820,1265,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236691,2820,1268,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236692,2820,1272,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL),(236693,6374,1246,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236694,6374,5282,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236695,6374,6096,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236696,6374,5272,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236697,6374,1146,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236698,6374,1154,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236699,6374,1192,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236700,6374,1156,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236701,6374,1156,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236702,6374,1165,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236703,6374,5092,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236704,6374,5086,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236705,6374,5087,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236706,6374,5085,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236707,6374,5088,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236708,6374,5089,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236709,6374,5356,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236710,6374,1248,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236711,6374,5096,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236712,6374,6042,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236713,6374,1112,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236714,6374,1109,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236715,6374,1110,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236716,6374,1111,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236717,6374,1255,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236718,6374,1277,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236719,6374,1261,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236720,6374,1266,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236721,6374,1265,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236722,6374,1268,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236723,6374,1271,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236724,6374,1272,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL),(236725,1682,1246,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236726,1682,5282,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236727,1682,6096,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236728,1682,5272,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236729,1682,1146,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236730,1682,1154,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236731,1682,1192,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236732,1682,1155,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236733,1682,1164,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236734,1682,1156,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236735,1682,5092,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236736,1682,5086,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236737,1682,5087,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236738,1682,5085,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236739,1682,5088,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236740,1682,5089,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236741,1682,5356,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236742,1682,1248,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236743,1682,5096,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236744,1682,1088,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236745,1682,1088,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236746,1682,1088,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236747,1682,1112,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236748,1682,1109,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236749,1682,1110,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236750,1682,1111,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236751,1682,1255,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236752,1682,1277,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236753,1682,1261,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236754,1682,1265,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236755,1682,1268,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236756,1682,1272,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL),(236757,4501,1246,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236758,4501,5282,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236759,4501,6096,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236760,4501,1154,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236761,4501,1192,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236762,4501,1156,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236763,4501,6077,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236764,4501,5092,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236765,4501,5086,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236766,4501,5087,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236767,4501,5085,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236768,4501,5088,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236769,4501,5089,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236770,4501,5356,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236771,4501,1248,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236772,4501,5096,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236773,4501,1088,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236774,4501,1088,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236775,4501,1088,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236776,4501,1112,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236777,4501,1109,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236778,4501,1110,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236779,4501,1111,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236780,4501,1255,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236781,4501,1277,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236782,4501,1261,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236783,4501,1265,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236784,4501,1268,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236785,4501,1272,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL),(236786,6905,1246,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236787,6905,5282,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236788,6905,6096,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236789,6905,5272,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236790,6905,1146,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236791,6905,1154,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236792,6905,1192,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236793,6905,1155,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236794,6905,1164,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236795,6905,1156,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236796,6905,5092,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236797,6905,5086,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236798,6905,5087,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236799,6905,5085,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236800,6905,5088,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236801,6905,5089,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236802,6905,5356,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236803,6905,1248,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236804,6905,5096,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236805,6905,1088,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236806,6905,1088,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236807,6905,1088,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236808,6905,1112,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236809,6905,1109,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236810,6905,1110,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236811,6905,1111,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236812,6905,1255,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236813,6905,1250,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236814,6905,1250,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236815,6905,1250,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236816,6905,1277,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236817,6905,1261,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236818,6905,1252,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236819,6905,1265,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236820,6905,1268,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236821,6905,1272,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL),(236822,1029,6042,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-09 09:54:12',0,1,NULL,NULL),(236823,2444,1246,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236824,2444,5282,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236825,2444,6096,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236826,2444,1084,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236827,2444,5272,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236828,2444,1279,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236829,2444,1154,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236830,2444,1192,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236831,2444,1155,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236832,2444,1164,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236833,2444,1156,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236834,2444,5092,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236835,2444,5086,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236836,2444,5087,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236837,2444,5085,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236838,2444,5088,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236839,2444,5089,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236840,2444,5356,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236841,2444,1248,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236842,2444,5096,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236843,2444,1088,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236844,2444,1088,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236845,2444,1112,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236846,2444,1109,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236847,2444,1110,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236848,2444,1111,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236849,2444,1255,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236850,2444,1277,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236851,2444,1261,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236852,2444,1265,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236853,2444,1268,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236854,2444,1272,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL),(236855,8719,1246,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236856,8719,5282,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236857,8719,6096,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236858,8719,5272,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236859,8719,1146,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236860,8719,1154,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236861,8719,1192,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236862,8719,1155,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236863,8719,1164,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236864,8719,1156,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236865,8719,6065,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236866,8719,1165,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236867,8719,5092,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236868,8719,5086,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236869,8719,5087,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236870,8719,5085,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236871,8719,5088,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236872,8719,5089,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236873,8719,5356,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236874,8719,1248,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236875,8719,5096,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236876,8719,1088,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236877,8719,1088,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236878,8719,1088,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236879,8719,1112,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236880,8719,1109,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236881,8719,1110,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236882,8719,1111,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236883,8719,1255,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236884,8719,1277,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236885,8719,1261,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236886,8719,1265,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236887,8719,1268,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236888,8719,1271,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236889,8719,1271,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236890,8719,1271,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236891,8719,1271,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236892,8719,1272,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL),(236893,2535,1246,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236894,2535,5282,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236895,2535,6096,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236896,2535,1154,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236897,2535,1192,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236898,2535,1155,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236899,2535,1164,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236900,2535,1156,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236901,2535,5092,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236902,2535,5086,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236903,2535,5087,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236904,2535,5085,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236905,2535,5088,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236906,2535,5089,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236907,2535,5356,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236908,2535,1248,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236909,2535,952,21638,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2280,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236910,2535,5497,21638,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,569,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236911,2535,730,21638,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236912,2535,853,21638,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1408,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236913,2535,21,21638,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236914,2535,851,21638,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236915,2535,729,21638,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236916,2535,654,21638,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236917,2535,678,21638,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236918,2535,5096,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236919,2535,6042,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236920,2535,1088,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236921,2535,1088,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236922,2535,1088,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236923,2535,1112,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236924,2535,1109,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236925,2535,1110,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236926,2535,1111,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236927,2535,1255,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236928,2535,1277,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236929,2535,1261,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236930,2535,1265,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236931,2535,1268,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236932,2535,1272,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL),(236933,1954,1246,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236934,1954,5282,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236935,1954,6096,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236936,1954,5272,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236937,1954,1146,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236938,1954,1154,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236939,1954,1192,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236940,1954,1155,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236941,1954,1164,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236942,1954,1156,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236943,1954,5092,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236944,1954,5086,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236945,1954,5087,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236946,1954,5085,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236947,1954,5088,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236948,1954,5089,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236949,1954,5356,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236950,1954,1248,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236951,1954,5096,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236952,1954,1088,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236953,1954,1088,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236954,1954,1088,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236955,1954,1112,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236956,1954,1109,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236957,1954,1110,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236958,1954,1111,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236959,1954,1255,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236960,1954,1277,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236961,1954,1261,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236962,1954,1265,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236963,1954,1268,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236964,1954,1272,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL),(236965,1964,1246,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236966,1964,5282,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236967,1964,6096,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236968,1964,1154,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236969,1964,1192,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236970,1964,1155,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236971,1964,1164,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236972,1964,1156,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236973,1964,6065,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236974,1964,5092,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236975,1964,5086,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236976,1964,5087,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236977,1964,5085,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236978,1964,5088,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236979,1964,5089,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236980,1964,5356,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236981,1964,1248,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236982,1964,5096,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236983,1964,1088,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236984,1964,1088,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236985,1964,1088,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236986,1964,1112,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236987,1964,1109,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236988,1964,1110,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236989,1964,1111,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236990,1964,1255,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236991,1964,1277,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236992,1964,1261,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236993,1964,1265,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236994,1964,1268,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236995,1964,1271,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236996,1964,1271,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236997,1964,1272,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL),(236998,9115,1246,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(236999,9115,5282,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237000,9115,6096,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237001,9115,5272,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237002,9115,1146,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237003,9115,1154,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237004,9115,1192,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237005,9115,1155,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237006,9115,1164,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237007,9115,1156,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237008,9115,6065,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237009,9115,5092,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237010,9115,5086,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237011,9115,5087,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237012,9115,5085,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237013,9115,5088,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237014,9115,5089,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237015,9115,5356,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237016,9115,1248,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237017,9115,952,21656,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2970,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237018,9115,5497,21656,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,318,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237019,9115,730,21656,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237020,9115,853,21656,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1561,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237021,9115,21,21656,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237022,9115,851,21656,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237023,9115,729,21656,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237024,9115,790,21656,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237025,9115,654,21656,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237026,9115,678,21656,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237027,9115,5096,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237028,9115,1088,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237029,9115,1088,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237030,9115,1088,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237031,9115,1112,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237032,9115,1109,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237033,9115,1110,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237034,9115,1111,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237035,9115,1255,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237036,9115,1277,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237037,9115,1261,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237038,9115,1262,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237039,9115,1265,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237040,9115,1268,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237041,9115,1272,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL),(237042,2154,1246,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237043,2154,5282,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237044,2154,6096,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237045,2154,1154,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237046,2154,1192,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237047,2154,1155,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237048,2154,1164,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237049,2154,1156,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237050,2154,6077,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237051,2154,5092,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237052,2154,5086,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237053,2154,5087,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237054,2154,5085,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237055,2154,5088,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237056,2154,5089,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237057,2154,5356,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237058,2154,1248,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237059,2154,5096,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237060,2154,1088,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237061,2154,1088,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237062,2154,1112,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237063,2154,1109,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237064,2154,1110,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237065,2154,1111,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237066,2154,1255,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237067,2154,1277,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237068,2154,1261,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237069,2154,1265,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237070,2154,1268,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237071,2154,1272,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL),(237072,3596,1246,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237073,3596,5282,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237074,3596,6096,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237075,3596,1154,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237076,3596,1192,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237077,3596,1155,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237078,3596,1164,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237079,3596,1156,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237080,3596,6065,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237081,3596,6077,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237082,3596,5092,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237083,3596,5086,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237084,3596,5087,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237085,3596,5085,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237086,3596,5088,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237087,3596,5089,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237088,3596,5356,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237089,3596,1248,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237090,3596,5096,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237091,3596,1088,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237092,3596,1088,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237093,3596,1088,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237094,3596,1112,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237095,3596,1109,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237096,3596,1110,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237097,3596,1111,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237098,3596,1255,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237099,3596,1277,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237100,3596,1261,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237101,3596,1265,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237102,3596,1268,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237103,3596,1272,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL),(237104,8181,1246,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237105,8181,5282,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237106,8181,6096,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237107,8181,1154,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237108,8181,1192,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237109,8181,1155,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237110,8181,1164,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237111,8181,1156,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237112,8181,1165,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237113,8181,5092,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237114,8181,5086,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237115,8181,5087,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237116,8181,5085,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237117,8181,5088,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237118,8181,5089,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237119,8181,5356,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237120,8181,1248,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237121,8181,5096,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237122,8181,6042,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237123,8181,1088,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237124,8181,1088,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237125,8181,1088,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237126,8181,1112,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237127,8181,1109,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237128,8181,1110,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237129,8181,1111,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237130,8181,1255,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237131,8181,1277,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237132,8181,1261,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237133,8181,1265,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237134,8181,1268,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237135,8181,1272,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL),(237136,6466,1246,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237137,6466,5282,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237138,6466,6096,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237139,6466,5272,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237140,6466,1146,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237141,6466,1154,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237142,6466,1192,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237143,6466,1155,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237144,6466,1164,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237145,6466,1156,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237146,6466,6065,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237147,6466,5092,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237148,6466,5086,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237149,6466,5087,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237150,6466,5085,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237151,6466,5088,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237152,6466,5089,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237153,6466,5356,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237154,6466,1248,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237155,6466,1276,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237156,6466,5096,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237157,6466,1088,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237158,6466,1088,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237159,6466,1088,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237160,6466,1112,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237161,6466,1109,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237162,6466,1110,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237163,6466,1111,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237164,6466,1255,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237165,6466,1277,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237166,6466,1261,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237167,6466,1265,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237168,6466,1268,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237169,6466,1272,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL),(237170,6102,5589,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237171,6102,5588,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237172,6102,1246,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237173,6102,5282,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237174,6102,969,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237175,6102,1151,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237176,6102,1198,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237177,6102,1198,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237178,6102,1198,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237179,6102,1198,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237180,6102,1198,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237181,6102,1198,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237182,6102,5303,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237183,6102,976,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237184,6102,1155,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237185,6102,979,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237186,6102,1156,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237187,6102,6065,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237188,6102,1154,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237189,6102,5092,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237190,6102,5314,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237191,6102,5090,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237192,6102,5087,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237193,6102,5242,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237194,6102,5088,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237195,6102,5089,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237196,6102,1125,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237197,6102,1124,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237198,6102,1123,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237199,6102,1122,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237200,6102,1128,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237201,6102,1129,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237202,6102,1209,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237203,6102,1224,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237204,6102,5096,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237205,6102,6042,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237206,6102,6042,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237207,6102,1109,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237208,6102,1111,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237209,6102,1112,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237210,6102,1255,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237211,6102,1261,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237212,6102,1265,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237213,6102,1268,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237214,6102,984,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237215,6102,1272,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL),(237216,3087,1246,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237217,3087,5282,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237218,3087,6096,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237219,3087,1154,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237220,3087,1192,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237221,3087,1155,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237222,3087,1164,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237223,3087,1156,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237224,3087,5092,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237225,3087,5086,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237226,3087,5087,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237227,3087,5085,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237228,3087,5088,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237229,3087,5089,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237230,3087,5356,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237231,3087,1248,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237232,3087,5096,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237233,3087,6042,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237234,3087,6042,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237235,3087,6042,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237236,3087,1088,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237237,3087,1088,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237238,3087,1088,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237239,3087,1112,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237240,3087,1109,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237241,3087,1110,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237242,3087,1111,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237243,3087,1255,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237244,3087,1277,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237245,3087,1261,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237246,3087,1265,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237247,3087,1268,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237248,3087,1272,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL),(237249,9065,1246,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237250,9065,5282,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237251,9065,6096,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237252,9065,5272,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237253,9065,1146,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237254,9065,1154,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237255,9065,1192,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237256,9065,1156,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237257,9065,1165,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237258,9065,5092,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237259,9065,5086,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237260,9065,5087,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237261,9065,5085,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237262,9065,5088,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237263,9065,5089,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237264,9065,5356,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237265,9065,1248,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237266,9065,5096,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237267,9065,1112,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237268,9065,1109,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237269,9065,1110,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237270,9065,1111,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237271,9065,1255,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237272,9065,1277,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237273,9065,1261,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237274,9065,1265,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237275,9065,1268,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237276,9065,1272,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL),(237277,9336,1246,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237278,9336,5282,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237279,9336,6096,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237280,9336,1154,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237281,9336,1192,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237282,9336,1164,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237283,9336,1156,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237284,9336,5092,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237285,9336,5086,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237286,9336,5087,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237287,9336,5085,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237288,9336,5088,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237289,9336,5089,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237290,9336,5356,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237291,9336,1248,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237292,9336,5096,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237293,9336,1088,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237294,9336,1088,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237295,9336,1088,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237296,9336,1112,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237297,9336,1109,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237298,9336,1110,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237299,9336,1111,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237300,9336,1255,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237301,9336,1277,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237302,9336,1261,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237303,9336,1265,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237304,9336,1268,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237305,9336,1271,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237306,9336,1271,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237307,9336,1271,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237308,9336,1271,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237309,9336,1271,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237310,9336,1272,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL),(237311,8726,1246,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237312,8726,5282,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237313,8726,1154,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237314,8726,1192,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237315,8726,1164,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237316,8726,1156,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237317,8726,6065,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237318,8726,1165,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237319,8726,5092,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237320,8726,5086,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237321,8726,5087,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237322,8726,5085,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237323,8726,5088,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237324,8726,5089,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237325,8726,5356,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237326,8726,1248,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237327,8726,5096,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237328,8726,1112,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237329,8726,1109,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237330,8726,1110,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237331,8726,1111,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237332,8726,1255,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237333,8726,1277,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237334,8726,1261,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237335,8726,1265,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237336,8726,1268,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237337,8726,1271,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237338,8726,1272,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL),(237339,1706,1246,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237340,1706,5282,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237341,1706,6096,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237342,1706,1154,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237343,1706,1192,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237344,1706,1156,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237345,1706,6065,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237346,1706,6077,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237347,1706,5092,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237348,1706,5086,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237349,1706,5087,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237350,1706,5085,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237351,1706,5088,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237352,1706,5089,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237353,1706,5356,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237354,1706,1248,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237355,1706,952,21689,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237356,1706,5497,21689,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237357,1706,730,21689,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237358,1706,853,21689,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,525,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237359,1706,21,21689,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237360,1706,851,21689,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237361,1706,729,21689,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237362,1706,790,21689,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123.25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237363,1706,654,21689,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237364,1706,678,21689,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237365,1706,5096,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237366,1706,6042,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237367,1706,1112,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237368,1706,1109,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237369,1706,1110,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237370,1706,1111,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237371,1706,1255,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237372,1706,1277,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237373,1706,1261,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237374,1706,1265,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237375,1706,1268,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237376,1706,1272,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL),(237377,2787,1246,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237378,2787,5282,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237379,2787,6096,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237380,2787,1154,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237381,2787,1192,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237382,2787,1155,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237383,2787,1164,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237384,2787,1156,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237385,2787,6065,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237386,2787,5092,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237387,2787,5086,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237388,2787,5087,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237389,2787,5085,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237390,2787,5088,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237391,2787,5089,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237392,2787,5356,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237393,2787,1248,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237394,2787,5497,21696,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237395,2787,730,21696,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237396,2787,853,21696,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237397,2787,5096,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237398,2787,1088,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237399,2787,1088,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237400,2787,1088,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237401,2787,1112,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237402,2787,1109,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237403,2787,1110,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237404,2787,1111,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237405,2787,1255,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237406,2787,1277,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237407,2787,1261,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237408,2787,1265,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237409,2787,1268,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237410,2787,1272,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL),(237411,4841,1246,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237412,4841,5282,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237413,4841,6096,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237414,4841,1154,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237415,4841,1192,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237416,4841,1156,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237417,4841,1165,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237418,4841,5092,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237419,4841,5086,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237420,4841,5087,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237421,4841,5085,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237422,4841,5088,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237423,4841,5089,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237424,4841,5356,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237425,4841,1248,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237426,4841,5096,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237427,4841,1112,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237428,4841,1109,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237429,4841,1110,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237430,4841,1111,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237431,4841,1255,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237432,4841,1277,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237433,4841,1261,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237434,4841,1265,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237435,4841,1268,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237436,4841,1272,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL),(237437,2690,1246,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237438,2690,5282,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237439,2690,6096,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237440,2690,5272,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237441,2690,1146,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237442,2690,1154,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237443,2690,1192,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237444,2690,1155,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237445,2690,1164,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237446,2690,1156,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237447,2690,5092,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237448,2690,5086,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237449,2690,5087,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237450,2690,5085,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237451,2690,5088,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237452,2690,5089,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237453,2690,5356,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237454,2690,1248,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237455,2690,5096,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237456,2690,1088,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237457,2690,1088,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237458,2690,1088,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237459,2690,1112,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237460,2690,1109,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237461,2690,1110,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237462,2690,1111,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237463,2690,1255,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237464,2690,1277,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237465,2690,1261,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237466,2690,1265,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237467,2690,1268,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237468,2690,1272,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL),(237469,5513,5589,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237470,5513,5588,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237471,5513,1246,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237472,5513,5282,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237473,5513,969,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237474,5513,1151,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237475,5513,1198,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237476,5513,1198,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237477,5513,1198,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237478,5513,1198,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237479,5513,1198,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237480,5513,5303,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237481,5513,976,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237482,5513,1155,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237483,5513,979,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237484,5513,1156,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237485,5513,6065,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237486,5513,1154,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237487,5513,5092,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237488,5513,5314,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237489,5513,5090,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237490,5513,5087,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237491,5513,5242,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237492,5513,5088,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237493,5513,5089,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237494,5513,1125,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237495,5513,1124,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237496,5513,1123,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237497,5513,1122,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237498,5513,1128,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237499,5513,1129,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237500,5513,5096,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237501,5513,985,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237502,5513,6042,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237503,5513,1109,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237504,5513,1111,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237505,5513,1112,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237506,5513,1255,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237507,5513,1261,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237508,5513,1265,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237509,5513,1268,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237510,5513,984,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237511,5513,1271,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237512,5513,1272,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL),(237513,5900,1246,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237514,5900,5282,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237515,5900,6096,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237516,5900,1154,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237517,5900,1192,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237518,5900,1155,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237519,5900,1164,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237520,5900,1156,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237521,5900,5092,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237522,5900,5086,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237523,5900,5087,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237524,5900,5085,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237525,5900,5088,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237526,5900,5089,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237527,5900,5356,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237528,5900,1248,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237529,5900,1276,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237530,5900,5096,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237531,5900,6042,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237532,5900,1088,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237533,5900,1088,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237534,5900,1088,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237535,5900,1112,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237536,5900,1109,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237537,5900,1110,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237538,5900,1111,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237539,5900,1255,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237540,5900,1277,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237541,5900,1261,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237542,5900,1265,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237543,5900,1268,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237544,5900,1271,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237545,5900,1271,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237546,5900,1271,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237547,5900,1272,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL),(237548,3636,1246,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237549,3636,5282,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237550,3636,6096,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237551,3636,1154,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237552,3636,1192,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237553,3636,1155,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237554,3636,1164,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237555,3636,1156,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237556,3636,6065,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237557,3636,5092,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237558,3636,5086,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237559,3636,5087,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237560,3636,5085,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237561,3636,5088,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237562,3636,5089,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237563,3636,5356,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237564,3636,1248,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237565,3636,5096,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237566,3636,1088,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237567,3636,1088,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237568,3636,1088,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237569,3636,1112,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237570,3636,1109,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237571,3636,1110,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237572,3636,1111,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237573,3636,1255,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237574,3636,1277,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237575,3636,1261,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237576,3636,1265,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237577,3636,1268,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237578,3636,1272,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL),(237579,5492,1246,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237580,5492,5282,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237581,5492,6096,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237582,5492,5272,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237583,5492,1146,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237584,5492,1279,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237585,5492,1154,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237586,5492,1192,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237587,5492,1156,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237588,5492,5092,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237589,5492,5086,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237590,5492,5087,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237591,5492,5085,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237592,5492,5088,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237593,5492,5089,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237594,5492,5356,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237595,5492,1248,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237596,5492,5096,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237597,5492,1112,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237598,5492,1109,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237599,5492,1110,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237600,5492,1111,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237601,5492,1255,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237602,5492,1250,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237603,5492,1250,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237604,5492,1250,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237605,5492,1277,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237606,5492,1261,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237607,5492,1251,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237608,5492,1265,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237609,5492,1268,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237610,5492,1272,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL),(237611,6139,1246,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237612,6139,5282,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237613,6139,6096,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237614,6139,5272,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237615,6139,1146,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237616,6139,1154,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237617,6139,1192,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237618,6139,5092,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237619,6139,5086,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237620,6139,5087,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237621,6139,5085,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237622,6139,5088,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237623,6139,5089,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237624,6139,5356,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237625,6139,1248,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237626,6139,5096,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237627,6139,1112,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237628,6139,1109,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237629,6139,1110,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237630,6139,1111,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237631,6139,1255,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237632,6139,1277,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237633,6139,1261,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237634,6139,1265,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237635,6139,1268,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237636,6139,1271,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237637,6139,1272,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL),(237638,8627,1246,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237639,8627,5282,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237640,8627,6096,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237641,8627,5272,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237642,8627,1146,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237643,8627,1154,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237644,8627,1192,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237645,8627,5092,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237646,8627,5086,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237647,8627,5087,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237648,8627,5085,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237649,8627,5088,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237650,8627,5089,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237651,8627,5356,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237652,8627,1248,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237653,8627,952,21718,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2390,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237654,8627,21,21718,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237655,8627,851,21718,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237656,8627,729,21718,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237657,8627,790,21718,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237658,8627,654,21718,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237659,8627,678,21718,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237660,8627,5096,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237661,8627,1112,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237662,8627,1109,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237663,8627,1110,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237664,8627,1111,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237665,8627,1255,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237666,8627,1277,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237667,8627,1261,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237668,8627,1265,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237669,8627,1268,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237670,8627,1271,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237671,8627,1272,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL),(237672,719,1246,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237673,719,5282,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237674,719,6096,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237675,719,1154,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237676,719,1192,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237677,719,1155,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237678,719,1164,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237679,719,1156,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237680,719,6065,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237681,719,5092,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237682,719,5086,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237683,719,5087,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237684,719,5085,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237685,719,5088,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237686,719,5089,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237687,719,5356,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237688,719,1248,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237689,719,5096,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237690,719,1088,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237691,719,1088,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237692,719,1088,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237693,719,1112,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237694,719,1109,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237695,719,1110,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237696,719,1111,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237697,719,1255,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237698,719,1277,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237699,719,1261,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237700,719,1265,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237701,719,1268,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237702,719,1271,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237703,719,1271,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237704,719,1271,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237705,719,1272,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL),(237706,3906,1246,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237707,3906,5282,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237708,3906,6096,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237709,3906,5272,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237710,3906,1146,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237711,3906,1154,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237712,3906,1192,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237713,3906,5092,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237714,3906,5086,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237715,3906,5087,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237716,3906,5085,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237717,3906,5088,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237718,3906,5089,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237719,3906,5356,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237720,3906,1248,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237721,3906,5096,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237722,3906,6042,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237723,3906,1112,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237724,3906,1109,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237725,3906,1110,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237726,3906,1111,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237727,3906,1255,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237728,3906,1277,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237729,3906,1261,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237730,3906,1265,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237731,3906,1268,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237732,3906,1271,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237733,3906,1272,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL),(237734,4984,1246,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237735,4984,5282,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237736,4984,6096,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237737,4984,5272,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237738,4984,1146,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237739,4984,1154,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237740,4984,1192,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237741,4984,1164,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237742,4984,1156,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237743,4984,6077,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237744,4984,5092,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237745,4984,5086,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237746,4984,5087,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237747,4984,5085,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237748,4984,5088,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237749,4984,5089,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237750,4984,5356,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237751,4984,1248,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237752,4984,5096,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237753,4984,1088,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237754,4984,1088,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237755,4984,1088,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237756,4984,1109,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237757,4984,1110,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237758,4984,1111,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237759,4984,1255,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237760,4984,1277,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237761,4984,1261,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237762,4984,1265,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237763,4984,1268,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237764,4984,1272,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL),(237765,2663,1246,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237766,2663,5282,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237767,2663,6096,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237768,2663,1154,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237769,2663,1192,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237770,2663,1155,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237771,2663,1164,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237772,2663,1156,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237773,2663,6065,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237774,2663,5092,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237775,2663,5086,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237776,2663,5087,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237777,2663,5085,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237778,2663,5088,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237779,2663,5089,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237780,2663,5356,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237781,2663,1248,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237782,2663,5096,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237783,2663,1088,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237784,2663,1088,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237785,2663,1088,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237786,2663,1112,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237787,2663,1109,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237788,2663,1110,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237789,2663,1111,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237790,2663,1255,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237791,2663,1277,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237792,2663,1261,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237793,2663,1265,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237794,2663,1268,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237795,2663,1271,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237796,2663,1272,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL),(237797,4399,5589,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237798,4399,5588,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237799,4399,1246,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237800,4399,5282,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237801,4399,969,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237802,4399,1151,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237803,4399,1198,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237804,4399,1198,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237805,4399,1198,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237806,4399,1198,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237807,4399,1198,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237808,4399,1198,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237809,4399,5303,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237810,4399,976,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237811,4399,1192,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237812,4399,1154,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237813,4399,5092,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237814,4399,5314,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237815,4399,5090,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237816,4399,5087,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237817,4399,5242,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237818,4399,5088,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237819,4399,5089,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237820,4399,1209,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237821,4399,1224,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237822,4399,985,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237823,4399,6042,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237824,4399,6042,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237825,4399,6042,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,991,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237826,4399,1110,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237827,4399,1111,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237828,4399,1112,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237829,4399,1255,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237830,4399,1261,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237831,4399,1265,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237832,4399,1268,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL),(237833,7325,1246,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237834,7325,5282,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237835,7325,6096,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237836,7325,5272,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237837,7325,1147,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237838,7325,1153,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237839,7325,1146,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237840,7325,5599,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237841,7325,6095,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237842,7325,1151,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237843,7325,1154,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237844,7325,1192,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237845,7325,1164,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237846,7325,1156,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237847,7325,5092,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237848,7325,5086,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237849,7325,5087,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237850,7325,5085,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237851,7325,5088,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237852,7325,5089,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237853,7325,5356,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237854,7325,1248,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237855,7325,5096,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237856,7325,1088,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237857,7325,1088,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237858,7325,1088,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237859,7325,1112,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237860,7325,1109,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237861,7325,1110,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237862,7325,1111,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237863,7325,1255,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237864,7325,1250,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237865,7325,1250,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237866,7325,1277,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237867,7325,1261,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237868,7325,1252,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237869,7325,1265,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237870,7325,1268,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237871,7325,1272,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL),(237872,1310,1246,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237873,1310,5282,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237874,1310,6096,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237875,1310,1154,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237876,1310,1192,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237877,1310,1155,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237878,1310,1164,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237879,1310,1156,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237880,1310,5092,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237881,1310,5086,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237882,1310,5087,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237883,1310,5085,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237884,1310,5088,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237885,1310,5089,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237886,1310,5356,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237887,1310,1248,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237888,1310,5096,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237889,1310,6042,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237890,1310,1088,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237891,1310,1088,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237892,1310,1088,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237893,1310,1112,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237894,1310,1109,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237895,1310,1110,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237896,1310,1111,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237897,1310,1255,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237898,1310,1277,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237899,1310,1261,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237900,1310,1265,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237901,1310,1268,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237902,1310,1272,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL),(237903,4623,1246,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237904,4623,5282,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237905,4623,6096,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237906,4623,5272,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237907,4623,1146,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237908,4623,1154,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237909,4623,1192,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237910,4623,1155,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237911,4623,1164,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237912,4623,1156,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237913,4623,5092,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237914,4623,5086,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237915,4623,5087,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237916,4623,5085,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237917,4623,5088,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237918,4623,5089,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237919,4623,5356,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237920,4623,1248,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237921,4623,1276,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237922,4623,5096,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237923,4623,1088,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237924,4623,1088,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237925,4623,1088,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237926,4623,1112,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237927,4623,1109,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237928,4623,1110,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237929,4623,1111,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237930,4623,1255,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237931,4623,1277,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237932,4623,1261,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237933,4623,1265,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237934,4623,1268,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237935,4623,1271,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237936,4623,1271,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237937,4623,1271,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237938,4623,1271,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237939,4623,1272,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL),(237940,1860,1246,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237941,1860,5282,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237942,1860,6096,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237943,1860,1154,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237944,1860,1192,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237945,1860,1156,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237946,1860,1165,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237947,1860,5092,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237948,1860,5086,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237949,1860,5087,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237950,1860,5085,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237951,1860,5088,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237952,1860,5089,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237953,1860,5356,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237954,1860,1248,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237955,1860,5096,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237956,1860,1112,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237957,1860,1109,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237958,1860,1110,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237959,1860,1111,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237960,1860,1255,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237961,1860,1277,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237962,1860,1261,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237963,1860,1265,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237964,1860,1268,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237965,1860,1272,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL),(237966,4403,5589,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237967,4403,5588,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237968,4403,1246,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237969,4403,5282,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237970,4403,969,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237971,4403,1151,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237972,4403,1198,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237973,4403,1198,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237974,4403,1198,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237975,4403,1198,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237976,4403,1198,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237977,4403,1198,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237978,4403,5303,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237979,4403,976,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237980,4403,1155,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237981,4403,1164,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237982,4403,6065,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237983,4403,1154,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237984,4403,5092,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237985,4403,980,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237986,4403,5314,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237987,4403,5090,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237988,4403,5087,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237989,4403,5242,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237990,4403,5088,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237991,4403,5089,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237992,4403,1125,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237993,4403,1124,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237994,4403,1123,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237995,4403,1122,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237996,4403,1128,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237997,4403,1129,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237998,4403,1209,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(237999,4403,1224,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(238000,4403,5096,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(238001,4403,1088,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(238002,4403,1088,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(238003,4403,1088,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(238004,4403,1109,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(238005,4403,1111,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(238006,4403,1112,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(238007,4403,1255,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(238008,4403,1261,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(238009,4403,1265,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(238010,4403,1268,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(238011,4403,984,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(238012,4403,1272,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL),(238013,7776,1246,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238014,7776,5282,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238015,7776,6096,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238016,7776,1154,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238017,7776,1192,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238018,7776,1164,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238019,7776,1156,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238020,7776,5092,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238021,7776,5086,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238022,7776,5087,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238023,7776,5085,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238024,7776,5088,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238025,7776,5089,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238026,7776,5356,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238027,7776,1248,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238028,7776,5096,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238029,7776,1088,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238030,7776,1088,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238031,7776,1088,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238032,7776,1112,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238033,7776,1109,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238034,7776,1110,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238035,7776,1111,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238036,7776,1255,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238037,7776,1277,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238038,7776,1261,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238039,7776,1265,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238040,7776,1268,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238041,7776,1272,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL),(238042,3963,1246,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238043,3963,5282,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238044,3963,6096,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238045,3963,5272,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238046,3963,1146,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238047,3963,1154,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238048,3963,1192,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238049,3963,1155,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238050,3963,1164,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238051,3963,1156,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238052,3963,6065,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238053,3963,5092,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238054,3963,5086,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238055,3963,5087,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238056,3963,5085,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238057,3963,5088,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238058,3963,5089,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238059,3963,5356,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238060,3963,1248,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238061,3963,5096,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238062,3963,1088,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238063,3963,1088,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238064,3963,1112,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238065,3963,1109,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238066,3963,1110,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238067,3963,1111,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238068,3963,1255,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238069,3963,1277,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238070,3963,1261,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238071,3963,1265,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238072,3963,1268,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238073,3963,1272,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL),(238074,5458,5589,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238075,5458,5588,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238076,5458,5282,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238077,5458,969,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238078,5458,1151,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238079,5458,1198,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238080,5458,1198,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238081,5458,1198,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238082,5458,1198,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238083,5458,1198,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238084,5458,1198,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238085,5458,5303,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238086,5458,976,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238087,5458,1192,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238088,5458,1154,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238089,5458,5092,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238090,5458,5314,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238091,5458,5090,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238092,5458,5087,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238093,5458,5242,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238094,5458,5088,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238095,5458,5089,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238096,5458,1125,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238097,5458,1124,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238098,5458,1123,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238099,5458,1122,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238100,5458,1128,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238101,5458,1129,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238102,5458,1209,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238103,5458,1224,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238104,5458,5096,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238105,5458,6042,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238106,5458,1109,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238107,5458,1111,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238108,5458,1112,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238109,5458,1255,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238110,5458,1261,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238111,5458,1265,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238112,5458,1268,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238113,5458,984,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238114,5458,1272,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL),(238115,9276,1246,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238116,9276,5282,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238117,9276,6096,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238118,9276,5272,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238119,9276,1146,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238120,9276,1154,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238121,9276,1192,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238122,9276,1156,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238123,9276,1165,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238124,9276,5092,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238125,9276,5086,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238126,9276,5087,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238127,9276,5085,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238128,9276,5088,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238129,9276,5089,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238130,9276,5356,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238131,9276,1248,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238132,9276,952,21755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3030,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238133,9276,5497,21755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,614,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238134,9276,730,21755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238135,9276,853,21755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1271,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238136,9276,21,21755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238137,9276,851,21755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238138,9276,729,21755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,473000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238139,9276,790,21755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238140,9276,654,21755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238141,9276,678,21755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238142,9276,5096,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238143,9276,1112,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238144,9276,1109,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238145,9276,1110,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238146,9276,1111,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238147,9276,1255,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238148,9276,1277,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238149,9276,1261,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238150,9276,1265,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238151,9276,1268,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238152,9276,1272,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL),(238153,3715,1246,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238154,3715,5282,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238155,3715,6096,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238156,3715,5272,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238157,3715,1146,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238158,3715,1154,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238159,3715,1192,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238160,3715,1156,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238161,3715,5092,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238162,3715,5086,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238163,3715,5087,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238164,3715,5085,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238165,3715,5088,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238166,3715,5089,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238167,3715,5356,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238168,3715,1248,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238169,3715,5497,21759,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238170,3715,730,21759,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238171,3715,853,21759,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,825,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238172,3715,5096,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238173,3715,1112,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238174,3715,1109,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238175,3715,1110,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238176,3715,1111,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238177,3715,1255,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238178,3715,1250,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238179,3715,1250,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238180,3715,1250,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238181,3715,1277,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238182,3715,1261,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238183,3715,1251,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238184,3715,1265,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238185,3715,1268,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238186,3715,1272,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL),(238187,848,1246,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238188,848,5282,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238189,848,6096,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238190,848,1154,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238191,848,1192,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238192,848,1155,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238193,848,1164,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238194,848,1156,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238195,848,5092,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238196,848,5086,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238197,848,5087,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238198,848,5085,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238199,848,5088,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238200,848,5089,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238201,848,5356,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238202,848,1248,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238203,848,5096,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238204,848,1088,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238205,848,1088,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238206,848,1088,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238207,848,1112,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238208,848,1109,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238209,848,1110,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238210,848,1111,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238211,848,1255,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238212,848,1277,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238213,848,1261,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238214,848,1265,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238215,848,1268,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238216,848,1271,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238217,848,1271,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238218,848,1271,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238219,848,1272,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL),(238220,2534,1246,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238221,2534,5282,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238222,2534,6096,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238223,2534,1154,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238224,2534,1192,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238225,2534,1155,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238226,2534,1164,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238227,2534,1156,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238228,2534,6065,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238229,2534,5092,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238230,2534,5086,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238231,2534,5087,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238232,2534,5085,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238233,2534,5088,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238234,2534,5089,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238235,2534,5356,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238236,2534,1248,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238237,2534,5096,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238238,2534,1088,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238239,2534,1088,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238240,2534,1088,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238241,2534,1112,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238242,2534,1109,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238243,2534,1110,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238244,2534,1111,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238245,2534,1255,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238246,2534,1277,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238247,2534,1261,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238248,2534,1265,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238249,2534,1268,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238250,2534,1272,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL),(238251,749,1246,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238252,749,5282,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238253,749,6096,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238254,749,1154,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238255,749,1192,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238256,749,1155,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238257,749,1164,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238258,749,1156,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238259,749,5092,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238260,749,5086,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238261,749,5087,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238262,749,5085,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238263,749,5088,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238264,749,5089,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238265,749,5356,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238266,749,1248,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238267,749,5096,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238268,749,1088,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238269,749,1088,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238270,749,1088,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238271,749,1112,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238272,749,1109,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238273,749,1110,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238274,749,1111,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238275,749,1255,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238276,749,1277,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238277,749,1261,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238278,749,1265,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238279,749,1268,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238280,749,1272,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL),(238281,2774,1246,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238282,2774,5282,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238283,2774,6096,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238284,2774,1154,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238285,2774,1192,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238286,2774,1155,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238287,2774,1164,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238288,2774,1156,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238289,2774,6065,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238290,2774,5092,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238291,2774,5086,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238292,2774,5087,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238293,2774,5085,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238294,2774,5088,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238295,2774,5089,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238296,2774,5356,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238297,2774,1248,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238298,2774,952,21771,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238299,2774,5497,21771,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238300,2774,730,21771,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238301,2774,853,21771,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238302,2774,21,21771,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238303,2774,851,21771,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238304,2774,729,21771,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238305,2774,654,21771,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238306,2774,678,21771,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238307,2774,5096,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238308,2774,1088,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238309,2774,1088,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238310,2774,1088,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238311,2774,1112,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238312,2774,1109,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238313,2774,1110,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238314,2774,1111,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238315,2774,1255,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238316,2774,1277,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238317,2774,1261,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238318,2774,1265,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238319,2774,1268,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238320,2774,1272,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL),(238321,6923,1246,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238322,6923,5282,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238323,6923,6096,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238324,6923,5272,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238325,6923,1146,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238326,6923,1154,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238327,6923,1192,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238328,6923,1155,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238329,6923,1164,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238330,6923,1156,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238331,6923,6065,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238332,6923,5092,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238333,6923,5086,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238334,6923,5087,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238335,6923,5085,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238336,6923,5088,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238337,6923,5089,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238338,6923,5096,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238339,6923,1088,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238340,6923,1088,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238341,6923,1088,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238342,6923,1112,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238343,6923,1109,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238344,6923,1110,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238345,6923,1111,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238346,6923,1255,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238347,6923,1277,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238348,6923,1261,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238349,6923,1265,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238350,6923,1268,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238351,6923,1272,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL),(238352,40,1246,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238353,40,5282,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238354,40,6096,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238355,40,5272,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238356,40,1146,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238357,40,1154,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238358,40,1192,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238359,40,1155,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238360,40,1156,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238361,40,5092,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238362,40,5086,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238363,40,5087,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238364,40,5085,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238365,40,5088,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238366,40,5089,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238367,40,5356,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238368,40,1248,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238369,40,5096,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238370,40,1088,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238371,40,1088,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238372,40,1088,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238373,40,1112,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238374,40,1109,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238375,40,1110,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238376,40,1111,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238377,40,1255,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238378,40,1277,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238379,40,1261,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238380,40,1265,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238381,40,1268,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238382,40,1272,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL),(238383,7198,1246,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238384,7198,5282,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238385,7198,6096,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238386,7198,5272,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238387,7198,1279,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238388,7198,1154,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238389,7198,1192,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238390,7198,1155,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238391,7198,1164,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238392,7198,1156,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238393,7198,5092,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238394,7198,5086,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238395,7198,5087,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238396,7198,5085,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238397,7198,5088,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238398,7198,5089,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238399,7198,5356,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238400,7198,1248,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238401,7198,5096,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238402,7198,1112,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238403,7198,1109,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238404,7198,1110,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238405,7198,1111,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238406,7198,1255,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238407,7198,1277,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238408,7198,1261,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238409,7198,1263,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238410,7198,1265,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238411,7198,1268,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238412,7198,1272,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL),(238413,2688,1246,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238414,2688,5282,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238415,2688,6096,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238416,2688,5272,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238417,2688,1146,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238418,2688,1154,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238419,2688,1192,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238420,2688,5092,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238421,2688,5086,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238422,2688,5087,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238423,2688,5085,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238424,2688,5088,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238425,2688,5089,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238426,2688,5356,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238427,2688,1248,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238428,2688,5096,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238429,2688,6042,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238430,2688,6042,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238431,2688,1112,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238432,2688,1109,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238433,2688,1110,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238434,2688,1111,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238435,2688,1255,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238436,2688,1277,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238437,2688,1261,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238438,2688,1265,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238439,2688,1268,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238440,2688,1271,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238441,2688,1272,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL),(238442,4038,1246,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238443,4038,5282,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238444,4038,6096,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238445,4038,5272,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238446,4038,1146,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238447,4038,1154,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238448,4038,1192,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238449,4038,1164,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238450,4038,1156,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238451,4038,5092,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238452,4038,5086,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238453,4038,5087,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238454,4038,5085,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238455,4038,5088,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238456,4038,5089,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238457,4038,5356,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238458,4038,1248,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238459,4038,5096,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238460,4038,1088,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238461,4038,1088,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238462,4038,1088,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238463,4038,1112,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238464,4038,1109,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238465,4038,1110,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238466,4038,1111,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238467,4038,1255,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238468,4038,1277,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238469,4038,1261,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238470,4038,1265,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238471,4038,1268,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238472,4038,1272,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL),(238473,5695,1246,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238474,5695,5282,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238475,5695,6096,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238476,5695,5272,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238477,5695,1146,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238478,5695,1154,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238479,5695,1192,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238480,5695,1155,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238481,5695,1164,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238482,5695,1156,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238483,5695,5092,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238484,5695,5086,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238485,5695,5087,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238486,5695,5085,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238487,5695,5088,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238488,5695,5089,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238489,5695,5356,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238490,5695,1248,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238491,5695,5096,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238492,5695,1088,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238493,5695,1088,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238494,5695,1088,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238495,5695,1112,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238496,5695,1109,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238497,5695,1110,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238498,5695,1111,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238499,5695,1255,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238500,5695,1277,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238501,5695,1261,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238502,5695,1265,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238503,5695,1268,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238504,5695,1272,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL),(238505,3695,1246,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238506,3695,5282,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238507,3695,6096,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238508,3695,5272,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238509,3695,1146,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238510,3695,1154,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238511,3695,1192,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238512,3695,1155,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238513,3695,1164,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238514,3695,1156,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238515,3695,6065,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238516,3695,5092,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238517,3695,5086,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238518,3695,5087,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238519,3695,5085,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238520,3695,5088,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238521,3695,5089,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238522,3695,5356,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238523,3695,1248,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238524,3695,5096,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238525,3695,6042,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238526,3695,1088,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238527,3695,1088,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238528,3695,1088,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238529,3695,1112,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238530,3695,1109,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238531,3695,1110,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238532,3695,1111,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238533,3695,1255,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238534,3695,1277,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238535,3695,1261,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238536,3695,1265,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238537,3695,1268,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238538,3695,1272,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL),(238539,180,1246,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238540,180,5282,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238541,180,6096,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238542,180,1154,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238543,180,1192,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238544,180,1156,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238545,180,6077,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238546,180,5092,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238547,180,5086,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238548,180,5087,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238549,180,5085,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238550,180,5088,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238551,180,5089,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238552,180,5356,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238553,180,1248,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238554,180,5096,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238555,180,6042,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238556,180,1112,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238557,180,1109,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238558,180,1110,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238559,180,1111,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238560,180,1255,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238561,180,1277,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238562,180,1261,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238563,180,1265,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238564,180,1268,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238565,180,1272,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL),(238566,2473,1246,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238567,2473,5282,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238568,2473,6096,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238569,2473,5272,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238570,2473,1146,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238571,2473,1154,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238572,2473,1192,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238573,2473,1155,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238574,2473,1164,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238575,2473,1156,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238576,2473,5092,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238577,2473,5086,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238578,2473,5090,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238579,2473,5087,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238580,2473,5085,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238581,2473,5088,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238582,2473,5089,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238583,2473,5356,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238584,2473,1248,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238585,2473,5096,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238586,2473,1088,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238587,2473,1088,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238588,2473,1088,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238589,2473,1112,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238590,2473,1109,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238591,2473,1110,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238592,2473,1111,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238593,2473,1255,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238594,2473,1277,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238595,2473,1261,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238596,2473,1265,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238597,2473,1268,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238598,2473,1272,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL),(238599,1003,1246,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238600,1003,5282,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238601,1003,6096,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238602,1003,1154,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238603,1003,1192,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238604,1003,1155,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238605,1003,1164,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238606,1003,1156,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238607,1003,6065,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238608,1003,5092,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238609,1003,5086,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238610,1003,5087,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238611,1003,5085,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238612,1003,5088,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238613,1003,5089,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238614,1003,5356,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238615,1003,1248,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238616,1003,5096,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238617,1003,6042,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238618,1003,1088,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238619,1003,1088,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238620,1003,1088,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238621,1003,1112,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238622,1003,1109,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238623,1003,1110,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238624,1003,1111,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238625,1003,1255,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238626,1003,1277,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238627,1003,1261,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238628,1003,1265,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238629,1003,1268,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238630,1003,1272,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL),(238631,4424,1246,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238632,4424,5282,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238633,4424,6096,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238634,4424,5272,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238635,4424,1146,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238636,4424,1154,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238637,4424,1192,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238638,4424,1164,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238639,4424,1156,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238640,4424,5092,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238641,4424,5086,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238642,4424,5087,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238643,4424,5085,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238644,4424,5088,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238645,4424,5089,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238646,4424,5356,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238647,4424,1248,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238648,4424,5096,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238649,4424,1088,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238650,4424,1088,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238651,4424,1112,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238652,4424,1109,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238653,4424,1110,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238654,4424,1111,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238655,4424,1255,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238656,4424,1277,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238657,4424,1261,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238658,4424,1265,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238659,4424,1268,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238660,4424,1271,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238661,4424,1271,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238662,4424,1271,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238663,4424,1271,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238664,4424,1271,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238665,4424,1272,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL),(238666,2285,1246,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238667,2285,5282,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238668,2285,6096,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238669,2285,5272,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238670,2285,1146,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238671,2285,1154,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238672,2285,1192,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238673,2285,1156,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238674,2285,6065,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238675,2285,5092,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238676,2285,5086,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238677,2285,5087,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238678,2285,5085,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238679,2285,5088,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238680,2285,5089,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238681,2285,5356,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238682,2285,5096,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238683,2285,1088,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238684,2285,1088,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238685,2285,1088,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238686,2285,1112,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238687,2285,1109,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238688,2285,1110,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238689,2285,1111,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238690,2285,1255,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238691,2285,1277,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238692,2285,1261,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238693,2285,1265,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238694,2285,1268,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238695,2285,1272,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL),(238696,4820,5589,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238697,4820,5588,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238698,4820,1246,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238699,4820,5282,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238700,4820,969,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238701,4820,1151,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238702,4820,5303,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238703,4820,976,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238704,4820,1192,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238705,4820,1156,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238706,4820,1164,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238707,4820,6065,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238708,4820,1165,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238709,4820,6077,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238710,4820,5092,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238711,4820,5314,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238712,4820,5090,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238713,4820,5087,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238714,4820,5242,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238715,4820,5088,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238716,4820,5089,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238717,4820,1125,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238718,4820,1124,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238719,4820,1123,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238720,4820,1122,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238721,4820,1128,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238722,4820,1129,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238723,4820,1209,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238724,4820,1224,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238725,4820,952,21828,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3570,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238726,4820,5497,21828,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238727,4820,730,21828,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238728,4820,853,21828,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,551,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238729,4820,21,21828,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238730,4820,851,21828,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238731,4820,729,21828,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238732,4820,790,21828,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238733,4820,654,21828,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238734,4820,678,21828,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238735,4820,5096,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238736,4820,6042,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238737,4820,1109,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238738,4820,1111,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238739,4820,1112,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238740,4820,1255,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238741,4820,1261,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238742,4820,1265,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238743,4820,1268,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238744,4820,984,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238745,4820,1272,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL),(238746,3061,1246,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238747,3061,5282,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238748,3061,6096,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238749,3061,5272,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238750,3061,1146,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238751,3061,1154,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238752,3061,1192,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238753,3061,1155,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238754,3061,1164,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238755,3061,1156,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238756,3061,5092,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238757,3061,5086,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238758,3061,5087,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238759,3061,5085,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238760,3061,5088,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238761,3061,5089,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238762,3061,5356,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238763,3061,1248,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238764,3061,5096,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238765,3061,1088,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238766,3061,1088,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238767,3061,1088,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238768,3061,1112,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238769,3061,1109,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238770,3061,1110,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238771,3061,1111,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238772,3061,1255,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238773,3061,1277,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238774,3061,1261,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238775,3061,1265,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238776,3061,1268,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238777,3061,1271,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238778,3061,1271,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238779,3061,1271,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238780,3061,1272,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL),(238781,1549,1246,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238782,1549,5282,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238783,1549,6096,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238784,1549,1154,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238785,1549,1192,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238786,1549,1155,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238787,1549,1164,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238788,1549,1156,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238789,1549,5092,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238790,1549,5086,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238791,1549,5087,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238792,1549,5085,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238793,1549,5088,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238794,1549,5089,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238795,1549,5356,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238796,1549,1248,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238797,1549,5096,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238798,1549,1088,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238799,1549,1088,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238800,1549,1088,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238801,1549,1112,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238802,1549,1109,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238803,1549,1110,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238804,1549,1111,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238805,1549,1255,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238806,1549,1277,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238807,1549,1261,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238808,1549,1265,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238809,1549,1268,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238810,1549,1271,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238811,1549,1272,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL),(238812,2780,1246,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238813,2780,5282,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238814,2780,6096,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238815,2780,5272,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238816,2780,1146,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238817,2780,1154,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238818,2780,1192,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238819,2780,1156,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238820,2780,5092,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238821,2780,5086,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238822,2780,5087,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238823,2780,5085,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238824,2780,5088,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238825,2780,5089,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238826,2780,5356,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238827,2780,1248,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238828,2780,5497,21837,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238829,2780,730,21837,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238830,2780,853,21837,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,872,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238831,2780,5096,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238832,2780,6042,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238833,2780,1112,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238834,2780,1109,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238835,2780,1110,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238836,2780,1111,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238837,2780,1255,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238838,2780,1277,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238839,2780,1261,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238840,2780,1265,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238841,2780,1268,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238842,2780,1271,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238843,2780,1272,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL),(238844,1340,1246,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238845,1340,5282,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238846,1340,6096,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238847,1340,5272,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238848,1340,1146,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238849,1340,1154,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238850,1340,1192,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238851,1340,1155,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238852,1340,1164,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238853,1340,1156,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238854,1340,5092,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238855,1340,5086,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238856,1340,5087,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238857,1340,5085,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238858,1340,5088,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238859,1340,5089,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238860,1340,5356,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238861,1340,1248,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238862,1340,5096,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238863,1340,1088,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238864,1340,1088,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238865,1340,1088,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238866,1340,1112,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238867,1340,1109,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238868,1340,1110,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238869,1340,1111,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238870,1340,1255,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',1,1,'2006-05-16 14:51:45','clinician had not indicated the test dates on the paper form . (new obsId: 976953)'),(238871,1340,1277,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238872,1340,1261,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238873,1340,1265,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238874,1340,1268,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238875,1340,1272,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL),(238876,3956,1246,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238877,3956,5282,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238878,3956,6096,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238879,3956,5272,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238880,3956,1146,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238881,3956,1154,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238882,3956,1192,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238883,3956,1164,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238884,3956,1156,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238885,3956,5092,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238886,3956,5086,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238887,3956,5087,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238888,3956,5085,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238889,3956,5088,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238890,3956,5089,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238891,3956,5356,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238892,3956,1248,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238893,3956,952,21839,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238894,3956,5497,21839,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238895,3956,730,21839,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238896,3956,853,21839,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238897,3956,21,21839,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238898,3956,851,21839,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238899,3956,729,21839,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,469000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238900,3956,654,21839,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238901,3956,678,21839,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238902,3956,5096,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238903,3956,1088,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238904,3956,1088,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238905,3956,1088,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238906,3956,1112,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238907,3956,1109,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238908,3956,1110,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238909,3956,1111,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238910,3956,1255,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238911,3956,1277,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238912,3956,1261,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238913,3956,1265,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238914,3956,1268,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238915,3956,1272,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL),(238916,5131,5589,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238917,5131,5588,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238918,5131,1246,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238919,5131,5282,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238920,5131,969,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238921,5131,1151,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238922,5131,5303,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238923,5131,976,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238924,5131,1113,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-01-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238925,5131,979,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238926,5131,1164,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238927,5131,6065,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238928,5131,6077,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238929,5131,5092,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238930,5131,5314,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238931,5131,5090,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238932,5131,5087,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238933,5131,5242,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238934,5131,5088,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238935,5131,5089,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238936,5131,1125,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238937,5131,1124,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238938,5131,1123,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238939,5131,1122,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238940,5131,1128,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238941,5131,1129,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238942,5131,1209,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238943,5131,1224,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238944,5131,5096,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238945,5131,985,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238946,5131,1088,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238947,5131,1088,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238948,5131,1088,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238949,5131,1109,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238950,5131,1111,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238951,5131,1112,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238952,5131,1255,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238953,5131,1261,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238954,5131,1265,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238955,5131,1268,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238956,5131,984,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238957,5131,1272,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL),(238958,7692,1246,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238959,7692,5282,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238960,7692,6096,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238961,7692,1153,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238962,7692,1154,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238963,7692,1192,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238964,7692,1155,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238965,7692,1164,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238966,7692,1156,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238967,7692,5092,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238968,7692,5086,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238969,7692,5087,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238970,7692,5085,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238971,7692,5088,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238972,7692,5089,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238973,7692,5356,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238974,7692,1248,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238975,7692,5096,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238976,7692,1088,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238977,7692,1112,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238978,7692,1109,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238979,7692,1110,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238980,7692,1111,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238981,7692,1255,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238982,7692,1277,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238983,7692,1261,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238984,7692,1265,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238985,7692,1268,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238986,7692,1272,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL),(238987,2264,1246,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(238988,2264,5282,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(238989,2264,6096,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(238990,2264,1154,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(238991,2264,1192,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(238992,2264,5092,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(238993,2264,5086,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(238994,2264,5087,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(238995,2264,5085,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(238996,2264,5088,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(238997,2264,5089,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(238998,2264,5356,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(238999,2264,1248,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(239000,2264,5096,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(239001,2264,1112,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(239002,2264,1109,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(239003,2264,1110,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(239004,2264,1111,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(239005,2264,1255,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(239006,2264,1277,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(239007,2264,1261,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(239008,2264,1265,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(239009,2264,1268,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(239010,2264,1272,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL),(239011,9168,1246,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239012,9168,5282,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239013,9168,6096,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239014,9168,1154,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239015,9168,1192,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239016,9168,1155,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239017,9168,1164,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239018,9168,1156,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239019,9168,6065,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239020,9168,5092,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239021,9168,5086,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239022,9168,5087,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239023,9168,5085,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239024,9168,5088,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239025,9168,5089,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239026,9168,5356,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239027,9168,1248,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239028,9168,5096,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239029,9168,6042,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239030,9168,1088,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239031,9168,1088,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239032,9168,1088,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239033,9168,1112,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239034,9168,1109,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239035,9168,1110,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239036,9168,1111,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239037,9168,1255,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239038,9168,1277,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239039,9168,1261,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239040,9168,1265,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239041,9168,1268,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239042,9168,1272,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL),(239043,5570,1246,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239044,5570,5282,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239045,5570,6096,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239046,5570,5272,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239047,5570,1146,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239048,5570,1154,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239049,5570,1192,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239050,5570,1156,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239051,5570,1165,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239052,5570,5092,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239053,5570,5086,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239054,5570,5087,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239055,5570,5085,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239056,5570,5088,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239057,5570,5089,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239058,5570,5356,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239059,5570,1248,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239060,5570,5096,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239061,5570,1112,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239062,5570,1109,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239063,5570,1110,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239064,5570,1111,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239065,5570,1255,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239066,5570,1277,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239067,5570,1261,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239068,5570,1266,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239069,5570,1265,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239070,5570,1268,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239071,5570,1272,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL),(239072,4615,1246,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239073,4615,5282,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239074,4615,6096,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239075,4615,5272,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239076,4615,1146,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239077,4615,1154,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239078,4615,1192,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239079,4615,1164,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239080,4615,1156,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239081,4615,5092,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239082,4615,5086,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239083,4615,5087,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239084,4615,5085,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239085,4615,5088,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239086,4615,5089,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239087,4615,5356,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239088,4615,1248,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239089,4615,5096,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239090,4615,1088,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239091,4615,1088,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239092,4615,1088,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239093,4615,1112,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239094,4615,1109,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239095,4615,1110,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239096,4615,1111,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239097,4615,1255,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239098,4615,1277,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239099,4615,1261,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239100,4615,1265,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239101,4615,1268,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239102,4615,1272,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL),(239103,2107,1246,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239104,2107,5282,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239105,2107,6096,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239106,2107,1154,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239107,2107,1192,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239108,2107,1156,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239109,2107,5092,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239110,2107,5086,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239111,2107,5087,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239112,2107,5085,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239113,2107,5088,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239114,2107,5089,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239115,2107,5356,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239116,2107,1248,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239117,2107,952,21857,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239118,2107,5497,21857,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239119,2107,730,21857,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239120,2107,853,21857,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239121,2107,21,21857,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239122,2107,851,21857,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239123,2107,729,21857,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239124,2107,790,21857,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239125,2107,654,21857,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239126,2107,678,21857,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239127,2107,5096,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239128,2107,1112,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239129,2107,1109,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239130,2107,1110,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239131,2107,1111,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239132,2107,1255,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239133,2107,1277,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239134,2107,1261,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239135,2107,1265,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239136,2107,1268,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239137,2107,1272,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL),(239138,8242,1246,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239139,8242,5282,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239140,8242,6096,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239141,8242,5272,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239142,8242,1146,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239143,8242,1154,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239144,8242,1192,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239145,8242,1155,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239146,8242,1164,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239147,8242,1156,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239148,8242,6065,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239149,8242,5092,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239150,8242,5086,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239151,8242,5087,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239152,8242,5085,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239153,8242,5088,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239154,8242,5089,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239155,8242,5356,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239156,8242,1248,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239157,8242,1276,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239158,8242,5096,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239159,8242,1088,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239160,8242,1088,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239161,8242,1088,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239162,8242,1112,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239163,8242,1109,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239164,8242,1110,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239165,8242,1111,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239166,8242,1255,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239167,8242,1277,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239168,8242,1261,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239169,8242,1265,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239170,8242,1268,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239171,8242,1272,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL),(239172,9047,1246,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239173,9047,5282,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239174,9047,6096,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239175,9047,5272,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239176,9047,1146,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239177,9047,1154,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239178,9047,1192,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239179,9047,1156,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239180,9047,1165,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239181,9047,5092,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239182,9047,5086,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239183,9047,5087,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239184,9047,5085,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239185,9047,5088,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239186,9047,5089,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239187,9047,5356,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239188,9047,1248,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239189,9047,1276,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239190,9047,5096,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239191,9047,1112,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239192,9047,1109,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239193,9047,1110,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239194,9047,1111,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239195,9047,1255,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239196,9047,1277,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239197,9047,1261,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239198,9047,1265,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239199,9047,1268,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239200,9047,1272,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL),(239201,3458,1246,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239202,3458,5282,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239203,3458,6096,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239204,3458,1154,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239205,3458,1192,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239206,3458,1155,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239207,3458,1164,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239208,3458,1156,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239209,3458,5092,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239210,3458,5086,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239211,3458,5087,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239212,3458,5085,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239213,3458,5088,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239214,3458,5089,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239215,3458,5356,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239216,3458,1248,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239217,3458,5096,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239218,3458,1088,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239219,3458,1088,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239220,3458,1088,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239221,3458,1112,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239222,3458,1109,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239223,3458,1110,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239224,3458,1111,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239225,3458,1255,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239226,3458,1277,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239227,3458,1261,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239228,3458,1265,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239229,3458,1268,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239230,3458,1272,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL),(239231,1918,1246,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239232,1918,5282,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239233,1918,6096,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239234,1918,5272,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239235,1918,1146,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239236,1918,1154,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239237,1918,1192,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239238,1918,1155,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239239,1918,1164,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239240,1918,1156,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239241,1918,6065,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239242,1918,5092,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239243,1918,5086,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239244,1918,5087,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239245,1918,5085,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239246,1918,5088,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239247,1918,5089,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239248,1918,5356,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239249,1918,1248,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239250,1918,5497,21869,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239251,1918,730,21869,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239252,1918,853,21869,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,627,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239253,1918,5096,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239254,1918,1088,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239255,1918,1088,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239256,1918,1088,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239257,1918,1112,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239258,1918,1109,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239259,1918,1110,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239260,1918,1111,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239261,1918,1255,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239262,1918,1277,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239263,1918,1261,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239264,1918,1265,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239265,1918,1268,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239266,1918,1272,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL),(239267,4091,1246,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239268,4091,5282,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239269,4091,6096,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239270,4091,5272,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239271,4091,1146,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239272,4091,1154,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239273,4091,1192,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239274,4091,5092,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239275,4091,5086,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239276,4091,5087,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239277,4091,5085,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239278,4091,5088,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239279,4091,5089,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239280,4091,5356,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239281,4091,1248,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239282,4091,952,21879,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239283,4091,5497,21879,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,563,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239284,4091,730,21879,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239285,4091,853,21879,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,575,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239286,4091,21,21879,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239287,4091,851,21879,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239288,4091,729,21879,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239289,4091,790,21879,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239290,4091,654,21879,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239291,4091,678,21879,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239292,4091,5096,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239293,4091,6042,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239294,4091,1112,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239295,4091,1109,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239296,4091,1110,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239297,4091,1111,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239298,4091,1255,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239299,4091,1277,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239300,4091,1261,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239301,4091,1265,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239302,4091,1268,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239303,4091,1272,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL),(239304,2233,1246,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239305,2233,5282,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239306,2233,6096,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239307,2233,5272,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239308,2233,1146,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239309,2233,1154,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239310,2233,1192,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239311,2233,1155,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239312,2233,1164,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239313,2233,1156,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239314,2233,1156,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239315,2233,5092,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239316,2233,5086,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239317,2233,5087,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239318,2233,5085,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239319,2233,5088,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239320,2233,5089,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239321,2233,5356,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239322,2233,1248,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239323,2233,952,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1280,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239324,2233,21,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239325,2233,851,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239326,2233,729,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239327,2233,678,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239328,2233,5096,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239329,2233,6042,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239330,2233,6042,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239331,2233,1088,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239332,2233,1088,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239333,2233,1088,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239334,2233,1112,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239335,2233,1109,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239336,2233,1110,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239337,2233,1111,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239338,2233,1255,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239339,2233,1277,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239340,2233,1261,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239341,2233,1265,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239342,2233,1268,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL),(239343,4666,1246,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239344,4666,5282,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239345,4666,6096,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239346,4666,1154,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239347,4666,1192,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239348,4666,1155,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239349,4666,1164,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239350,4666,1156,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239351,4666,5092,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239352,4666,5086,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239353,4666,5087,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239354,4666,5085,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239355,4666,5088,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239356,4666,5089,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239357,4666,5356,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239358,4666,1248,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239359,4666,952,21884,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239360,4666,5497,21884,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239361,4666,730,21884,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239362,4666,853,21884,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239363,4666,21,21884,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239364,4666,851,21884,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239365,4666,729,21884,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239366,4666,790,21884,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239367,4666,654,21884,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239368,4666,678,21884,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239369,4666,5096,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239370,4666,1088,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239371,4666,1088,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239372,4666,1088,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239373,4666,1112,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239374,4666,1109,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239375,4666,1110,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239376,4666,1111,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239377,4666,1255,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239378,4666,1277,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239379,4666,1261,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239380,4666,1265,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239381,4666,1268,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239382,4666,1272,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL),(239383,7522,1246,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239384,7522,5282,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239385,7522,6096,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239386,7522,1154,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239387,7522,1192,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239388,7522,1156,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239389,7522,1165,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239390,7522,5092,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239391,7522,5086,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239392,7522,5087,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239393,7522,5085,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239394,7522,5088,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239395,7522,5089,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239396,7522,5356,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239397,7522,1248,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239398,7522,5096,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239399,7522,1112,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239400,7522,1109,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239401,7522,1110,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239402,7522,1111,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239403,7522,1255,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239404,7522,1277,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239405,7522,1261,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239406,7522,1265,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239407,7522,1268,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239408,7522,1272,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL),(239409,2207,1246,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239410,2207,5282,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239411,2207,6096,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239412,2207,5272,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239413,2207,1146,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239414,2207,1154,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239415,2207,1192,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239416,2207,1156,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239417,2207,5092,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239418,2207,5086,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239419,2207,5087,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239420,2207,5085,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239421,2207,5088,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239422,2207,5089,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239423,2207,5356,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239424,2207,1248,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239425,2207,5096,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239426,2207,6042,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239427,2207,1112,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239428,2207,1109,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239429,2207,1110,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239430,2207,1111,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239431,2207,1255,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239432,2207,1277,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239433,2207,1261,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239434,2207,1265,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239435,2207,1268,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239436,2207,1271,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239437,2207,1272,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL),(239438,8915,1246,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239439,8915,5282,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239440,8915,6096,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239441,8915,1084,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239442,8915,5272,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239443,8915,1279,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239444,8915,1154,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239445,8915,1192,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239446,8915,5092,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239447,8915,5086,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239448,8915,5087,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239449,8915,5085,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239450,8915,5088,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239451,8915,5089,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239452,8915,5356,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239453,8915,1248,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239454,8915,5096,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239455,8915,1112,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239456,8915,1109,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239457,8915,1110,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239458,8915,1111,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239459,8915,1255,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239460,8915,1277,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239461,8915,1261,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239462,8915,1265,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239463,8915,1268,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239464,8915,1272,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL),(239465,6201,1246,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239466,6201,5282,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239467,6201,6096,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239468,6201,5272,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239469,6201,1146,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239470,6201,1154,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239471,6201,1192,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239472,6201,1164,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239473,6201,1156,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239474,6201,5092,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239475,6201,5086,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239476,6201,5087,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239477,6201,5085,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239478,6201,5088,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239479,6201,5089,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239480,6201,5356,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239481,6201,1248,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239482,6201,5096,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239483,6201,1088,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239484,6201,1088,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239485,6201,1088,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239486,6201,1112,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239487,6201,1109,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239488,6201,1110,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239489,6201,1111,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239490,6201,1255,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239491,6201,1250,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239492,6201,1250,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239493,6201,1250,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239494,6201,1277,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239495,6201,1261,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239496,6201,1252,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239497,6201,1265,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239498,6201,1268,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239499,6201,1272,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL),(239500,3119,1246,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239501,3119,5282,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239502,3119,6096,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239503,3119,1154,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239504,3119,1192,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239505,3119,1155,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239506,3119,1164,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239507,3119,1156,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239508,3119,5092,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239509,3119,5086,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239510,3119,5087,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239511,3119,5085,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239512,3119,5088,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239513,3119,5089,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239514,3119,5356,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239515,3119,1248,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239516,3119,5096,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239517,3119,1088,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239518,3119,1088,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239519,3119,1088,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239520,3119,1112,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239521,3119,1109,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239522,3119,1110,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239523,3119,1111,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239524,3119,1255,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239525,3119,1277,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239526,3119,1261,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239527,3119,1265,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239528,3119,1268,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239529,3119,1272,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL),(239530,4824,1246,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239531,4824,5282,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239532,4824,6096,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239533,4824,5272,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239534,4824,1146,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239535,4824,1154,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239536,4824,5092,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239537,4824,5086,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239538,4824,5087,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239539,4824,5085,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239540,4824,5088,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239541,4824,5089,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239542,4824,5356,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239543,4824,1248,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239544,4824,952,21903,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239545,4824,5497,21903,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,328,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239546,4824,730,21903,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239547,4824,853,21903,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,277,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239548,4824,21,21903,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239549,4824,851,21903,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239550,4824,729,21903,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,401000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239551,4824,790,21903,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239552,4824,654,21903,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239553,4824,678,21903,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239554,4824,5096,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239555,4824,1112,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239556,4824,1109,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239557,4824,1110,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239558,4824,1111,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239559,4824,1255,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239560,4824,1277,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239561,4824,1261,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239562,4824,1265,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239563,4824,1268,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239564,4824,1272,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL),(239565,4831,5356,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-09 11:56:32',0,1,NULL,NULL),(239566,5064,1246,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239567,5064,5282,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239568,5064,6096,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239569,5064,1154,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239570,5064,1192,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239571,5064,5092,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239572,5064,5086,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239573,5064,5087,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239574,5064,5085,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239575,5064,5088,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239576,5064,5089,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239577,5064,5356,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239578,5064,1248,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239579,5064,5096,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239580,5064,1112,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239581,5064,1109,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239582,5064,1110,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239583,5064,1111,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239584,5064,1255,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239585,5064,1250,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239586,5064,1250,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239587,5064,1250,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239588,5064,1277,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239589,5064,1261,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239590,5064,1265,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239591,5064,1268,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239592,5064,1271,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239593,5064,1272,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL),(239594,7415,1246,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239595,7415,5282,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239596,7415,6096,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239597,7415,1154,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239598,7415,1192,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239599,7415,5092,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239600,7415,5086,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239601,7415,5087,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239602,7415,5085,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239603,7415,5088,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239604,7415,5089,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239605,7415,5356,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239606,7415,1248,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239607,7415,952,21912,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1690,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239608,7415,5497,21912,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,472,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239609,7415,730,21912,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239610,7415,853,21912,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239611,7415,21,21912,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239612,7415,851,21912,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239613,7415,729,21912,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,223000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239614,7415,790,21912,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239615,7415,654,21912,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239616,7415,678,21912,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239617,7415,5096,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239618,7415,1112,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239619,7415,1109,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239620,7415,1110,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239621,7415,1111,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239622,7415,1255,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239623,7415,1277,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239624,7415,1261,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239625,7415,1265,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239626,7415,1268,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239627,7415,1272,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL),(239628,5049,5589,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239629,5049,5588,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239630,5049,1246,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239631,5049,5282,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239632,5049,969,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239633,5049,1198,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239634,5049,1198,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239635,5049,1198,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239636,5049,1198,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239637,5049,1198,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239638,5049,5303,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239639,5049,976,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239640,5049,1192,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239641,5049,979,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239642,5049,6065,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239643,5049,1154,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239644,5049,5092,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239645,5049,5314,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239646,5049,5090,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239647,5049,5087,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239648,5049,5242,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239649,5049,5088,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239650,5049,5089,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239651,5049,1125,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239652,5049,1124,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239653,5049,1123,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239654,5049,1122,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239655,5049,1128,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239656,5049,1129,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239657,5049,1209,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239658,5049,1224,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239659,5049,5096,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239660,5049,985,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239661,5049,6042,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239662,5049,1109,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239663,5049,1111,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239664,5049,1112,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239665,5049,1255,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239666,5049,1261,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239667,5049,1265,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239668,5049,1268,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239669,5049,984,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239670,5049,1272,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL),(239671,8518,1246,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239672,8518,5282,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239673,8518,6096,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239674,8518,5272,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239675,8518,1146,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239676,8518,1154,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239677,8518,1192,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239678,8518,1156,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239679,8518,1165,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239680,8518,5092,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239681,8518,5086,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239682,8518,5087,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239683,8518,5085,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239684,8518,5088,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239685,8518,5089,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239686,8518,5356,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239687,8518,1248,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239688,8518,1276,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239689,8518,5096,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239690,8518,6042,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239691,8518,1112,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239692,8518,1109,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239693,8518,1110,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239694,8518,1111,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239695,8518,1255,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239696,8518,1277,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239697,8518,1261,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239698,8518,1265,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239699,8518,1268,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239700,8518,1272,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL),(239701,2339,1246,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239702,2339,5282,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239703,2339,6096,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239704,2339,5272,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239705,2339,1146,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239706,2339,1154,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239707,2339,1192,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239708,2339,1156,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239709,2339,5092,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239710,2339,5086,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239711,2339,5087,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239712,2339,5085,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239713,2339,5088,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239714,2339,5089,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239715,2339,5356,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239716,2339,1248,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239717,2339,952,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239718,2339,5497,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239719,2339,730,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239720,2339,853,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,944,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239721,2339,21,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239722,2339,851,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239723,2339,729,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,415000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239724,2339,790,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239725,2339,654,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239726,2339,299,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239727,2339,678,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239728,2339,5096,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239729,2339,1112,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239730,2339,1109,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239731,2339,1110,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239732,2339,1111,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239733,2339,1255,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239734,2339,1277,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239735,2339,1261,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239736,2339,1265,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239737,2339,1264,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239738,2339,1268,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239739,2339,1272,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL),(239740,4364,5589,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239741,4364,5588,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239742,4364,1246,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239743,4364,5282,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239744,4364,969,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239745,4364,1151,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239746,4364,1198,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239747,4364,1198,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239748,4364,1198,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239749,4364,1198,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239750,4364,1198,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239751,4364,1198,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239752,4364,5303,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239753,4364,976,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239754,4364,1155,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239755,4364,1113,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-11-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239756,4364,1156,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239757,4364,6065,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239758,4364,6077,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239759,4364,5092,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239760,4364,5314,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239761,4364,5090,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239762,4364,5087,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239763,4364,5242,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239764,4364,5088,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239765,4364,5089,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239766,4364,1125,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239767,4364,1124,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239768,4364,1123,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239769,4364,1122,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239770,4364,1128,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239771,4364,1129,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239772,4364,1224,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239773,4364,5096,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239774,4364,1109,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239775,4364,1111,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239776,4364,1112,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239777,4364,1255,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239778,4364,1261,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239779,4364,1265,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239780,4364,1268,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239781,4364,984,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239782,4364,1272,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL),(239783,2892,1246,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239784,2892,5282,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239785,2892,6096,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239786,2892,5272,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239787,2892,1146,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239788,2892,1154,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239789,2892,1192,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239790,2892,1155,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239791,2892,1164,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239792,2892,1156,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239793,2892,5092,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239794,2892,5086,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239795,2892,5087,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239796,2892,5085,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239797,2892,5088,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239798,2892,5089,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239799,2892,5356,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239800,2892,1248,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239801,2892,952,21925,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1680,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239802,2892,5497,21925,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239803,2892,730,21925,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239804,2892,853,21925,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,691,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239805,2892,21,21925,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239806,2892,851,21925,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239807,2892,729,21925,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239808,2892,790,21925,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239809,2892,654,21925,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239810,2892,678,21925,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239811,2892,5096,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239812,2892,6042,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239813,2892,1088,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239814,2892,1088,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239815,2892,1088,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239816,2892,1112,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239817,2892,1109,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239818,2892,1110,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239819,2892,1111,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239820,2892,1255,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239821,2892,1277,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239822,2892,1261,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239823,2892,1265,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239824,2892,1268,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239825,2892,1272,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL),(239826,135,1246,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239827,135,5282,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239828,135,6096,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239829,135,5272,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239830,135,1146,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239831,135,1154,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239832,135,1192,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239833,135,1155,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239834,135,1164,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239835,135,1156,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239836,135,5092,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239837,135,5086,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239838,135,5087,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239839,135,5085,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239840,135,5088,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239841,135,5089,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239842,135,5356,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239843,135,1248,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239844,135,5096,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239845,135,1088,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239846,135,1088,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239847,135,1112,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239848,135,1109,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239849,135,1110,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239850,135,1111,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239851,135,1255,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239852,135,1277,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239853,135,1261,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239854,135,1265,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239855,135,1268,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239856,135,1272,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL),(239857,4433,1246,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239858,4433,5282,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239859,4433,969,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239860,4433,1151,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239861,4433,1198,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239862,4433,1198,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239863,4433,1198,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239864,4433,1198,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239865,4433,1198,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239866,4433,5303,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239867,4433,976,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239868,4433,1192,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239869,4433,1155,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239870,4433,979,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239871,4433,1156,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239872,4433,6065,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239873,4433,5092,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239874,4433,5314,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239875,4433,5090,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239876,4433,5087,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239877,4433,5242,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239878,4433,5088,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239879,4433,5089,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239880,4433,1209,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239881,4433,1224,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239882,4433,5096,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239883,4433,985,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239884,4433,6042,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239885,4433,1109,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239886,4433,1111,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239887,4433,1112,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239888,4433,1255,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239889,4433,1261,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239890,4433,1265,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239891,4433,1268,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239892,4433,1272,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL),(239893,5017,1246,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239894,5017,5282,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239895,5017,6096,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239896,5017,5272,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239897,5017,1146,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239898,5017,1154,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239899,5017,1192,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239900,5017,1164,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239901,5017,1156,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239902,5017,6065,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239903,5017,5092,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239904,5017,5086,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239905,5017,5087,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239906,5017,5085,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239907,5017,5088,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239908,5017,5089,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239909,5017,5356,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239910,5017,1248,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239911,5017,12,21937,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239912,5017,5096,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239913,5017,1088,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239914,5017,1088,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239915,5017,1088,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239916,5017,1112,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239917,5017,1109,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239918,5017,1110,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239919,5017,1111,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239920,5017,1255,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239921,5017,1277,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239922,5017,1261,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239923,5017,1265,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239924,5017,1268,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239925,5017,1272,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL),(239926,5958,1246,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239927,5958,5282,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239928,5958,6096,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239929,5958,1154,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239930,5958,1192,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239931,5958,5092,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239932,5958,5086,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239933,5958,5087,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239934,5958,5085,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239935,5958,5088,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239936,5958,5089,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239937,5958,5356,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239938,5958,1248,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239939,5958,5096,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239940,5958,1112,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239941,5958,1109,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239942,5958,1110,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239943,5958,1111,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239944,5958,1255,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239945,5958,1277,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239946,5958,1261,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239947,5958,1265,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239948,5958,1268,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239949,5958,1271,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239950,5958,1272,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL),(239951,2580,1246,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239952,2580,5282,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239953,2580,6096,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239954,2580,5272,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239955,2580,1146,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239956,2580,1154,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239957,2580,1192,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239958,2580,1155,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239959,2580,1164,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239960,2580,1156,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239961,2580,6065,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239962,2580,6077,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239963,2580,5092,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239964,2580,5086,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239965,2580,5087,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239966,2580,5085,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239967,2580,5088,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239968,2580,5089,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239969,2580,5356,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239970,2580,1248,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239971,2580,5096,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239972,2580,6042,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239973,2580,1088,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239974,2580,1088,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239975,2580,1088,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239976,2580,1112,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239977,2580,1109,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239978,2580,1110,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239979,2580,1111,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239980,2580,1255,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239981,2580,1277,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239982,2580,1261,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239983,2580,1265,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239984,2580,1268,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239985,2580,1272,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL),(239986,5615,1246,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(239987,5615,5282,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(239988,5615,6096,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(239989,5615,5272,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(239990,5615,1146,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(239991,5615,1154,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(239992,5615,1192,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(239993,5615,5092,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(239994,5615,5086,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(239995,5615,5087,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(239996,5615,5085,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(239997,5615,5088,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(239998,5615,5089,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(239999,5615,5356,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(240000,5615,1248,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(240001,5615,5096,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(240002,5615,1112,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(240003,5615,1109,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(240004,5615,1110,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(240005,5615,1111,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(240006,5615,1255,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(240007,5615,1277,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(240008,5615,1261,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(240009,5615,1265,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(240010,5615,1268,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(240011,5615,1271,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(240012,5615,1271,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(240013,5615,1271,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(240014,5615,1271,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(240015,5615,1272,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL),(240016,4831,1248,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',1,'2006-05-09 12:09:06',0,1,NULL,NULL),(240017,3614,1246,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240018,3614,5282,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240019,3614,5272,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240020,3614,1146,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240021,3614,1154,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240022,3614,1192,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240023,3614,1155,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240024,3614,1164,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240025,3614,1156,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240026,3614,5092,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240027,3614,5086,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240028,3614,5087,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240029,3614,5085,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240030,3614,5088,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240031,3614,5089,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240032,3614,5356,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240033,3614,1248,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240034,3614,952,21945,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240035,3614,21,21945,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240036,3614,851,21945,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240037,3614,729,21945,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240038,3614,790,21945,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240039,3614,654,21945,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240040,3614,678,21945,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240041,3614,5096,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240042,3614,1088,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240043,3614,1088,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240044,3614,1088,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240045,3614,1112,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240046,3614,1109,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240047,3614,1110,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240048,3614,1111,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240049,3614,1255,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240050,3614,1277,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240051,3614,1261,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240052,3614,1265,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240053,3614,1268,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240054,3614,1272,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL),(240055,3667,1246,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240056,3667,5282,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240057,3667,6096,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240058,3667,5272,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240059,3667,1146,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240060,3667,1154,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240061,3667,1192,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240062,3667,1155,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240063,3667,1164,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240064,3667,1165,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240065,3667,5092,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240066,3667,5086,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240067,3667,5087,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240068,3667,5085,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240069,3667,5088,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240070,3667,5089,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240071,3667,5356,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240072,3667,1248,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240073,3667,5096,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240074,3667,1088,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240075,3667,1088,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240076,3667,1088,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240077,3667,1112,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240078,3667,1109,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240079,3667,1110,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240080,3667,1111,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240081,3667,1255,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240082,3667,1277,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240083,3667,1261,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240084,3667,1265,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240085,3667,1268,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240086,3667,1271,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240087,3667,1271,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240088,3667,1271,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240089,3667,1272,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL),(240090,620,1246,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240091,620,5282,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240092,620,6096,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240093,620,5272,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240094,620,1146,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240095,620,1154,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240096,620,1192,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240097,620,1155,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240098,620,1164,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240099,620,1156,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240100,620,5092,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240101,620,5086,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240102,620,5087,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240103,620,5085,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240104,620,5088,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240105,620,5089,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240106,620,5356,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240107,620,1248,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240108,620,5096,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240109,620,1088,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240110,620,1088,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240111,620,1088,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240112,620,1112,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240113,620,1109,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240114,620,1110,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240115,620,1111,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240116,620,1255,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240117,620,1277,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240118,620,1261,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240119,620,1265,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240120,620,1268,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240121,620,1272,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL),(240122,6047,5589,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240123,6047,5588,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240124,6047,1246,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240125,6047,5282,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240126,6047,969,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240127,6047,1151,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240128,6047,1198,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240129,6047,1198,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240130,6047,1198,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240131,6047,1198,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240132,6047,1198,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240133,6047,1198,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240134,6047,5303,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240135,6047,976,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240136,6047,1156,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240137,6047,5092,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240138,6047,5090,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240139,6047,5087,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240140,6047,5242,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240141,6047,5088,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240142,6047,5089,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240143,6047,1209,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240144,6047,1224,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240145,6047,5096,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240146,6047,6042,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240147,6047,1109,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240148,6047,1111,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240149,6047,1112,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240150,6047,1255,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240151,6047,1261,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240152,6047,1265,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240153,6047,1268,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240154,6047,984,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240155,6047,1272,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL),(240156,3502,1246,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240157,3502,5282,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240158,3502,6096,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240159,3502,5272,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240160,3502,1146,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240161,3502,1154,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240162,3502,1192,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240163,3502,1155,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240164,3502,1164,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240165,3502,1156,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240166,3502,5092,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240167,3502,5086,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240168,3502,5087,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240169,3502,5085,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240170,3502,5088,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240171,3502,5089,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240172,3502,5356,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240173,3502,1248,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240174,3502,5096,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240175,3502,1088,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240176,3502,1088,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240177,3502,1088,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240178,3502,1112,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240179,3502,1109,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240180,3502,1110,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240181,3502,1111,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240182,3502,1255,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240183,3502,1277,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240184,3502,1261,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240185,3502,1265,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240186,3502,1268,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240187,3502,1272,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL),(240188,6930,1246,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240189,6930,5282,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240190,6930,6096,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240191,6930,1154,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240192,6930,1192,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240193,6930,1155,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240194,6930,1164,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240195,6930,1156,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240196,6930,6065,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240197,6930,1165,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240198,6930,5092,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240199,6930,5086,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240200,6930,5087,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240201,6930,5085,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240202,6930,5088,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240203,6930,5089,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240204,6930,5356,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240205,6930,1248,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240206,6930,5096,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240207,6930,1088,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240208,6930,1088,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240209,6930,1088,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240210,6930,1112,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240211,6930,1109,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240212,6930,1110,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240213,6930,1111,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240214,6930,1255,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240215,6930,1277,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240216,6930,1261,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240217,6930,1265,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240218,6930,1268,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240219,6930,1272,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL),(240220,3485,1246,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240221,3485,5282,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240222,3485,6096,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240223,3485,1154,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240224,3485,1192,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240225,3485,1156,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240226,3485,5092,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240227,3485,5086,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240228,3485,5087,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240229,3485,5085,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240230,3485,5088,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240231,3485,5089,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240232,3485,5356,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240233,3485,1248,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240234,3485,5096,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240235,3485,6042,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240236,3485,1112,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240237,3485,1109,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240238,3485,1110,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240239,3485,1111,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240240,3485,1255,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240241,3485,1277,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240242,3485,1261,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240243,3485,1265,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240244,3485,1268,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240245,3485,1272,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL),(240246,3052,1246,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240247,3052,5282,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240248,3052,6096,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240249,3052,1154,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240250,3052,1192,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240251,3052,1155,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240252,3052,1164,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240253,3052,1156,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240254,3052,5092,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240255,3052,5086,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240256,3052,5087,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240257,3052,5085,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240258,3052,5088,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240259,3052,5089,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240260,3052,5356,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240261,3052,1248,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240262,3052,5096,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240263,3052,6042,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240264,3052,1088,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240265,3052,1088,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240266,3052,1088,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240267,3052,1112,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240268,3052,1109,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240269,3052,1110,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240270,3052,1111,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240271,3052,1255,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240272,3052,1277,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240273,3052,1261,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240274,3052,1265,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240275,3052,1268,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240276,3052,1272,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL),(240277,1350,1246,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240278,1350,5282,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240279,1350,6096,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240280,1350,1154,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240281,1350,1192,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240282,1350,1155,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240283,1350,1164,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240284,1350,1156,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240285,1350,6065,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240286,1350,5092,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240287,1350,5086,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240288,1350,5087,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240289,1350,5085,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240290,1350,5088,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240291,1350,5089,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240292,1350,5356,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240293,1350,1248,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240294,1350,952,21962,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1360,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240295,1350,5497,21962,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240296,1350,730,21962,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240297,1350,853,21962,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,755,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240298,1350,21,21962,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240299,1350,851,21962,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240300,1350,729,21962,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240301,1350,654,21962,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240302,1350,678,21962,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240303,1350,5096,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240304,1350,1088,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240305,1350,1088,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240306,1350,1088,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240307,1350,1112,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240308,1350,1109,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240309,1350,1110,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240310,1350,1111,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240311,1350,1255,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240312,1350,1277,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240313,1350,1261,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240314,1350,1265,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240315,1350,1268,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240316,1350,1272,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL),(240317,5129,1246,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240318,5129,5282,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240319,5129,5272,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240320,5129,1146,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240321,5129,1154,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240322,5129,1192,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240323,5129,1155,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240324,5129,1164,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240325,5129,1156,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240326,5129,5092,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240327,5129,5086,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240328,5129,5087,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240329,5129,5085,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240330,5129,5088,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240331,5129,5089,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240332,5129,5356,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240333,5129,1248,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240334,5129,952,21968,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3180,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240335,5129,21,21968,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240336,5129,851,21968,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240337,5129,729,21968,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,532000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240338,5129,678,21968,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240339,5129,5096,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240340,5129,6042,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240341,5129,6042,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240342,5129,1088,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240343,5129,1088,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240344,5129,1088,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240345,5129,1112,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240346,5129,1109,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240347,5129,1110,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240348,5129,1111,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240349,5129,1255,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240350,5129,1277,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240351,5129,1261,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240352,5129,1265,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240353,5129,1268,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240354,5129,1272,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL),(240355,1309,1246,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240356,1309,5282,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240357,1309,6096,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240358,1309,1154,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240359,1309,1192,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240360,1309,1155,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240361,1309,1164,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240362,1309,1156,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240363,1309,5092,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240364,1309,5086,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240365,1309,5087,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240366,1309,5085,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240367,1309,5088,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240368,1309,5089,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240369,1309,5356,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240370,1309,1248,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240371,1309,5096,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240372,1309,1088,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240373,1309,1088,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240374,1309,1088,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240375,1309,1112,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240376,1309,1109,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240377,1309,1110,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240378,1309,1111,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240379,1309,1255,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240380,1309,1277,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240381,1309,1261,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240382,1309,1265,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240383,1309,1268,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240384,1309,1272,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL),(240385,9170,1246,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240386,9170,6096,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240387,9170,1154,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240388,9170,1192,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240389,9170,1164,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240390,9170,1156,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240391,9170,6065,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240392,9170,5092,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240393,9170,5086,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240394,9170,5087,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240395,9170,5085,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240396,9170,5088,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240397,9170,5089,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240398,9170,5356,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240399,9170,1248,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240400,9170,5497,21971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,391,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240401,9170,730,21971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240402,9170,853,21971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,778,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240403,9170,1276,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240404,9170,5096,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240405,9170,1088,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240406,9170,1088,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240407,9170,1088,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240408,9170,1112,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240409,9170,1109,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240410,9170,1110,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240411,9170,1111,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240412,9170,1255,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240413,9170,1277,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240414,9170,1261,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240415,9170,1262,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240416,9170,1265,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240417,9170,1268,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240418,9170,1272,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240419,9170,1272,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL),(240420,1697,1246,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240421,1697,5282,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240422,1697,1154,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240423,1697,1192,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240424,1697,1155,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240425,1697,1164,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240426,1697,1156,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240427,1697,5092,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240428,1697,5086,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240429,1697,5087,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240430,1697,5085,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240431,1697,5088,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240432,1697,5089,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240433,1697,5356,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240434,1697,1248,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240435,1697,5096,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240436,1697,1088,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240437,1697,1088,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240438,1697,1088,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240439,1697,1112,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240440,1697,1109,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240441,1697,1110,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240442,1697,1111,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240443,1697,1255,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240444,1697,1277,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240445,1697,1261,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240446,1697,1265,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240447,1697,1268,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240448,1697,1272,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL),(240449,2988,1246,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240450,2988,5282,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240451,2988,6096,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240452,2988,5272,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240453,2988,1146,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240454,2988,1154,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240455,2988,1192,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240456,2988,1155,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240457,2988,1164,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240458,2988,1156,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240459,2988,1156,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240460,2988,6065,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240461,2988,5092,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240462,2988,5086,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240463,2988,5087,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240464,2988,5085,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240465,2988,5088,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240466,2988,5089,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240467,2988,5356,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240468,2988,1248,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240469,2988,5096,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240470,2988,1088,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240471,2988,1088,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240472,2988,1088,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240473,2988,1112,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240474,2988,1109,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240475,2988,1110,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240476,2988,1111,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240477,2988,1255,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240478,2988,1277,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240479,2988,1261,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240480,2988,1265,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240481,2988,1268,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240482,2988,1272,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL),(240483,4056,5589,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240484,4056,5588,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240485,4056,1246,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240486,4056,1151,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240487,4056,1198,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240488,4056,1198,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240489,4056,1198,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240490,4056,1198,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240491,4056,1198,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240492,4056,1198,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240493,4056,5303,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240494,4056,976,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240495,4056,1192,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240496,4056,979,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240497,4056,1156,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240498,4056,6065,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240499,4056,5092,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240500,4056,5314,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240501,4056,5090,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240502,4056,5087,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240503,4056,5242,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240504,4056,5088,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240505,4056,5089,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240506,4056,1166,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240507,4056,1125,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240508,4056,1124,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240509,4056,1123,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240510,4056,1122,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240511,4056,1128,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240512,4056,1129,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240513,4056,1209,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240514,4056,1224,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240515,4056,5096,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240516,4056,986,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240517,4056,1109,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240518,4056,1111,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240519,4056,1112,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240520,4056,1255,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240521,4056,1250,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240522,4056,1250,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240523,4056,1250,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240524,4056,1261,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240525,4056,1265,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240526,4056,1268,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240527,4056,1271,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240528,4056,1271,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240529,4056,1271,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL),(240530,2896,1246,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240531,2896,5282,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240532,2896,6096,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240533,2896,5272,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240534,2896,1146,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240535,2896,1154,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240536,2896,1192,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240537,2896,1155,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240538,2896,1164,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240539,2896,1156,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240540,2896,5092,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240541,2896,5086,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240542,2896,5087,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240543,2896,5085,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240544,2896,5088,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240545,2896,5089,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240546,2896,5356,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240547,2896,1248,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240548,2896,952,21983,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240549,2896,5497,21983,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240550,2896,730,21983,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240551,2896,853,21983,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,958,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240552,2896,21,21983,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240553,2896,851,21983,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240554,2896,729,21983,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,364000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240555,2896,790,21983,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240556,2896,654,21983,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240557,2896,678,21983,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240558,2896,5096,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240559,2896,1088,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240560,2896,1088,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240561,2896,1088,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240562,2896,1112,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240563,2896,1109,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240564,2896,1110,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240565,2896,1111,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240566,2896,1255,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240567,2896,1277,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240568,2896,1261,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240569,2896,1265,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240570,2896,1268,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240571,2896,1272,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL),(240572,1814,1246,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240573,1814,5282,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240574,1814,6096,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240575,1814,5272,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240576,1814,1146,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240577,1814,1279,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240578,1814,1154,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240579,1814,1192,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240580,1814,1155,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240581,1814,1164,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240582,1814,1156,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240583,1814,5092,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240584,1814,5086,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240585,1814,5087,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240586,1814,5085,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240587,1814,5088,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240588,1814,5089,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240589,1814,5356,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240590,1814,1248,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240591,1814,952,21987,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240592,1814,5497,21987,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240593,1814,730,21987,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240594,1814,853,21987,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,725,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240595,1814,21,21987,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240596,1814,851,21987,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240597,1814,729,21987,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,413000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240598,1814,654,21987,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240599,1814,678,21987,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240600,1814,5096,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240601,1814,1088,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240602,1814,1112,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240603,1814,1109,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240604,1814,1110,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240605,1814,1111,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240606,1814,1255,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240607,1814,1277,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240608,1814,1261,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240609,1814,1265,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240610,1814,1271,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240611,1814,1272,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL),(240612,3781,1246,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240613,3781,5282,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240614,3781,6096,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240615,3781,5272,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240616,3781,1146,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240617,3781,1154,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240618,3781,1192,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240619,3781,1156,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240620,3781,1165,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240621,3781,5092,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240622,3781,5086,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240623,3781,5087,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240624,3781,5085,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240625,3781,5088,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240626,3781,5089,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240627,3781,5356,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240628,3781,1248,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240629,3781,5096,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240630,3781,6042,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240631,3781,1112,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240632,3781,1109,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240633,3781,1110,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240634,3781,1111,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240635,3781,1255,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240636,3781,1277,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240637,3781,1261,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240638,3781,1265,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240639,3781,1268,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240640,3781,1272,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL),(240641,2993,1246,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240642,2993,5282,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240643,2993,6096,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240644,2993,5272,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240645,2993,1146,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240646,2993,1154,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240647,2993,1192,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240648,2993,1155,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240649,2993,1164,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240650,2993,1156,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240651,2993,1165,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240652,2993,5092,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240653,2993,5086,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240654,2993,5087,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240655,2993,5085,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240656,2993,5088,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240657,2993,5089,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240658,2993,5356,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240659,2993,1248,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240660,2993,5096,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240661,2993,1088,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240662,2993,1088,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240663,2993,1088,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240664,2993,1112,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240665,2993,1109,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240666,2993,1110,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240667,2993,1111,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240668,2993,1255,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240669,2993,1277,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240670,2993,1261,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240671,2993,1265,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240672,2993,1268,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240673,2993,1272,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL),(240674,6696,1246,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240675,6696,5282,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240676,6696,6096,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240677,6696,5272,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240678,6696,1146,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240679,6696,1154,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240680,6696,1192,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240681,6696,1156,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240682,6696,1165,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240683,6696,5092,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240684,6696,5086,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240685,6696,5087,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240686,6696,5085,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240687,6696,5088,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240688,6696,5089,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240689,6696,5356,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240690,6696,1248,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240691,6696,5096,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240692,6696,1112,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240693,6696,1109,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240694,6696,1110,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240695,6696,1111,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240696,6696,1255,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240697,6696,1277,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240698,6696,1261,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240699,6696,1265,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240700,6696,1268,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240701,6696,1272,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL),(240702,59,1246,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240703,59,5282,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240704,59,5272,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240705,59,1146,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240706,59,1154,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240707,59,1192,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240708,59,1155,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240709,59,1164,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240710,59,1156,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240711,59,5092,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240712,59,5086,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240713,59,5087,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240714,59,5085,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240715,59,5088,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240716,59,5089,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240717,59,5356,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240718,59,1248,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240719,59,5096,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240720,59,1088,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240721,59,1088,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240722,59,1088,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240723,59,1112,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240724,59,1109,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240725,59,1110,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240726,59,1111,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240727,59,1255,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240728,59,1277,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240729,59,1261,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240730,59,1265,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240731,59,1268,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240732,59,1272,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL),(240733,3072,1246,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240734,3072,5282,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240735,3072,6096,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240736,3072,5272,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240737,3072,1146,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240738,3072,1154,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240739,3072,1192,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240740,3072,1156,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240741,3072,5092,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240742,3072,5086,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240743,3072,5087,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240744,3072,5085,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240745,3072,5088,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240746,3072,5089,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240747,3072,5356,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240748,3072,1248,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240749,3072,5096,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240750,3072,1112,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240751,3072,1109,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240752,3072,1110,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240753,3072,1111,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240754,3072,1255,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240755,3072,1277,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240756,3072,1261,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240757,3072,1265,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240758,3072,1268,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240759,3072,1271,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240760,3072,1272,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL),(240761,4223,1246,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240762,4223,5282,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240763,4223,6096,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240764,4223,5272,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240765,4223,1146,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240766,4223,1154,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240767,4223,1192,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240768,4223,1155,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240769,4223,1164,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240770,4223,1156,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240771,4223,5092,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240772,4223,5086,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240773,4223,5087,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240774,4223,5085,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240775,4223,5088,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240776,4223,5089,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240777,4223,5356,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240778,4223,1248,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240779,4223,5096,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (240780,4223,1088,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240781,4223,1088,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240782,4223,1112,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240783,4223,1109,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240784,4223,1110,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240785,4223,1111,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240786,4223,1255,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240787,4223,1277,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240788,4223,1261,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240789,4223,1265,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240790,4223,1268,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240791,4223,1272,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL),(240792,3403,1246,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240793,3403,5282,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240794,3403,6096,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240795,3403,5272,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240796,3403,1146,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240797,3403,1154,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240798,3403,1192,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240799,3403,1155,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240800,3403,1164,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240801,3403,1156,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240802,3403,5092,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240803,3403,5086,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240804,3403,5087,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240805,3403,5085,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240806,3403,5088,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240807,3403,5089,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240808,3403,5356,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240809,3403,1248,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240810,3403,5096,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240811,3403,1088,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240812,3403,1088,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240813,3403,1088,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240814,3403,1112,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240815,3403,1109,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240816,3403,1110,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240817,3403,1111,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240818,3403,1255,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240819,3403,1277,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240820,3403,1261,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240821,3403,1265,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240822,3403,1268,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240823,3403,1272,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL),(240824,3402,1246,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240825,3402,5282,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240826,3402,6096,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240827,3402,1154,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240828,3402,1192,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240829,3402,1155,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240830,3402,1164,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240831,3402,1156,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240832,3402,5092,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240833,3402,5086,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240834,3402,5087,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240835,3402,5085,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240836,3402,5088,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240837,3402,5089,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240838,3402,5356,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240839,3402,1248,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240840,3402,5096,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240841,3402,1088,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240842,3402,1088,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240843,3402,1088,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240844,3402,1112,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240845,3402,1109,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240846,3402,1110,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240847,3402,1111,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240848,3402,1255,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240849,3402,1277,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240850,3402,1261,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240851,3402,1265,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240852,3402,1268,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240853,3402,1271,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240854,3402,1271,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240855,3402,1271,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240856,3402,1271,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240857,3402,1272,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL),(240858,2846,1246,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240859,2846,5282,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240860,2846,6096,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240861,2846,1154,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240862,2846,1192,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240863,2846,1155,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240864,2846,1164,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240865,2846,1156,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240866,2846,5092,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240867,2846,5086,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240868,2846,5087,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240869,2846,5085,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240870,2846,5088,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240871,2846,5089,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240872,2846,5356,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240873,2846,1248,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240874,2846,5096,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240875,2846,1088,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240876,2846,1088,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240877,2846,1088,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240878,2846,1112,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240879,2846,1109,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240880,2846,1110,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240881,2846,1111,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240882,2846,1255,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240883,2846,1277,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240884,2846,1261,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240885,2846,1265,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240886,2846,1268,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240887,2846,1272,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL),(240888,2653,1246,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240889,2653,5282,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240890,2653,6096,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240891,2653,1154,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240892,2653,1192,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240893,2653,1155,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240894,2653,1164,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240895,2653,1156,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240896,2653,5092,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240897,2653,5086,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240898,2653,5087,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240899,2653,5085,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240900,2653,5088,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240901,2653,5089,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240902,2653,5356,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240903,2653,1248,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240904,2653,5096,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240905,2653,1088,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240906,2653,1088,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240907,2653,1088,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240908,2653,1112,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240909,2653,1109,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240910,2653,1110,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240911,2653,1111,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240912,2653,1255,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240913,2653,1277,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240914,2653,1261,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240915,2653,1265,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240916,2653,1268,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240917,2653,1272,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL),(240918,5445,5589,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240919,5445,5588,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240920,5445,1246,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240921,5445,5282,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240922,5445,969,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240923,5445,1151,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240924,5445,1198,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240925,5445,1198,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240926,5445,1198,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240927,5445,5303,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240928,5445,976,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240929,5445,1192,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240930,5445,979,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240931,5445,1156,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240932,5445,6065,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240933,5445,1154,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240934,5445,5092,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240935,5445,5314,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240936,5445,5090,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240937,5445,5087,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240938,5445,5242,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240939,5445,5088,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240940,5445,5089,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240941,5445,1125,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240942,5445,1124,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240943,5445,1123,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240944,5445,1122,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240945,5445,1128,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240946,5445,1129,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240947,5445,1209,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240948,5445,1224,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240949,5445,5096,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240950,5445,1109,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240951,5445,1111,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240952,5445,1112,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240953,5445,1255,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240954,5445,1261,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240955,5445,1265,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240956,5445,1268,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240957,5445,984,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240958,5445,1272,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL),(240959,3152,1246,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240960,3152,5282,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240961,3152,6096,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240962,3152,1154,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240963,3152,1192,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240964,3152,1155,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240965,3152,1164,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240966,3152,1156,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240967,3152,5092,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240968,3152,5086,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240969,3152,5087,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240970,3152,5085,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240971,3152,5088,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240972,3152,5089,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240973,3152,5356,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240974,3152,1248,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240975,3152,5096,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240976,3152,1088,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240977,3152,1088,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240978,3152,1088,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240979,3152,1112,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240980,3152,1109,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240981,3152,1110,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240982,3152,1111,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240983,3152,1255,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240984,3152,1277,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240985,3152,1261,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240986,3152,1265,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240987,3152,1268,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240988,3152,1272,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL),(240989,4379,5589,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(240990,4379,5588,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(240991,4379,1246,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(240992,4379,5282,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(240993,4379,969,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(240994,4379,1151,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(240995,4379,1198,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(240996,4379,1198,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(240997,4379,5303,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(240998,4379,976,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(240999,4379,1192,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241000,4379,1155,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241001,4379,5092,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241002,4379,5314,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241003,4379,5090,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241004,4379,5087,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241005,4379,5242,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241006,4379,5088,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241007,4379,5089,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241008,4379,5497,22076,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,432,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241009,4379,853,22076,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241010,4379,21,22076,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241011,4379,851,22076,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241012,4379,729,22076,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241013,4379,790,22076,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241014,4379,654,22076,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241015,4379,678,22076,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241016,4379,5096,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241017,4379,1088,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241018,4379,1088,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241019,4379,1109,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241020,4379,1111,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241021,4379,1112,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241022,4379,1255,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241023,4379,1250,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241024,4379,1250,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241025,4379,1250,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241026,4379,1261,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241027,4379,1265,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241028,4379,1268,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241029,4379,984,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241030,4379,1272,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL),(241031,4001,5589,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241032,4001,5588,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241033,4001,1246,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241034,4001,5282,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241035,4001,969,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241036,4001,1151,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241037,4001,1198,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241038,4001,1198,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241039,4001,1198,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241040,4001,1198,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241041,4001,5303,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241042,4001,976,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241043,4001,1155,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241044,4001,979,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241045,4001,1156,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241046,4001,6065,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241047,4001,5092,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241048,4001,5314,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241049,4001,5090,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241050,4001,5087,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241051,4001,5242,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241052,4001,5088,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241053,4001,5089,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241054,4001,1125,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241055,4001,1124,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241056,4001,1123,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241057,4001,1122,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241058,4001,1128,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241059,4001,1129,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241060,4001,1209,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241061,4001,1224,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241062,4001,5096,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241063,4001,985,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241064,4001,1109,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241065,4001,1111,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241066,4001,1112,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241067,4001,1255,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241068,4001,1261,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241069,4001,1265,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241070,4001,1268,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241071,4001,984,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241072,4001,1272,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL),(241073,4001,5589,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241074,4001,5588,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241075,4001,1246,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241076,4001,5282,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241077,4001,969,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241078,4001,1151,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241079,4001,1198,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241080,4001,1198,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241081,4001,1198,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241082,4001,1198,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241083,4001,5303,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241084,4001,976,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241085,4001,1192,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241086,4001,979,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241087,4001,1156,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241088,4001,6065,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241089,4001,5092,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241090,4001,5314,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241091,4001,5090,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241092,4001,5087,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241093,4001,5242,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241094,4001,5088,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241095,4001,5089,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241096,4001,1209,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241097,4001,1224,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241098,4001,5096,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241099,4001,1109,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241100,4001,1111,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241101,4001,1112,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241102,4001,1255,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241103,4001,1261,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241104,4001,1265,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241105,4001,1268,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241106,4001,1272,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL),(241107,7380,1246,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241108,7380,5282,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241109,7380,6096,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241110,7380,1154,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241111,7380,1192,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241112,7380,1164,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241113,7380,1156,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241114,7380,5092,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241115,7380,5086,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241116,7380,5087,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241117,7380,5085,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241118,7380,5088,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241119,7380,5089,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241120,7380,5356,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241121,7380,1248,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241122,7380,5096,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241123,7380,6042,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241124,7380,6042,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241125,7380,1088,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241126,7380,1088,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241127,7380,1088,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241128,7380,1112,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241129,7380,1109,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241130,7380,1110,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241131,7380,1111,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241132,7380,1255,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241133,7380,1277,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241134,7380,1261,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241135,7380,1265,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241136,7380,1268,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241137,7380,1272,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL),(241138,5748,5589,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241139,5748,1246,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241140,5748,5282,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241141,5748,969,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241142,5748,1151,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241143,5748,1198,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241144,5748,1198,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241145,5748,5303,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241146,5748,976,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241147,5748,1192,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241148,5748,1155,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241149,5748,979,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241150,5748,1164,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241151,5748,6065,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241152,5748,5092,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241153,5748,5314,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241154,5748,5090,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241155,5748,5087,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241156,5748,5242,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241157,5748,5088,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241158,5748,5089,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241159,5748,1209,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241160,5748,1224,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241161,5748,5096,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241162,5748,985,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241163,5748,1088,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241164,5748,1109,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241165,5748,1111,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241166,5748,1112,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241167,5748,1255,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241168,5748,1250,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241169,5748,1250,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241170,5748,1250,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241171,5748,1261,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241172,5748,1265,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241173,5748,1268,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241174,5748,984,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241175,5748,1272,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL),(241176,7118,1246,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241177,7118,5282,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241178,7118,6096,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241179,7118,1154,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241180,7118,1192,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241181,7118,1156,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241182,7118,5092,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241183,7118,5086,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241184,7118,5087,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241185,7118,5085,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241186,7118,5088,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241187,7118,5089,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241188,7118,5356,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241189,7118,1248,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241190,7118,5096,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241191,7118,1112,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241192,7118,1109,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241193,7118,1110,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241194,7118,1111,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241195,7118,1255,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241196,7118,1277,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241197,7118,1261,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241198,7118,1265,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241199,7118,1268,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241200,7118,1272,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL),(241201,9309,1246,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241202,9309,5282,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241203,9309,6096,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241204,9309,5272,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241205,9309,1146,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241206,9309,1154,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241207,9309,1192,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241208,9309,1155,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241209,9309,1164,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241210,9309,1156,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241211,9309,1165,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241212,9309,5092,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241213,9309,5086,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241214,9309,5087,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241215,9309,5085,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241216,9309,5088,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241217,9309,5089,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241218,9309,5356,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241219,9309,1248,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241220,9309,5096,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241221,9309,1088,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241222,9309,1088,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241223,9309,1088,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241224,9309,1112,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241225,9309,1109,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241226,9309,1110,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241227,9309,1111,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241228,9309,1255,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241229,9309,1277,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241230,9309,1261,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241231,9309,1265,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241232,9309,1268,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241233,9309,1272,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL),(241234,5669,1246,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241235,5669,5282,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241236,5669,6096,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241237,5669,1154,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241238,5669,1192,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241239,5669,5092,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241240,5669,5086,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241241,5669,5087,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241242,5669,5085,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241243,5669,5088,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241244,5669,5089,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241245,5669,5356,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241246,5669,1248,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241247,5669,5096,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241248,5669,1112,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241249,5669,1109,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241250,5669,1110,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241251,5669,1111,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241252,5669,1255,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241253,5669,1277,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241254,5669,1261,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241255,5669,1265,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241256,5669,1268,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241257,5669,1272,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL),(241258,5569,1246,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241259,5569,5282,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241260,5569,6096,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241261,5569,1154,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241262,5569,1192,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241263,5569,1155,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241264,5569,1164,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241265,5569,1156,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241266,5569,6065,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241267,5569,1165,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241268,5569,5092,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241269,5569,5086,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241270,5569,5087,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241271,5569,5085,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241272,5569,5088,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241273,5569,5089,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241274,5569,5356,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241275,5569,1248,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241276,5569,5497,22095,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241277,5569,730,22095,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241278,5569,853,22095,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241279,5569,5096,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241280,5569,6042,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241281,5569,1088,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241282,5569,1088,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241283,5569,1088,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241284,5569,1112,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241285,5569,1109,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241286,5569,1110,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241287,5569,1111,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241288,5569,1255,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241289,5569,1277,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241290,5569,1261,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241291,5569,1262,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241292,5569,1265,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241293,5569,1268,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241294,5569,1272,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL),(241295,5578,1246,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241296,5578,5282,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241297,5578,6096,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241298,5578,5272,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241299,5578,1146,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241300,5578,1154,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241301,5578,1192,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241302,5578,5092,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241303,5578,5086,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241304,5578,5087,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241305,5578,5085,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241306,5578,5088,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241307,5578,5089,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241308,5578,5356,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241309,5578,1248,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241310,5578,5096,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241311,5578,1112,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241312,5578,1109,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241313,5578,1110,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241314,5578,1111,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241315,5578,1255,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241316,5578,1277,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241317,5578,1261,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241318,5578,1265,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241319,5578,1268,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL),(241320,4387,5589,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241321,4387,5588,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241322,4387,1246,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241323,4387,5282,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241324,4387,969,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241325,4387,1151,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241326,4387,1198,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241327,4387,1198,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241328,4387,1198,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241329,4387,1198,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241330,4387,5303,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241331,4387,976,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241332,4387,1192,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241333,4387,1155,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241334,4387,979,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241335,4387,1156,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241336,4387,6065,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241337,4387,5092,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241338,4387,5314,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241339,4387,5090,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241340,4387,5087,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241341,4387,5242,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241342,4387,5088,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241343,4387,5089,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241344,4387,1125,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241345,4387,1124,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241346,4387,1123,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241347,4387,1122,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241348,4387,1128,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241349,4387,1129,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241350,4387,1209,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241351,4387,1224,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241352,4387,5096,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241353,4387,985,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241354,4387,6042,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241355,4387,6042,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241356,4387,1111,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241357,4387,1112,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241358,4387,1255,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241359,4387,1261,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241360,4387,1265,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241361,4387,1268,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241362,4387,1272,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL),(241363,8807,1246,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241364,8807,5282,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241365,8807,6096,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241366,8807,5272,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241367,8807,1146,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241368,8807,1154,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241369,8807,1192,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241370,8807,1155,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241371,8807,1164,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241372,8807,1156,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241373,8807,5092,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241374,8807,5086,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241375,8807,5087,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241376,8807,5085,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241377,8807,5088,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241378,8807,5089,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241379,8807,5356,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241380,8807,1248,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241381,8807,5497,22116,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241382,8807,730,22116,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241383,8807,853,22116,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241384,8807,790,22116,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.03,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241385,8807,654,22116,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241386,8807,5096,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241387,8807,6042,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241388,8807,1088,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241389,8807,1088,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241390,8807,1088,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241391,8807,1112,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241392,8807,1109,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241393,8807,1110,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241394,8807,1111,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241395,8807,1255,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241396,8807,1277,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241397,8807,1261,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241398,8807,1263,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241399,8807,1265,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241400,8807,1268,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL),(241401,1522,1246,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241402,1522,5282,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241403,1522,6096,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241404,1522,5272,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241405,1522,1146,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241406,1522,1154,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241407,1522,1192,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241408,1522,5092,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241409,1522,5086,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241410,1522,5087,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241411,1522,5085,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241412,1522,5088,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241413,1522,5089,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241414,1522,5356,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241415,1522,1248,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241416,1522,5096,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241417,1522,6042,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241418,1522,1112,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241419,1522,1109,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241420,1522,1110,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241421,1522,1111,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241422,1522,1255,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241423,1522,1277,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241424,1522,1261,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241425,1522,1265,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241426,1522,1268,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241427,1522,1272,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL),(241428,6303,1246,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241429,6303,5282,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241430,6303,6096,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241431,6303,5272,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241432,6303,1146,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241433,6303,1154,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241434,6303,1192,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241435,6303,1156,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241436,6303,1165,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241437,6303,5092,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241438,6303,5086,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241439,6303,5087,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241440,6303,5085,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241441,6303,5088,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241442,6303,5089,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241443,6303,5356,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241444,6303,1248,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241445,6303,5096,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241446,6303,6042,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241447,6303,6042,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241448,6303,1112,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241449,6303,1109,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241450,6303,1110,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241451,6303,1111,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241452,6303,1255,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241453,6303,1277,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241454,6303,1261,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241455,6303,1265,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241456,6303,1268,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241457,6303,1272,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL),(241458,6700,1246,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241459,6700,5282,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241460,6700,6096,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241461,6700,5272,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241462,6700,1146,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241463,6700,1154,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241464,6700,1192,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241465,6700,1155,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241466,6700,1164,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241467,6700,1156,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241468,6700,5092,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241469,6700,5086,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241470,6700,5087,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241471,6700,5085,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241472,6700,5088,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241473,6700,5089,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241474,6700,5356,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241475,6700,1248,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241476,6700,5096,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241477,6700,6042,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241478,6700,1088,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241479,6700,1088,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241480,6700,1088,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241481,6700,1112,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241482,6700,1109,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241483,6700,1110,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241484,6700,1111,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241485,6700,1255,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241486,6700,1277,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241487,6700,1261,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241488,6700,1265,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241489,6700,1268,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL),(241490,3187,1246,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241491,3187,5282,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241492,3187,6096,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241493,3187,5272,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241494,3187,1146,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241495,3187,1154,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241496,3187,1192,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241497,3187,1156,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241498,3187,5092,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241499,3187,5086,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241500,3187,5087,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241501,3187,5085,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241502,3187,5088,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241503,3187,5089,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241504,3187,5356,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241505,3187,1248,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241506,3187,5096,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241507,3187,6042,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241508,3187,1112,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241509,3187,1109,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241510,3187,1110,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241511,3187,1111,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241512,3187,1255,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241513,3187,1277,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241514,3187,1261,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241515,3187,1265,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241516,3187,1268,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241517,3187,1272,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL),(241518,1762,1246,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241519,1762,5282,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241520,1762,6096,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241521,1762,5272,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241522,1762,1146,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241523,1762,1154,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241524,1762,1192,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241525,1762,1155,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241526,1762,1164,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241527,1762,1156,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241528,1762,6077,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241529,1762,5092,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241530,1762,5086,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241531,1762,5087,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241532,1762,5085,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241533,1762,5088,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241534,1762,5089,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241535,1762,5356,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241536,1762,1248,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241537,1762,5096,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241538,1762,6042,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241539,1762,1088,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241540,1762,1088,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241541,1762,1088,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241542,1762,1112,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241543,1762,1109,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241544,1762,1110,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241545,1762,1111,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241546,1762,1255,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241547,1762,1277,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241548,1762,1261,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241549,1762,1265,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241550,1762,1268,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241551,1762,1272,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL),(241552,8222,1246,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241553,8222,5282,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241554,8222,6096,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241555,8222,5272,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241556,8222,1146,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241557,8222,1154,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241558,8222,1192,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241559,8222,1156,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241560,8222,1165,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241561,8222,5092,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241562,8222,5086,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241563,8222,5087,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241564,8222,5085,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241565,8222,5088,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241566,8222,5089,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241567,8222,5356,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241568,8222,1248,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241569,8222,5096,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241570,8222,6042,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241571,8222,6042,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241572,8222,1112,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241573,8222,1109,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241574,8222,1110,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241575,8222,1111,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241576,8222,1255,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241577,8222,1277,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241578,8222,1261,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241579,8222,1265,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241580,8222,1268,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241581,8222,1272,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL),(241582,1198,1246,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241583,1198,5282,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241584,1198,6096,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241585,1198,1154,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241586,1198,1192,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241587,1198,1156,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241588,1198,5092,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241589,1198,5086,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241590,1198,5087,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241591,1198,5085,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241592,1198,5088,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241593,1198,5089,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241594,1198,5356,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241595,1198,1248,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241596,1198,5096,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241597,1198,6042,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241598,1198,1112,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241599,1198,1109,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241600,1198,1110,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241601,1198,1111,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241602,1198,1255,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241603,1198,1277,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241604,1198,1261,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241605,1198,1265,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241606,1198,1268,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241607,1198,1272,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL),(241608,9088,1246,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241609,9088,5282,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241610,9088,6096,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241611,9088,5272,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241612,9088,1146,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241613,9088,1154,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241614,9088,1192,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241615,9088,1155,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241616,9088,1164,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241617,9088,1156,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241618,9088,5092,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241619,9088,5086,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241620,9088,5087,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241621,9088,5085,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241622,9088,5088,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241623,9088,5089,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241624,9088,5356,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241625,9088,1248,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241626,9088,5096,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241627,9088,6042,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241628,9088,1088,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241629,9088,1088,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241630,9088,1088,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241631,9088,1112,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241632,9088,1109,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241633,9088,1110,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241634,9088,1111,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241635,9088,1255,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241636,9088,1277,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241637,9088,1261,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241638,9088,1265,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241639,9088,1268,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL),(241640,75,1246,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241641,75,5282,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241642,75,6096,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241643,75,5272,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241644,75,1146,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241645,75,1154,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241646,75,1192,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241647,75,1155,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241648,75,1164,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241649,75,1156,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241650,75,5092,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241651,75,5086,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241652,75,5087,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241653,75,5085,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241654,75,5088,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241655,75,5089,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241656,75,5356,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241657,75,1248,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241658,75,952,22141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2960,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241659,75,5497,22141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241660,75,730,22141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241661,75,853,22141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1901,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241662,75,21,22141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241663,75,851,22141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241664,75,729,22141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241665,75,654,22141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241666,75,678,22141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241667,75,5096,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241668,75,6042,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241669,75,1088,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241670,75,1088,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241671,75,1088,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241672,75,1112,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241673,75,1109,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241674,75,1110,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241675,75,1111,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241676,75,1255,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241677,75,1277,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241678,75,1261,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241679,75,1265,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241680,75,1272,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL),(241681,2887,1246,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241682,2887,5282,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241683,2887,6096,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241684,2887,1084,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241685,2887,5272,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241686,2887,1146,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241687,2887,1154,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241688,2887,1164,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241689,2887,1156,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241690,2887,1156,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241691,2887,5092,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241692,2887,5086,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241693,2887,5090,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241694,2887,5087,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241695,2887,5085,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241696,2887,5088,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241697,2887,5089,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241698,2887,5096,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241699,2887,1088,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241700,2887,1088,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241701,2887,1088,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241702,2887,1112,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241703,2887,1109,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241704,2887,1110,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241705,2887,1111,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241706,2887,1255,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241707,2887,1277,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241708,2887,1261,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241709,2887,1265,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241710,2887,1268,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241711,2887,1271,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241712,2887,1272,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL),(241713,9144,1246,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241714,9144,5282,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241715,9144,6096,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241716,9144,1154,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241717,9144,1192,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241718,9144,1155,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241719,9144,1156,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241720,9144,6065,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241721,9144,1165,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241722,9144,5092,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241723,9144,5086,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241724,9144,5087,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241725,9144,5085,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241726,9144,5088,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241727,9144,5089,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241728,9144,5356,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241729,9144,1248,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241730,9144,5096,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241731,9144,1088,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241732,9144,1088,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241733,9144,1088,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241734,9144,1112,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241735,9144,1109,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241736,9144,1110,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241737,9144,1111,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241738,9144,1255,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241739,9144,1277,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241740,9144,1261,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241741,9144,1265,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241742,9144,1268,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241743,9144,1272,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL),(241744,2128,1246,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241745,2128,5282,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241746,2128,6096,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241747,2128,5272,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241748,2128,1146,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241749,2128,1154,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241750,2128,1192,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241751,2128,5092,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241752,2128,5086,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241753,2128,5087,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241754,2128,5085,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241755,2128,5088,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241756,2128,5089,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241757,2128,5096,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241758,2128,1112,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241759,2128,1109,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241760,2128,1110,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241761,2128,1111,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241762,2128,1255,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241763,2128,1277,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241764,2128,1261,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241765,2128,1265,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241766,2128,1268,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241767,2128,1272,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL),(241768,6464,1246,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241769,6464,5282,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241770,6464,6096,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241771,6464,1154,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241772,6464,1192,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241773,6464,1113,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-09-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241774,6464,1156,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241775,6464,6065,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241776,6464,6077,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241777,6464,5092,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241778,6464,5086,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241779,6464,5087,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241780,6464,5085,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241781,6464,5088,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241782,6464,5089,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241783,6464,5356,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241784,6464,1248,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241785,6464,5096,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241786,6464,6042,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241787,6464,1112,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241788,6464,1109,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241789,6464,1110,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241790,6464,1111,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241791,6464,1255,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241792,6464,1250,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241793,6464,1250,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241794,6464,1250,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241795,6464,1277,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241796,6464,1261,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241797,6464,1251,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241798,6464,1265,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241799,6464,1268,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL),(241800,4083,1246,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241801,4083,5282,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241802,4083,6096,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241803,4083,1154,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241804,4083,1192,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241805,4083,5092,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241806,4083,5086,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241807,4083,5087,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241808,4083,5085,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241809,4083,5088,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241810,4083,5089,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241811,4083,5356,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241812,4083,1248,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241813,4083,5096,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241814,4083,6042,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241815,4083,6042,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241816,4083,1112,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241817,4083,1109,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241818,4083,1110,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241819,4083,1111,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241820,4083,1255,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241821,4083,1277,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241822,4083,1261,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241823,4083,1265,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241824,4083,1268,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL),(241825,1693,1246,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241826,1693,5282,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241827,1693,6096,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241828,1693,1154,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241829,1693,1192,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241830,1693,5092,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241831,1693,5086,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241832,1693,5090,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241833,1693,5087,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241834,1693,5085,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241835,1693,5088,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241836,1693,5089,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241837,1693,5096,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241838,1693,1112,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241839,1693,1109,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241840,1693,1110,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241841,1693,1111,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241842,1693,1255,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241843,1693,1277,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241844,1693,1261,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241845,1693,1265,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241846,1693,1268,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241847,1693,1272,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL),(241848,4518,5589,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241849,4518,5588,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241850,4518,1246,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241851,4518,5282,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241852,4518,969,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241853,4518,1151,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241854,4518,1198,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241855,4518,1198,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241856,4518,1198,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241857,4518,1198,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241858,4518,1198,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241859,4518,1198,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241860,4518,5303,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241861,4518,976,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241862,4518,1192,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241863,4518,979,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241864,4518,6065,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241865,4518,1154,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241866,4518,5092,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241867,4518,5314,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241868,4518,5090,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241869,4518,5087,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241870,4518,5242,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241871,4518,5088,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241872,4518,5089,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241873,4518,1125,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241874,4518,1124,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241875,4518,1123,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241876,4518,1122,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241877,4518,1128,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241878,4518,1129,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241879,4518,1209,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241880,4518,1224,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241881,4518,952,22171,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3050,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241882,4518,5497,22171,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241883,4518,730,22171,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241884,4518,853,22171,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1685,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241885,4518,21,22171,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241886,4518,851,22171,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241887,4518,729,22171,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241888,4518,790,22171,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241889,4518,654,22171,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241890,4518,678,22171,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241891,4518,5096,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241892,4518,985,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241893,4518,6042,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241894,4518,1109,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241895,4518,1111,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241896,4518,1112,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241897,4518,1255,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241898,4518,1261,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241899,4518,1265,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241900,4518,1268,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241901,4518,984,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241902,4518,1272,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL),(241903,1138,1246,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241904,1138,5282,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241905,1138,6096,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241906,1138,1154,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241907,1138,1192,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241908,1138,1155,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241909,1138,1164,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241910,1138,1156,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241911,1138,5092,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241912,1138,5086,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241913,1138,5087,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241914,1138,5085,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241915,1138,5088,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241916,1138,5089,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241917,1138,5356,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241918,1138,1248,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241919,1138,5096,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241920,1138,1088,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241921,1138,1088,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241922,1138,1088,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241923,1138,1112,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241924,1138,1109,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241925,1138,1110,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241926,1138,1111,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241927,1138,1255,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241928,1138,1277,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241929,1138,1261,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241930,1138,1265,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241931,1138,1268,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL),(241932,4879,5589,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241933,4879,5588,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241934,4879,1246,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241935,4879,5282,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241936,4879,969,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241937,4879,1151,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241938,4879,1198,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241939,4879,1198,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241940,4879,1198,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241941,4879,1198,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241942,4879,1198,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241943,4879,5303,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241944,4879,1192,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241945,4879,1113,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-10-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241946,4879,979,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241947,4879,6065,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241948,4879,6077,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241949,4879,1154,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241950,4879,5092,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241951,4879,5314,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241952,4879,5090,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241953,4879,5087,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241954,4879,5242,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241955,4879,5088,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241956,4879,5089,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241957,4879,1125,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241958,4879,1124,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241959,4879,1123,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241960,4879,1122,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241961,4879,1128,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241962,4879,1129,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241963,4879,1209,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241964,4879,1224,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241965,4879,952,22191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4410,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241966,4879,5497,22191,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,637,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241967,4879,730,22191,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241968,4879,853,22191,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2685,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241969,4879,21,22191,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241970,4879,851,22191,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241971,4879,729,22191,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,358000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241972,4879,790,22191,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241973,4879,654,22191,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241974,4879,678,22191,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241975,4879,5096,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241976,4879,985,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241977,4879,1109,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241978,4879,1111,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241979,4879,1112,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241980,4879,1255,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241981,4879,1261,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241982,4879,1265,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241983,4879,1268,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241984,4879,984,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241985,4879,1272,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL),(241986,5941,5589,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(241987,5941,1246,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(241988,5941,5282,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(241989,5941,969,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(241990,5941,1151,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(241991,5941,5303,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(241992,5941,976,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(241993,5941,1192,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(241994,5941,979,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(241995,5941,1156,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(241996,5941,1164,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(241997,5941,6077,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(241998,5941,1154,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(241999,5941,5092,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242000,5941,5314,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242001,5941,5090,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242002,5941,5087,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242003,5941,5242,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242004,5941,5088,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242005,5941,5089,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242006,5941,1125,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242007,5941,1124,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242008,5941,1123,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242009,5941,1209,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242010,5941,1224,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242011,5941,5096,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242012,5941,1088,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242013,5941,1088,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242014,5941,1088,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242015,5941,1109,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242016,5941,1111,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242017,5941,1112,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242018,5941,1255,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242019,5941,1250,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242020,5941,1250,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242021,5941,1250,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242022,5941,1261,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242023,5941,1263,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242024,5941,1265,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242025,5941,1268,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242026,5941,984,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242027,5941,1272,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL),(242028,7928,1246,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242029,7928,5282,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242030,7928,6096,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242031,7928,5272,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242032,7928,1146,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242033,7928,1154,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242034,7928,1192,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242035,7928,1155,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242036,7928,1164,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242037,7928,1156,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242038,7928,6065,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242039,7928,5092,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242040,7928,5086,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242041,7928,5087,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242042,7928,5085,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242043,7928,5088,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242044,7928,5089,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242045,7928,5356,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242046,7928,1248,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242047,7928,5497,22203,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242048,7928,730,22203,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242049,7928,853,22203,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242050,7928,5096,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242051,7928,6042,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242052,7928,1088,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242053,7928,1088,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242054,7928,1088,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242055,7928,1112,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242056,7928,1109,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242057,7928,1110,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242058,7928,1111,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242059,7928,1255,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242060,7928,1277,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242061,7928,1261,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242062,7928,1265,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242063,7928,1268,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242064,7142,1246,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242065,7142,5282,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242066,7142,6096,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242067,7142,5272,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242068,7142,1146,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242069,7142,1154,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242070,7142,1192,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242071,7142,5092,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242072,7142,5086,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242073,7142,5087,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242074,7142,5085,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242075,7142,5088,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242076,7142,5089,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242077,7142,5356,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242078,7142,1248,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242079,7142,5096,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242080,7142,1112,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242081,7142,1109,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242082,7142,1110,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242083,7142,1111,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242084,7142,1255,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242085,7142,1277,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242086,7142,1261,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242087,7142,1265,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242088,7142,1268,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242089,7142,1271,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242090,7142,1271,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242091,7142,1271,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242092,7142,1271,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242093,7142,1272,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL),(242094,5652,5589,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242095,5652,5588,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242096,5652,1246,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242097,5652,5282,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242098,5652,969,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242099,5652,1198,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242100,5652,1198,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242101,5652,1198,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242102,5652,1198,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242103,5652,1198,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242104,5652,1198,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242105,5652,5303,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242106,5652,976,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242107,5652,1192,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242108,5652,1156,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242109,5652,6065,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242110,5652,1154,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242111,5652,5092,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242112,5652,5314,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242113,5652,5090,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242114,5652,5087,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242115,5652,5242,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242116,5652,5088,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242117,5652,5089,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242118,5652,1125,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242119,5652,1124,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242120,5652,1123,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242121,5652,1122,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242122,5652,1128,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242123,5652,1129,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242124,5652,1209,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242125,5652,1224,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242126,5652,1030,22208,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242127,5652,5096,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242128,5652,985,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242129,5652,6042,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242130,5652,1109,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242131,5652,1111,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242132,5652,1112,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242133,5652,1255,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242134,5652,1261,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242135,5652,1265,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242136,5652,1268,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242137,5652,984,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242138,5652,1272,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL),(242139,8113,1246,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242140,8113,5282,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242141,8113,6096,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242142,8113,1154,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242143,8113,1192,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242144,8113,1155,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242145,8113,1164,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242146,8113,1156,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242147,8113,5092,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242148,8113,5086,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242149,8113,5087,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242150,8113,5085,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242151,8113,5088,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242152,8113,5089,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242153,8113,5356,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242154,8113,1248,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242155,8113,1276,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242156,8113,5096,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242157,8113,1088,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242158,8113,1088,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242159,8113,1088,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242160,8113,1112,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242161,8113,1109,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242162,8113,1110,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242163,8113,1111,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242164,8113,1255,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242165,8113,1277,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242166,8113,1261,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242167,8113,1265,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242168,8113,1268,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL),(242169,6175,1246,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242170,6175,5282,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242171,6175,6096,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242172,6175,5272,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242173,6175,1146,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242174,6175,1154,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242175,6175,1192,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242176,6175,1155,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242177,6175,1164,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242178,6175,1156,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242179,6175,5092,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242180,6175,5086,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242181,6175,5087,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242182,6175,5085,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242183,6175,5088,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242184,6175,5089,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242185,6175,5356,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242186,6175,1248,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242187,6175,5096,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242188,6175,1088,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242189,6175,1088,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242190,6175,1112,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242191,6175,1109,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242192,6175,1110,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242193,6175,1111,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242194,6175,1255,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242195,6175,1277,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242196,6175,1261,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242197,6175,1265,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242198,6175,1268,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL),(242199,7375,1246,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242200,7375,5282,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242201,7375,6096,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242202,7375,1154,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242203,7375,1192,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242204,7375,1155,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242205,7375,1164,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242206,7375,1156,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242207,7375,6065,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242208,7375,5092,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242209,7375,5086,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242210,7375,5087,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242211,7375,5085,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242212,7375,5088,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242213,7375,5089,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242214,7375,5356,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242215,7375,1248,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242216,7375,5096,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242217,7375,1088,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242218,7375,1088,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242219,7375,1088,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242220,7375,1112,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242221,7375,1109,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242222,7375,1110,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242223,7375,1111,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242224,7375,1255,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242225,7375,1277,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242226,7375,1261,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242227,7375,1265,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242228,7375,1268,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242229,7375,1272,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL),(242230,7047,1246,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242231,7047,5282,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242232,7047,6096,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242233,7047,1154,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242234,7047,1192,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242235,7047,1164,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242236,7047,1156,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242237,7047,6065,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242238,7047,5092,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242239,7047,5086,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242240,7047,5087,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242241,7047,5085,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242242,7047,5088,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242243,7047,5089,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242244,7047,5356,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242245,7047,1248,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242246,7047,5096,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242247,7047,1088,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242248,7047,1088,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242249,7047,1112,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242250,7047,1109,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242251,7047,1110,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242252,7047,1111,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242253,7047,1255,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242254,7047,1277,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242255,7047,1261,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242256,7047,1265,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242257,7047,1268,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242258,7047,1272,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL),(242259,6389,1246,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242260,6389,5282,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242261,6389,6096,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242262,6389,1154,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242263,6389,1192,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242264,6389,1156,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242265,6389,6077,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242266,6389,5092,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242267,6389,5086,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242268,6389,5087,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242269,6389,5085,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242270,6389,5088,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242271,6389,5089,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242272,6389,5096,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242273,6389,6042,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242274,6389,6042,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242275,6389,6042,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242276,6389,1112,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242277,6389,1109,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242278,6389,1110,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242279,6389,1111,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242280,6389,1255,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242281,6389,1277,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242282,6389,1261,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242283,6389,1265,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242284,6389,1268,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242285,6389,1272,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL),(242286,4998,1246,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242287,4998,5282,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242288,4998,6096,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242289,4998,5272,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242290,4998,1146,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242291,4998,1154,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242292,4998,1192,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242293,4998,1164,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242294,4998,1156,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242295,4998,6065,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242296,4998,5092,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242297,4998,5086,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242298,4998,5087,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242299,4998,5085,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242300,4998,5088,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242301,4998,5089,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242302,4998,5356,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242303,4998,1248,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242304,4998,5096,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242305,4998,1088,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242306,4998,1088,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242307,4998,1088,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242308,4998,1112,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242309,4998,1109,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242310,4998,1110,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242311,4998,1111,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242312,4998,1255,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242313,4998,1277,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242314,4998,1261,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242315,4998,1265,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242316,4998,1268,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242317,4998,1272,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL),(242318,6737,1246,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242319,6737,5282,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242320,6737,6096,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242321,6737,5272,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242322,6737,1146,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242323,6737,1154,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242324,6737,1192,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242325,6737,1155,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242326,6737,1164,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242327,6737,1156,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242328,6737,6065,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242329,6737,5092,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242330,6737,5086,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242331,6737,5087,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242332,6737,5085,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242333,6737,5088,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242334,6737,5089,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242335,6737,5356,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242336,6737,1248,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242337,6737,5096,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242338,6737,1088,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242339,6737,1088,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242340,6737,1088,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242341,6737,1112,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242342,6737,1109,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242343,6737,1110,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242344,6737,1111,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242345,6737,1255,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242346,6737,1277,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242347,6737,1261,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242348,6737,1265,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242349,6737,1268,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242350,6737,1272,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL),(242351,7663,1246,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242352,7663,5282,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242353,7663,6096,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242354,7663,5272,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242355,7663,1146,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242356,7663,1154,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242357,7663,1192,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242358,7663,1155,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242359,7663,1164,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242360,7663,1156,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242361,7663,5092,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242362,7663,5086,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242363,7663,5087,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242364,7663,5085,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242365,7663,5088,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242366,7663,5089,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242367,7663,5356,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242368,7663,1248,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242369,7663,952,22271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242370,7663,5497,22271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242371,7663,730,22271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242372,7663,853,22271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242373,7663,21,22271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242374,7663,851,22271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242375,7663,729,22271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242376,7663,790,22271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242377,7663,654,22271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242378,7663,678,22271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242379,7663,5096,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242380,7663,1088,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242381,7663,1088,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242382,7663,1088,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242383,7663,1112,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242384,7663,1109,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242385,7663,1110,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242386,7663,1111,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242387,7663,1255,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242388,7663,1277,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242389,7663,1261,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242390,7663,1265,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242391,7663,1268,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL),(242392,4196,1246,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242393,4196,5282,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242394,4196,6096,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242395,4196,5272,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242396,4196,1146,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242397,4196,1154,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242398,4196,1192,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242399,4196,5092,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242400,4196,5086,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242401,4196,5087,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242402,4196,5085,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242403,4196,5088,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242404,4196,5089,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242405,4196,5356,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242406,4196,1248,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242407,4196,5096,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242408,4196,1112,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242409,4196,1109,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242410,4196,1110,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242411,4196,1111,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242412,4196,1255,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242413,4196,1277,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242414,4196,1261,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242415,4196,1265,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242416,4196,1268,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242417,4196,1271,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242418,4196,1272,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL),(242419,5333,1246,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242420,5333,5282,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242421,5333,6096,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242422,5333,1154,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242423,5333,1192,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242424,5333,5092,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242425,5333,5086,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242426,5333,5087,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242427,5333,5085,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242428,5333,5088,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242429,5333,5089,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242430,5333,5356,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242431,5333,1248,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242432,5333,5096,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242433,5333,1112,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242434,5333,1109,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242435,5333,1110,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242436,5333,1111,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242437,5333,1255,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242438,5333,1277,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242439,5333,1261,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242440,5333,1265,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242441,5333,1268,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242442,5333,1272,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL),(242443,4463,1246,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242444,4463,5282,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242445,4463,6096,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242446,4463,5272,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242447,4463,1146,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242448,4463,1154,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242449,4463,1192,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242450,4463,1155,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242451,4463,1164,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242452,4463,1156,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242453,4463,6065,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242454,4463,5092,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242455,4463,5086,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242456,4463,5087,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242457,4463,5085,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242458,4463,5088,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242459,4463,5089,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242460,4463,5356,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242461,4463,1248,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242462,4463,5096,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242463,4463,1088,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242464,4463,1088,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242465,4463,1088,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242466,4463,1112,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242467,4463,1109,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242468,4463,1110,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242469,4463,1111,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242470,4463,1255,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242471,4463,1277,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242472,4463,1261,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242473,4463,1265,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242474,4463,1268,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL),(242475,4385,1246,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242476,4385,5282,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242477,4385,6096,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242478,4385,1154,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242479,4385,1192,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242480,4385,1164,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242481,4385,1156,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242482,4385,6065,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242483,4385,5092,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242484,4385,5086,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242485,4385,5087,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242486,4385,5085,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242487,4385,5088,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242488,4385,5089,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242489,4385,5356,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242490,4385,952,22287,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242491,4385,21,22287,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242492,4385,851,22287,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242493,4385,729,22287,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242494,4385,678,22287,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242495,4385,5096,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242496,4385,1088,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242497,4385,1088,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242498,4385,1088,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242499,4385,1112,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242500,4385,1109,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242501,4385,1110,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242502,4385,1111,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242503,4385,1255,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242504,4385,1277,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242505,4385,1261,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242506,4385,1265,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242507,4385,1268,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242508,4385,1272,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL),(242509,5393,1246,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242510,5393,5282,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242511,5393,6096,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242512,5393,1154,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242513,5393,1192,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242514,5393,1155,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242515,5393,1164,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242516,5393,1156,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242517,5393,6065,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242518,5393,5092,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242519,5393,5086,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242520,5393,5087,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242521,5393,5085,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242522,5393,5088,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242523,5393,5089,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242524,5393,5356,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242525,5393,1248,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242526,5393,5096,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242527,5393,6042,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242528,5393,1088,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242529,5393,1088,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242530,5393,1088,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242531,5393,1112,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242532,5393,1109,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242533,5393,1110,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242534,5393,1111,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242535,5393,1255,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242536,5393,1277,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242537,5393,1261,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242538,5393,1265,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242539,5393,1268,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL),(242540,4005,5589,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242541,4005,5588,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242542,4005,1246,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242543,4005,5282,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242544,4005,969,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242545,4005,1198,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242546,4005,1198,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242547,4005,1198,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242548,4005,1198,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242549,4005,1198,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242550,4005,1198,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242551,4005,5303,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242552,4005,976,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242553,4005,1155,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242554,4005,979,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242555,4005,6065,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242556,4005,1154,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242557,4005,5092,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242558,4005,5314,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242559,4005,5090,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242560,4005,5087,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242561,4005,5242,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242562,4005,5088,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242563,4005,5089,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242564,4005,1125,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242565,4005,1124,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242566,4005,1123,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242567,4005,1122,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242568,4005,1128,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242569,4005,1209,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242570,4005,1224,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242571,4005,12,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242572,4005,5096,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242573,4005,986,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242574,4005,1109,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242575,4005,1111,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242576,4005,1112,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242577,4005,1255,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242578,4005,1261,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242579,4005,1265,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242580,4005,1268,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242581,4005,984,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242582,4005,1272,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL),(242583,5665,1246,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242584,5665,6096,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242585,5665,5272,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242586,5665,1154,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242587,5665,1192,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242588,5665,1164,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242589,5665,1156,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242590,5665,5092,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242591,5665,5086,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242592,5665,5087,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242593,5665,5085,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242594,5665,5088,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242595,5665,5089,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242596,5665,5356,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242597,5665,1248,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242598,5665,5096,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242599,5665,6042,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242600,5665,1088,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242601,5665,1088,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242602,5665,1088,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242603,5665,1112,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242604,5665,1109,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242605,5665,1110,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242606,5665,1111,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242607,5665,1255,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242608,5665,1277,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242609,5665,1261,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242610,5665,1265,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242611,5665,1268,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242612,5665,1272,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL),(242613,5831,1246,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242614,5831,5282,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242615,5831,6096,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242616,5831,1154,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242617,5831,1192,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242618,5831,5092,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242619,5831,5086,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242620,5831,5087,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242621,5831,5085,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242622,5831,5088,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242623,5831,5089,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242624,5831,5497,22357,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242625,5831,730,22357,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242626,5831,853,22357,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242627,5831,5096,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242628,5831,1112,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242629,5831,1109,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242630,5831,1110,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242631,5831,1111,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242632,5831,1255,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242633,5831,1277,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242634,5831,1261,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242635,5831,1263,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242636,5831,1265,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242637,5831,1268,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242638,5831,1272,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL),(242639,7469,1246,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242640,7469,5282,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242641,7469,6096,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242642,7469,1154,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242643,7469,1192,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242644,7469,1155,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242645,7469,1164,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242646,7469,1156,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242647,7469,1165,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242648,7469,5092,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242649,7469,5086,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242650,7469,5087,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242651,7469,5085,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242652,7469,5088,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242653,7469,5089,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242654,7469,5356,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242655,7469,1248,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242656,7469,5096,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242657,7469,1088,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242658,7469,1088,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242659,7469,1088,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242660,7469,1112,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242661,7469,1109,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242662,7469,1110,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242663,7469,1111,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242664,7469,1255,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242665,7469,1277,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242666,7469,1261,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242667,7469,1265,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242668,7469,1268,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242669,7469,1272,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL),(242670,5517,5589,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242671,5517,5588,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242672,5517,1246,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242673,5517,5282,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242674,5517,969,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242675,5517,1151,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242676,5517,5303,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242677,5517,976,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242678,5517,1192,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242679,5517,1155,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242680,5517,979,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242681,5517,1156,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242682,5517,1164,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242683,5517,6065,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242684,5517,5092,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242685,5517,5314,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242686,5517,5090,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242687,5517,5087,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242688,5517,5242,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242689,5517,5088,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242690,5517,5089,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242691,5517,1125,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242692,5517,1124,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242693,5517,1123,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242694,5517,1122,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242695,5517,1128,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242696,5517,1129,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242697,5517,1209,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242698,5517,1224,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242699,5517,5096,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242700,5517,986,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242701,5517,6042,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242702,5517,1088,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242703,5517,1088,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242704,5517,1088,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242705,5517,1109,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242706,5517,1111,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242707,5517,1112,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242708,5517,1255,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242709,5517,1261,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242710,5517,1265,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242711,5517,1268,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242712,5517,984,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242713,5517,1271,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242714,5517,1271,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242715,5517,1271,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242716,5517,1271,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242717,5517,1272,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL),(242718,7709,1246,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242719,7709,5282,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242720,7709,6096,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242721,7709,5272,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242722,7709,1154,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242723,7709,1192,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242724,7709,1164,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242725,7709,1156,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242726,7709,6065,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242727,7709,1165,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242728,7709,5092,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242729,7709,5086,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242730,7709,5087,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242731,7709,5085,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242732,7709,5088,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242733,7709,5089,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242734,7709,5356,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242735,7709,1248,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242736,7709,5096,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242737,7709,1088,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242738,7709,1088,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242739,7709,1112,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242740,7709,1109,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242741,7709,1110,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242742,7709,1111,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242743,7709,1255,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242744,7709,1277,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242745,7709,1261,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242746,7709,1265,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242747,7709,1268,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242748,7709,1272,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL),(242749,5542,5589,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242750,5542,5588,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242751,5542,1246,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242752,5542,969,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242753,5542,1151,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242754,5542,5303,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242755,5542,976,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242756,5542,1155,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242757,5542,979,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242758,5542,1164,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242759,5542,6065,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242760,5542,1165,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242761,5542,1154,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242762,5542,5092,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242763,5542,5314,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242764,5542,5090,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242765,5542,5087,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242766,5542,5242,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242767,5542,5088,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242768,5542,5089,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242769,5542,1119,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242770,5542,1166,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242771,5542,1125,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242772,5542,1124,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242773,5542,1128,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242774,5542,1129,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242775,5542,1209,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242776,5542,1224,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242777,5542,5096,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242778,5542,986,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242779,5542,6042,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242780,5542,1088,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242781,5542,1088,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242782,5542,1088,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242783,5542,1109,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242784,5542,1111,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242785,5542,1112,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242786,5542,1255,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242787,5542,1261,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242788,5542,1265,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242789,5542,1268,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242790,5542,984,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242791,5542,1271,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242792,5542,1271,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242793,5542,1271,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242794,5542,1271,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242795,5542,1272,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL),(242796,4147,5589,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242797,4147,5588,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242798,4147,1246,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242799,4147,5282,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242800,4147,969,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242801,4147,5303,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242802,4147,976,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242803,4147,1192,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242804,4147,979,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242805,4147,1156,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242806,4147,1164,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242807,4147,6065,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242808,4147,1154,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242809,4147,5092,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242810,4147,5314,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242811,4147,5090,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242812,4147,5087,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242813,4147,5242,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242814,4147,5088,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242815,4147,5089,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242816,4147,1125,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242817,4147,1124,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242818,4147,1123,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242819,4147,1122,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242820,4147,1128,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242821,4147,1129,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242822,4147,952,22411,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8670,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242823,4147,5497,22411,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1884,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242824,4147,730,22411,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242825,4147,853,22411,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242826,4147,21,22411,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242827,4147,851,22411,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242828,4147,729,22411,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242829,4147,678,22411,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242830,4147,5096,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242831,4147,1088,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242832,4147,1088,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242833,4147,1088,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242834,4147,1109,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242835,4147,1111,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242836,4147,1112,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242837,4147,1255,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242838,4147,1261,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242839,4147,1265,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242840,4147,1268,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242841,4147,984,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242842,4147,1272,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL),(242843,5095,1246,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242844,5095,5282,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242845,5095,6096,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242846,5095,1154,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242847,5095,1192,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242848,5095,1164,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242849,5095,1156,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242850,5095,6065,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242851,5095,5092,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242852,5095,5086,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242853,5095,5087,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242854,5095,5085,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242855,5095,5088,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242856,5095,5089,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242857,5095,5356,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242858,5095,5497,22414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242859,5095,730,22414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242860,5095,853,22414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242861,5095,5096,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242862,5095,1088,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242863,5095,1088,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242864,5095,1088,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242865,5095,1112,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242866,5095,1109,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242867,5095,1110,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242868,5095,1111,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242869,5095,1255,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242870,5095,1277,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242871,5095,1261,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242872,5095,1262,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242873,5095,1265,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242874,5095,1268,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242875,5095,1272,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL),(242876,4147,5589,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242877,4147,5588,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242878,4147,1246,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242879,4147,5282,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242880,4147,969,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242881,4147,1151,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242882,4147,5303,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242883,4147,976,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242884,4147,1155,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242885,4147,979,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242886,4147,1156,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242887,4147,1164,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242888,4147,6065,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242889,4147,1154,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242890,4147,5092,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242891,4147,5314,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242892,4147,5090,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242893,4147,5087,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242894,4147,5242,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242895,4147,5088,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242896,4147,5089,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242897,4147,1125,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242898,4147,1124,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242899,4147,1123,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242900,4147,1122,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242901,4147,1128,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242902,4147,1129,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242903,4147,1224,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242904,4147,952,22415,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8670,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242905,4147,5497,22415,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1884,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242906,4147,730,22415,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242907,4147,853,22415,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242908,4147,21,22415,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242909,4147,851,22415,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242910,4147,729,22415,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242911,4147,678,22415,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242912,4147,5096,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242913,4147,1088,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242914,4147,1088,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242915,4147,1088,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242916,4147,1109,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242917,4147,1111,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242918,4147,1112,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242919,4147,1255,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242920,4147,1261,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242921,4147,1265,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242922,4147,1268,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242923,4147,984,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242924,4147,1272,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL),(242925,6265,1246,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242926,6265,5282,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242927,6265,6096,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242928,6265,5272,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242929,6265,1146,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242930,6265,1154,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242931,6265,1192,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242932,6265,1156,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242933,6265,6065,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242934,6265,5092,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242935,6265,5086,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242936,6265,5087,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242937,6265,5085,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242938,6265,5088,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242939,6265,5089,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242940,6265,5356,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242941,6265,1248,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242942,6265,5096,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242943,6265,1112,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242944,6265,1109,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242945,6265,1110,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242946,6265,1111,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242947,6265,1255,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242948,6265,1250,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242949,6265,1250,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242950,6265,1250,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242951,6265,1277,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242952,6265,1261,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242953,6265,1251,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242954,6265,1265,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242955,6265,1268,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242956,6265,1272,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL),(242957,3992,1246,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242958,3992,5282,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242959,3992,6096,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242960,3992,5272,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242961,3992,1146,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242962,3992,1154,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242963,3992,1192,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242964,3992,1155,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242965,3992,1164,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242966,3992,1156,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242967,3992,5092,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242968,3992,5086,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242969,3992,5087,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242970,3992,5085,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242971,3992,5088,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242972,3992,5089,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242973,3992,5356,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242974,3992,1248,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242975,3992,5096,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242976,3992,1088,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242977,3992,1088,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242978,3992,1088,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242979,3992,1112,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242980,3992,1109,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242981,3992,1110,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242982,3992,1111,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242983,3992,1255,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242984,3992,1277,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242985,3992,1261,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242986,3992,1265,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242987,3992,1268,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242988,3992,1272,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL),(242989,4336,1246,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(242990,4336,5282,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(242991,4336,6096,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(242992,4336,1154,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(242993,4336,1192,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(242994,4336,1155,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(242995,4336,1164,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(242996,4336,1156,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(242997,4336,5092,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(242998,4336,5086,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(242999,4336,5087,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243000,4336,5085,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243001,4336,5088,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243002,4336,5089,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243003,4336,5356,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243004,4336,1248,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243005,4336,1276,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243006,4336,5096,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243007,4336,1088,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243008,4336,1088,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243009,4336,1088,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243010,4336,1112,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243011,4336,1109,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243012,4336,1110,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243013,4336,1111,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243014,4336,1255,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243015,4336,1277,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243016,4336,1261,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243017,4336,1265,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243018,4336,1268,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243019,4336,1272,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL),(243020,5299,1246,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243021,5299,5282,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243022,5299,6096,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243023,5299,1154,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243024,5299,1192,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243025,5299,1155,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243026,5299,1164,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243027,5299,6065,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243028,5299,5092,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243029,5299,5086,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243030,5299,5087,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243031,5299,5085,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243032,5299,5088,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243033,5299,5089,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243034,5299,5356,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243035,5299,1248,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243036,5299,5096,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243037,5299,1088,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243038,5299,1088,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243039,5299,1088,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243040,5299,1112,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243041,5299,1109,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243042,5299,1110,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243043,5299,1111,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243044,5299,1255,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243045,5299,1277,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243046,5299,1261,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243047,5299,1265,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243048,5299,1268,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243049,5299,1272,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL),(243050,7802,1246,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243051,7802,5282,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243052,7802,6096,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243053,7802,5272,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243054,7802,1146,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243055,7802,1154,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243056,7802,1192,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243057,7802,1156,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243058,7802,5092,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243059,7802,5086,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243060,7802,5087,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243061,7802,5085,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243062,7802,5088,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243063,7802,5089,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243064,7802,5356,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243065,7802,1248,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243066,7802,5096,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243067,7802,6042,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243068,7802,6042,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243069,7802,1112,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243070,7802,1109,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243071,7802,1110,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243072,7802,1111,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243073,7802,1255,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243074,7802,1277,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243075,7802,1261,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243076,7802,1265,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243077,7802,1268,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243078,7802,1272,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL),(243079,4150,1246,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243080,4150,5282,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243081,4150,6096,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243082,4150,5272,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243083,4150,1146,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243084,4150,1154,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243085,4150,1192,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243086,4150,1156,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243087,4150,5092,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243088,4150,5086,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243089,4150,5087,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243090,4150,5085,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243091,4150,5088,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243092,4150,5089,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243093,4150,5356,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243094,4150,1248,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243095,4150,5096,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243096,4150,1112,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243097,4150,1109,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243098,4150,1110,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243099,4150,1111,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243100,4150,1255,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243101,4150,1277,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243102,4150,1261,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243103,4150,1265,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243104,4150,1268,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243105,4150,1272,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL),(243106,5227,1246,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243107,5227,5282,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243108,5227,6096,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243109,5227,5272,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243110,5227,1146,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243111,5227,1154,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243112,5227,1192,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243113,5227,1164,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243114,5227,1156,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243115,5227,1165,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243116,5227,5092,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243117,5227,5086,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243118,5227,5087,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243119,5227,5085,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243120,5227,5088,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243121,5227,5089,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243122,5227,5356,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243123,5227,1248,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243124,5227,5096,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243125,5227,1088,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243126,5227,1088,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243127,5227,1088,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243128,5227,1112,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243129,5227,1109,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243130,5227,1110,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243131,5227,1111,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243132,5227,1255,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243133,5227,1277,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243134,5227,1261,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243135,5227,1265,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243136,5227,1268,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243137,5227,1272,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL),(243138,4611,1246,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243139,4611,5282,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243140,4611,6096,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243141,4611,1154,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243142,4611,1192,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243143,4611,1155,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243144,4611,1164,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243145,4611,1156,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243146,4611,1165,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243147,4611,5092,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243148,4611,5086,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243149,4611,5087,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243150,4611,5085,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243151,4611,5088,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243152,4611,5089,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243153,4611,5356,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243154,4611,1248,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243155,4611,5096,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243156,4611,1088,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243157,4611,1088,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243158,4611,1088,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243159,4611,1112,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243160,4611,1109,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243161,4611,1110,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243162,4611,1111,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243163,4611,1255,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243164,4611,1277,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243165,4611,1261,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243166,4611,1265,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243167,4611,1268,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243168,4611,1272,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL),(243169,8184,1246,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243170,8184,5282,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243171,8184,6096,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243172,8184,5272,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243173,8184,1146,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243174,8184,1154,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243175,8184,1192,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243176,8184,1155,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243177,8184,1164,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243178,8184,1156,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243179,8184,1156,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243180,8184,6065,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243181,8184,1165,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243182,8184,5092,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243183,8184,5087,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243184,8184,5088,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243185,8184,5356,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243186,8184,1248,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243187,8184,5096,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243188,8184,6042,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243189,8184,1088,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243190,8184,1088,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243191,8184,1088,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243192,8184,1112,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243193,8184,1109,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243194,8184,1110,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243195,8184,1111,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243196,8184,1255,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243197,8184,1277,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243198,8184,1261,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243199,8184,1265,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243200,8184,1268,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243201,8184,1272,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL),(243202,7662,5282,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243203,7662,6096,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243204,7662,5272,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243205,7662,1154,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243206,7662,1192,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243207,7662,1155,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243208,7662,1156,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243209,7662,6065,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243210,7662,1165,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243211,7662,5092,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243212,7662,5086,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243213,7662,5087,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243214,7662,5085,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243215,7662,5088,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243216,7662,5089,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243217,7662,5356,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243218,7662,1248,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243219,7662,5096,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243220,7662,1088,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243221,7662,1088,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243222,7662,1088,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243223,7662,1112,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243224,7662,1109,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243225,7662,1110,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243226,7662,1111,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243227,7662,1255,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243228,7662,1277,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243229,7662,1261,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243230,7662,1265,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243231,7662,1268,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243232,7662,1272,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL),(243233,8453,5356,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinican did not indicate on paper form',1,'2006-05-10 08:36:48',0,1,NULL,NULL),(243234,6987,1246,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243235,6987,5282,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243236,6987,6096,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243237,6987,1154,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243238,6987,1192,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243239,6987,1156,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243240,6987,5092,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243241,6987,5086,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243242,6987,5087,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243243,6987,5085,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243244,6987,5088,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243245,6987,5089,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243246,6987,5356,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243247,6987,1248,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243248,6987,5096,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243249,6987,1112,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243250,6987,1109,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243251,6987,1110,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243252,6987,1111,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243253,6987,1255,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243254,6987,1277,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243255,6987,1261,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243256,6987,1265,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243257,6987,1268,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243258,6987,1271,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243259,6987,1272,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL),(243260,8453,1248,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinican did not indicate on paper form',1,'2006-05-10 08:37:25',0,1,NULL,NULL),(243261,6511,1246,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243262,6511,5282,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243263,6511,6096,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243264,6511,1154,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243265,6511,1192,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243266,6511,1164,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243267,6511,1156,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243268,6511,5092,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243269,6511,5086,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243270,6511,5087,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243271,6511,5085,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243272,6511,5088,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243273,6511,5089,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243274,6511,5356,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243275,6511,1248,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243276,6511,5096,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243277,6511,1088,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243278,6511,1088,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243279,6511,1088,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243280,6511,1112,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243281,6511,1109,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243282,6511,1110,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243283,6511,1111,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243284,6511,1255,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243285,6511,1277,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243286,6511,1261,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243287,6511,1265,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243288,6511,1268,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243289,6511,1271,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243290,6511,1271,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243291,6511,1271,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243292,6511,1271,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243293,6511,1272,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL),(243294,3977,5589,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243295,3977,5588,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243296,3977,1246,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243297,3977,5282,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243298,3977,969,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243299,3977,5303,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243300,3977,976,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243301,3977,1155,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243302,3977,979,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243303,3977,1156,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243304,3977,1164,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243305,3977,6065,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243306,3977,1154,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243307,3977,5092,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243308,3977,5314,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243309,3977,5090,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243310,3977,5087,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243311,3977,5242,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243312,3977,5088,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243313,3977,5089,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243314,3977,1125,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243315,3977,1124,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243316,3977,1123,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243317,3977,1122,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243318,3977,1128,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243319,3977,1129,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243320,3977,1209,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243321,3977,1224,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243322,3977,952,22453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3050,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243323,3977,5497,22453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243324,3977,730,22453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243325,3977,853,22453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243326,3977,21,22453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243327,3977,851,22453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243328,3977,729,22453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243329,3977,678,22453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243330,3977,5096,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243331,3977,986,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243332,3977,1088,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243333,3977,1088,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243334,3977,1088,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243335,3977,1109,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243336,3977,1111,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243337,3977,1112,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243338,3977,1255,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243339,3977,1262,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,982,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243340,3977,1265,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243341,3977,1268,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243342,3977,984,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243343,3977,1272,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL),(243344,6500,1246,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243345,6500,5282,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243346,6500,6096,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243347,6500,1154,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243348,6500,1192,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243349,6500,1164,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243350,6500,1156,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243351,6500,6065,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243352,6500,6077,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243353,6500,5092,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243354,6500,5086,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243355,6500,5087,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243356,6500,5085,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243357,6500,5088,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243358,6500,5089,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243359,6500,5356,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243360,6500,1248,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243361,6500,5096,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243362,6500,6042,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243363,6500,1088,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243364,6500,1088,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243365,6500,1088,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243366,6500,1112,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243367,6500,1109,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243368,6500,1110,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243369,6500,1111,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243370,6500,1255,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243371,6500,1277,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243372,6500,1261,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243373,6500,1265,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243374,6500,1268,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243375,6500,1271,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243376,6500,1271,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243377,6500,1271,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243378,6500,1271,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243379,6500,1272,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL),(243380,5987,1246,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243381,5987,5282,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243382,5987,6096,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243383,5987,1154,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243384,5987,1192,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243385,5987,1155,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243386,5987,1164,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243387,5987,1156,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243388,5987,6065,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243389,5987,6077,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243390,5987,5092,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243391,5987,5086,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243392,5987,5087,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243393,5987,5085,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243394,5987,5088,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243395,5987,5089,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243396,5987,5356,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243397,5987,1248,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243398,5987,5096,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243399,5987,1088,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243400,5987,1088,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243401,5987,1088,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243402,5987,1112,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243403,5987,1109,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243404,5987,1110,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243405,5987,1111,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243406,5987,1255,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243407,5987,1277,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243408,5987,1261,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243409,5987,1265,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243410,5987,1268,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243411,5987,1272,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL),(243412,6326,1246,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243413,6326,5282,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243414,6326,6096,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243415,6326,5272,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243416,6326,1146,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243417,6326,1154,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243418,6326,1192,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243419,6326,1156,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243420,6326,5092,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243421,6326,5086,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243422,6326,5087,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243423,6326,5085,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243424,6326,5088,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243425,6326,5089,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243426,6326,5356,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243427,6326,1248,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243428,6326,5096,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243429,6326,1112,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243430,6326,1109,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243431,6326,1110,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243432,6326,1111,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243433,6326,1255,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243434,6326,1277,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243435,6326,1261,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243436,6326,1265,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243437,6326,1268,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243438,6326,1272,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL),(243439,8011,1246,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243440,8011,5282,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243441,8011,6096,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243442,8011,5272,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243443,8011,1146,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243444,8011,1154,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243445,8011,1192,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243446,8011,1156,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243447,8011,1165,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243448,8011,5092,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243449,8011,5086,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243450,8011,5087,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243451,8011,5085,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243452,8011,5088,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243453,8011,5089,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243454,8011,5356,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243455,8011,1248,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243456,8011,5096,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243457,8011,1112,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243458,8011,1109,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243459,8011,1110,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243460,8011,1111,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243461,8011,1255,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243462,8011,1277,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243463,8011,1261,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243464,8011,1266,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243465,8011,1265,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243466,8011,1268,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243467,8011,1272,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL),(243468,6523,1246,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243469,6523,5282,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243470,6523,6096,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243471,6523,5272,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243472,6523,1146,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243473,6523,1154,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243474,6523,1192,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243475,6523,1164,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243476,6523,1156,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243477,6523,6065,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243478,6523,5092,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243479,6523,5086,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243480,6523,5087,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243481,6523,5085,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243482,6523,5088,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243483,6523,5089,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243484,6523,5356,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243485,6523,1248,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243486,6523,5096,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243487,6523,1088,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243488,6523,1088,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243489,6523,1088,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243490,6523,1112,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243491,6523,1109,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243492,6523,1110,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243493,6523,1111,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243494,6523,1255,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243495,6523,1277,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243496,6523,1261,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243497,6523,1265,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243498,6523,1268,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243499,6523,1272,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL),(243500,7874,1246,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243501,7874,5282,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243502,7874,5272,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243503,7874,1146,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243504,7874,1154,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243505,7874,1192,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243506,7874,5092,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243507,7874,5086,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243508,7874,5087,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243509,7874,5085,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243510,7874,5088,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243511,7874,5089,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243512,7874,5356,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243513,7874,1248,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243514,7874,5096,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243515,7874,6042,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243516,7874,1112,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243517,7874,1109,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243518,7874,1110,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243519,7874,1111,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243520,7874,1255,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243521,7874,1277,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243522,7874,1261,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243523,7874,1265,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243524,7874,1268,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243525,7874,1272,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL),(243526,4047,5589,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243527,4047,5588,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243528,4047,1246,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243529,4047,5282,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243530,4047,969,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243531,4047,1151,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243532,4047,1198,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243533,4047,1198,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243534,4047,1198,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243535,4047,1198,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243536,4047,1198,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243537,4047,1198,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243538,4047,5303,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243539,4047,976,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243540,4047,1192,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243541,4047,1156,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243542,4047,1154,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243543,4047,5092,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243544,4047,5314,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243545,4047,5090,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243546,4047,5087,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243547,4047,5242,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243548,4047,5088,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243549,4047,5089,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243550,4047,1209,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243551,4047,1224,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243552,4047,5096,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243553,4047,6042,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243554,4047,1109,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243555,4047,1111,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243556,4047,1112,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243557,4047,1255,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243558,4047,1261,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243559,4047,1265,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243560,4047,1268,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243561,4047,984,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL),(243562,8075,1246,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243563,8075,5282,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243564,8075,6096,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243565,8075,5272,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243566,8075,1146,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243567,8075,1279,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243568,8075,1154,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243569,8075,1192,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243570,8075,1156,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243571,8075,1165,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243572,8075,5092,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243573,8075,5086,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243574,8075,5087,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243575,8075,5085,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243576,8075,5088,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243577,8075,5089,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243578,8075,5356,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243579,8075,1248,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243580,8075,5096,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243581,8075,1112,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243582,8075,1109,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243583,8075,1110,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243584,8075,1111,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243585,8075,1255,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243586,8075,1277,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243587,8075,1261,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243588,8075,1266,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243589,8075,1265,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243590,8075,1268,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243591,8075,1271,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243592,8075,1271,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243593,8075,1271,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243594,8075,1271,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243595,8075,1272,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL),(243596,6553,1246,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243597,6553,5282,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243598,6553,6096,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243599,6553,5272,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243600,6553,1146,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243601,6553,1154,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243602,6553,1192,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243603,6553,1155,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243604,6553,1164,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243605,6553,1156,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243606,6553,5092,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243607,6553,5086,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243608,6553,5087,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243609,6553,5085,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243610,6553,5088,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243611,6553,5089,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243612,6553,5356,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243613,6553,1248,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243614,6553,5096,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243615,6553,6042,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243616,6553,6042,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243617,6553,1088,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243618,6553,1088,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243619,6553,1088,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243620,6553,1112,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243621,6553,1109,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243622,6553,1110,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243623,6553,1111,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243624,6553,1255,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243625,6553,1277,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243626,6553,1261,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243627,6553,1265,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243628,6553,1268,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243629,6553,1272,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL),(243630,8017,1246,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243631,8017,5282,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243632,8017,6096,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243633,8017,5272,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243634,8017,1146,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243635,8017,1154,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243636,8017,1192,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243637,8017,1164,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243638,8017,1156,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243639,8017,5092,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243640,8017,5086,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243641,8017,5087,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243642,8017,5085,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243643,8017,5088,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243644,8017,5089,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243645,8017,5356,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243646,8017,1248,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243647,8017,5096,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243648,8017,1088,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243649,8017,1088,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243650,8017,1088,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243651,8017,1112,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243652,8017,1109,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243653,8017,1110,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243654,8017,1111,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243655,8017,1255,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243656,8017,1277,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243657,8017,1261,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243658,8017,1265,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243659,8017,1268,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243660,8017,1272,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL),(243661,5452,1246,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243662,5452,5272,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243663,5452,1146,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243664,5452,1154,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243665,5452,1192,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243666,5452,1155,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243667,5452,1164,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243668,5452,1156,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243669,5452,6065,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243670,5452,5092,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243671,5452,5086,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243672,5452,5087,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243673,5452,5085,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243674,5452,5088,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243675,5452,5089,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243676,5452,5356,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243677,5452,1248,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243678,5452,1276,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243679,5452,5096,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243680,5452,1088,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243681,5452,1088,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243682,5452,1088,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243683,5452,1112,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243684,5452,1109,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243685,5452,1110,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243686,5452,1111,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243687,5452,1255,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243688,5452,1277,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243689,5452,1261,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243690,5452,1265,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243691,5452,1268,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243692,5452,1272,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243693,8721,1246,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243694,8721,5282,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243695,8721,6096,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243696,8721,5272,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243697,8721,1146,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243698,8721,1154,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243699,8721,1192,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243700,8721,1155,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243701,8721,1164,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243702,8721,1156,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243703,8721,1156,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243704,8721,1156,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243705,8721,1165,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243706,8721,5092,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243707,8721,5086,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243708,8721,5087,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243709,8721,5085,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243710,8721,5088,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243711,8721,5089,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243712,8721,5356,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243713,8721,1248,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243714,8721,952,22476,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2230,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243715,8721,5497,22476,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243716,8721,730,22476,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243717,8721,853,22476,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1238,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243718,8721,21,22476,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243719,8721,851,22476,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243720,8721,729,22476,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243721,8721,790,22476,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243722,8721,654,22476,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243723,8721,678,22476,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243724,8721,5096,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243725,8721,1088,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243726,8721,1088,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243727,8721,1112,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243728,8721,1109,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243729,8721,1110,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243730,8721,1111,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243731,8721,1255,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243732,8721,1277,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243733,8721,1261,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243734,8721,1265,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243735,8721,1268,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243736,8721,1272,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL),(243737,3861,1246,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243738,3861,5282,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243739,3861,6096,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243740,3861,5272,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243741,3861,1146,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243742,3861,1154,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243743,3861,1192,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243744,3861,1156,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243745,3861,5092,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243746,3861,5086,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243747,3861,5087,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243748,3861,5085,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243749,3861,5088,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243750,3861,5089,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243751,3861,5356,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243752,3861,1248,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243753,3861,5096,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243754,3861,1112,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243755,3861,1109,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243756,3861,1110,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243757,3861,1111,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243758,3861,1255,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243759,3861,1277,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243760,3861,1261,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243761,3861,1265,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243762,3861,1268,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243763,3861,1271,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243764,3861,1272,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL),(243765,5801,5282,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243766,5801,6096,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243767,5801,5272,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243768,5801,1146,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243769,5801,1154,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243770,5801,1192,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243771,5801,1155,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243772,5801,1164,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243773,5801,1156,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243774,5801,6065,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243775,5801,5092,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243776,5801,5086,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243777,5801,5087,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243778,5801,5085,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243779,5801,5088,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243780,5801,5089,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243781,5801,5356,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243782,5801,1248,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243783,5801,952,22484,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243784,5801,5497,22484,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243785,5801,730,22484,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243786,5801,853,22484,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,948,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243787,5801,21,22484,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243788,5801,851,22484,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243789,5801,729,22484,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243790,5801,790,22484,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243791,5801,654,22484,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243792,5801,678,22484,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243793,5801,5096,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243794,5801,6042,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243795,5801,1088,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243796,5801,1088,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243797,5801,1088,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243798,5801,1112,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243799,5801,1109,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243800,5801,1110,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243801,5801,1111,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243802,5801,1255,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243803,5801,1277,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243804,5801,1261,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243805,5801,1262,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243806,5801,1265,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243807,5801,1268,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243808,5801,1272,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL),(243809,8774,1246,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243810,8774,5282,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243811,8774,6096,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243812,8774,5272,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243813,8774,1146,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243814,8774,1154,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243815,8774,1192,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243816,8774,1155,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243817,8774,1164,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243818,8774,1156,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243819,8774,6065,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243820,8774,5092,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243821,8774,5086,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243822,8774,5087,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243823,8774,5085,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243824,8774,5088,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243825,8774,5089,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243826,8774,5356,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243827,8774,1248,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243828,8774,5096,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243829,8774,1088,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243830,8774,1088,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243831,8774,1088,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243832,8774,1112,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243833,8774,1109,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243834,8774,1110,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243835,8774,1111,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243836,8774,1255,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243837,8774,1277,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243838,8774,1261,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243839,8774,1265,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243840,8774,1268,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243841,8774,1272,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL),(243842,3993,5589,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243843,3993,5588,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243844,3993,1246,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243845,3993,5282,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243846,3993,969,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243847,3993,1151,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243848,3993,5303,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243849,3993,976,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243850,3993,1192,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243851,3993,979,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243852,3993,6065,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243853,3993,1154,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243854,3993,5092,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243855,3993,5314,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243856,3993,5090,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243857,3993,5087,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243858,3993,5242,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243859,3993,5088,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243860,3993,5089,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243861,3993,1125,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243862,3993,1124,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243863,3993,1123,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243864,3993,1122,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243865,3993,1128,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243866,3993,1129,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243867,3993,5096,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243868,3993,1109,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243869,3993,1111,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243870,3993,1112,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243871,3993,1255,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243872,3993,1261,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243873,3993,1265,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243874,3993,1268,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243875,3993,1272,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL),(243876,4651,1246,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243877,4651,5282,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243878,4651,6096,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243879,4651,5272,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243880,4651,1146,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243881,4651,1154,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243882,4651,1192,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243883,4651,1155,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243884,4651,1164,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243885,4651,1156,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243886,4651,5092,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243887,4651,5086,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243888,4651,5087,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243889,4651,5085,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243890,4651,5088,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243891,4651,5089,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243892,4651,5356,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243893,4651,1248,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243894,4651,5096,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243895,4651,1088,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243896,4651,1088,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243897,4651,1088,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243898,4651,1112,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243899,4651,1109,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243900,4651,1110,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243901,4651,1111,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243902,4651,1255,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243903,4651,1277,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243904,4651,1261,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243905,4651,1265,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243906,4651,1268,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243907,4651,1271,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243908,4651,1271,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243909,4651,1271,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243910,4651,1272,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL),(243911,4320,1246,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243912,4320,5282,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243913,4320,6096,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243914,4320,5272,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243915,4320,1146,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243916,4320,1154,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243917,4320,1192,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243918,4320,1156,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243919,4320,1165,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243920,4320,5092,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243921,4320,5086,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243922,4320,5087,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243923,4320,5085,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243924,4320,5088,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243925,4320,5089,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243926,4320,5356,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243927,4320,1248,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243928,4320,5096,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243929,4320,6042,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243930,4320,1112,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243931,4320,1109,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243932,4320,1110,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243933,4320,1111,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243934,4320,1255,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243935,4320,1277,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243936,4320,1261,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243937,4320,1265,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243938,4320,1268,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243939,4320,1272,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL),(243940,8560,1246,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243941,8560,5282,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243942,8560,6096,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243943,8560,5272,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243944,8560,1146,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243945,8560,1154,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243946,8560,1192,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243947,8560,1155,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243948,8560,1164,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243949,8560,1156,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243950,8560,1156,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243951,8560,1165,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243952,8560,5092,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243953,8560,5086,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243954,8560,5087,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243955,8560,5085,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243956,8560,5088,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243957,8560,5089,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243958,8560,5356,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243959,8560,1248,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243960,8560,5096,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243961,8560,1088,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243962,8560,1088,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243963,8560,1088,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243964,8560,1112,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243965,8560,1109,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243966,8560,1110,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243967,8560,1111,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243968,8560,1255,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243969,8560,1277,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243970,8560,1261,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243971,8560,1265,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243972,8560,1268,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243973,8560,1272,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL),(243974,4762,5589,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243975,4762,5588,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243976,4762,1246,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243977,4762,5282,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243978,4762,969,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243979,4762,1151,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243980,4762,1198,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243981,4762,1198,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243982,4762,1198,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243983,4762,1198,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243984,4762,5303,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243985,4762,976,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243986,4762,979,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243987,4762,1156,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243988,4762,6065,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243989,4762,1154,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243990,4762,5092,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243991,4762,5314,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243992,4762,5090,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243993,4762,5087,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243994,4762,5242,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243995,4762,5088,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243996,4762,5089,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243997,4762,1125,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243998,4762,1124,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(243999,4762,1123,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(244000,4762,1122,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(244001,4762,1128,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(244002,4762,1129,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(244003,4762,5096,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(244004,4762,1110,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(244005,4762,1255,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(244006,4762,1261,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(244007,4762,1265,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(244008,4762,1268,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(244009,4762,984,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(244010,4762,1272,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL),(244011,5326,1246,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244012,5326,5282,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244013,5326,6096,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244014,5326,1084,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244015,5326,5272,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244016,5326,1146,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244017,5326,1279,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244018,5326,1154,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244019,5326,1192,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244020,5326,1155,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244021,5326,1164,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244022,5326,1156,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244023,5326,5092,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244024,5326,5086,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244025,5326,5087,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244026,5326,5085,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244027,5326,5088,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244028,5326,5089,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244029,5326,5356,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244030,5326,1248,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244031,5326,5096,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244032,5326,1088,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244033,5326,1088,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244034,5326,1088,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244035,5326,1112,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244036,5326,1109,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244037,5326,1110,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244038,5326,1111,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244039,5326,1255,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244040,5326,1277,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244041,5326,1261,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244042,5326,1265,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244043,5326,1268,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244044,5326,1271,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244045,5326,1272,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL),(244046,5369,1246,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244047,5369,5282,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244048,5369,6096,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244049,5369,5272,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244050,5369,1146,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244051,5369,1154,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244052,5369,1192,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244053,5369,1155,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244054,5369,1164,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244055,5369,1156,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244056,5369,5092,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244057,5369,5086,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244058,5369,5087,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244059,5369,5085,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244060,5369,5088,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244061,5369,5089,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244062,5369,5356,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244063,5369,1248,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244064,5369,5096,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244065,5369,6042,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244066,5369,1088,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244067,5369,1088,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244068,5369,1088,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244069,5369,1112,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244070,5369,1109,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244071,5369,1110,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244072,5369,1111,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244073,5369,1255,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244074,5369,1277,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244075,5369,1261,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244076,5369,1265,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244077,5369,1268,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244078,5369,1272,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL),(244079,8929,1246,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244080,8929,5282,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244081,8929,6096,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244082,8929,5272,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244083,8929,1146,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244084,8929,1154,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244085,8929,1192,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244086,8929,1156,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244087,8929,1165,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244088,8929,5092,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244089,8929,5086,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244090,8929,5087,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244091,8929,5085,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244092,8929,5088,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244093,8929,5089,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244094,8929,5356,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244095,8929,1248,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244096,8929,952,22507,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244097,8929,5497,22507,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,524,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244098,8929,730,22507,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244099,8929,853,22507,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,531,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244100,8929,21,22507,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244101,8929,851,22507,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244102,8929,729,22507,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244103,8929,790,22507,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244104,8929,654,22507,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244105,8929,678,22507,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244106,8929,5096,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244107,8929,1112,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244108,8929,1109,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244109,8929,1110,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244110,8929,1111,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244111,8929,1255,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244112,8929,1277,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244113,8929,1261,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244114,8929,1265,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244115,8929,1268,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244116,8929,1272,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL),(244117,7061,5589,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244118,7061,5588,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244119,7061,1246,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244120,7061,5282,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244121,7061,969,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244122,7061,1151,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244123,7061,1198,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244124,7061,1198,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244125,7061,1198,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244126,7061,1198,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244127,7061,5303,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244128,7061,976,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244129,7061,1192,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244130,7061,979,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244131,7061,1156,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244132,7061,6065,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244133,7061,1154,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244134,7061,5092,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244135,7061,5314,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244136,7061,5090,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244137,7061,5087,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244138,7061,5088,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244139,7061,5089,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244140,7061,1209,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244141,7061,1224,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244142,7061,5096,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244143,7061,985,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244144,7061,6042,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244145,7061,1109,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244146,7061,1111,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244147,7061,1112,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244148,7061,1255,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244149,7061,1261,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244150,7061,1265,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244151,7061,1268,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244152,7061,1272,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL),(244153,7226,1246,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244154,7226,5282,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244155,7226,6096,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244156,7226,5272,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244157,7226,1146,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244158,7226,1154,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244159,7226,1192,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244160,7226,1164,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244161,7226,1156,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244162,7226,6065,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244163,7226,5092,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244164,7226,5086,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244165,7226,5087,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244166,7226,5085,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244167,7226,5088,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244168,7226,5089,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244169,7226,5356,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244170,7226,1248,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244171,7226,5497,22513,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,389,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244172,7226,730,22513,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244173,7226,853,22513,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,547,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244174,7226,5096,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244175,7226,1088,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244176,7226,1088,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244177,7226,1088,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244178,7226,1112,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244179,7226,1109,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244180,7226,1110,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244181,7226,1111,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244182,7226,1255,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244183,7226,1277,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244184,7226,1261,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244185,7226,1262,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244186,7226,1265,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244187,7226,1268,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244188,7226,1272,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL),(244189,4921,1246,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244190,4921,5282,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244191,4921,6096,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244192,4921,5272,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244193,4921,1146,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244194,4921,1154,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244195,4921,1192,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244196,4921,5092,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244197,4921,5086,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244198,4921,5087,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244199,4921,5085,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244200,4921,5088,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244201,4921,5089,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244202,4921,5356,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244203,4921,1248,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244204,4921,5497,22518,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244205,4921,730,22518,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244206,4921,853,22518,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,917,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244207,4921,5096,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244208,4921,6042,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5993,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244209,4921,1112,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244210,4921,1109,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244211,4921,1110,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244212,4921,1111,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244213,4921,1255,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244214,4921,1250,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244215,4921,1250,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244216,4921,1250,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244217,4921,1277,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244218,4921,1261,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244219,4921,1263,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244220,4921,1251,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244221,4921,1265,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244222,4921,1268,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244223,4921,1272,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL),(244224,7996,1246,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244225,7996,5282,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244226,7996,6096,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244227,7996,1154,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244228,7996,1192,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244229,7996,1155,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244230,7996,1164,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244231,7996,1156,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244232,7996,6065,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244233,7996,5092,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244234,7996,5086,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244235,7996,5087,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244236,7996,5085,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244237,7996,5088,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244238,7996,5089,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244239,7996,5356,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244240,7996,1248,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244241,7996,1276,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244242,7996,5096,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244243,7996,6042,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244244,7996,6042,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244245,7996,1088,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244246,7996,1088,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244247,7996,1088,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244248,7996,1112,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244249,7996,1109,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244250,7996,1110,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244251,7996,1111,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244252,7996,1255,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244253,7996,1277,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244254,7996,1261,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244255,7996,1265,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244256,7996,1268,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244257,7996,1272,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL),(244258,5751,1246,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244259,5751,5282,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244260,5751,6096,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244261,5751,5272,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244262,5751,1146,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244263,5751,1154,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244264,5751,1192,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244265,5751,1164,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244266,5751,1156,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244267,5751,5092,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244268,5751,5086,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244269,5751,5087,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244270,5751,5085,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244271,5751,5088,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244272,5751,5089,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244273,5751,5356,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244274,5751,1248,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244275,5751,5096,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244276,5751,6042,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244277,5751,1088,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244278,5751,1088,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244279,5751,1088,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244280,5751,1112,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244281,5751,1109,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244282,5751,1110,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244283,5751,1111,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244284,5751,1255,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244285,5751,1277,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244286,5751,1261,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244287,5751,1265,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244288,5751,1268,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244289,5751,1271,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244290,5751,1271,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244291,5751,1271,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244292,5751,1271,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244293,5751,1272,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL),(244294,8621,1246,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244295,8621,5282,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244296,8621,6096,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244297,8621,5272,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244298,8621,1146,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244299,8621,1154,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244300,8621,1192,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244301,8621,1156,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244302,8621,6077,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244303,8621,5092,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244304,8621,5086,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244305,8621,5087,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244306,8621,5085,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244307,8621,5088,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244308,8621,5089,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244309,8621,5356,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244310,8621,1248,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244311,8621,5096,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244312,8621,1112,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244313,8621,1109,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244314,8621,1110,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244315,8621,1111,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244316,8621,1255,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244317,8621,1277,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244318,8621,1261,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244319,8621,1269,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244320,8621,1265,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244321,8621,1268,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244322,8621,1272,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL),(244323,7671,1246,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244324,7671,5282,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244325,7671,6096,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244326,7671,5272,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244327,7671,1146,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244328,7671,1154,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244329,7671,1192,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244330,7671,1155,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244331,7671,1164,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244332,7671,1247,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244333,7671,1156,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244334,7671,5092,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244335,7671,5086,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244336,7671,5087,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244337,7671,5085,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244338,7671,5088,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244339,7671,5089,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244340,7671,5356,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244341,7671,1248,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244342,7671,5096,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244343,7671,1088,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244344,7671,1088,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244345,7671,1088,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244346,7671,1112,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244347,7671,1109,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244348,7671,1110,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244349,7671,1111,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244350,7671,1255,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244351,7671,1277,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244352,7671,1261,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244353,7671,1265,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244354,7671,1268,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244355,7671,1272,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL),(244356,8221,1246,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244357,8221,5282,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244358,8221,6096,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244359,8221,5272,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244360,8221,1146,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244361,8221,1154,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244362,8221,1192,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244363,8221,5092,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244364,8221,5086,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244365,8221,5087,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244366,8221,5085,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244367,8221,5088,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244368,8221,5089,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244369,8221,5356,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244370,8221,1248,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244371,8221,5096,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244372,8221,1112,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244373,8221,1109,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244374,8221,1110,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244375,8221,1111,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244376,8221,1255,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244377,8221,1277,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244378,8221,1261,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244379,8221,1265,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244380,8221,1264,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244381,8221,1268,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244382,8221,1272,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL),(244383,6550,1246,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244384,6550,5282,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244385,6550,6096,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244386,6550,1154,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244387,6550,1192,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244388,6550,1164,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244389,6550,1156,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244390,6550,6065,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244391,6550,1165,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244392,6550,5092,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244393,6550,5086,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244394,6550,5087,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244395,6550,5085,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244396,6550,5088,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244397,6550,5089,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244398,6550,5356,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244399,6550,1248,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244400,6550,952,22533,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244401,6550,5497,22533,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244402,6550,730,22533,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244403,6550,853,22533,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,672,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244404,6550,21,22533,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244405,6550,851,22533,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244406,6550,729,22533,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244407,6550,790,22533,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101.79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244408,6550,654,22533,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244409,6550,678,22533,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244410,6550,5096,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244411,6550,6042,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244412,6550,1088,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244413,6550,1088,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244414,6550,1088,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244415,6550,1112,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244416,6550,1109,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244417,6550,1110,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244418,6550,1111,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244419,6550,1255,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244420,6550,1277,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244421,6550,1261,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244422,6550,1265,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244423,6550,1268,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244424,6550,1272,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL),(244425,4866,1246,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244426,4866,5282,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244427,4866,6096,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244428,4866,5272,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244429,4866,1146,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244430,4866,1154,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244431,4866,1192,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244432,4866,1164,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244433,4866,1156,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244434,4866,6065,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244435,4866,5092,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244436,4866,5086,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244437,4866,5087,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244438,4866,5085,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244439,4866,5088,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244440,4866,5089,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244441,4866,5356,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244442,4866,1248,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244443,4866,5096,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244444,4866,1088,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244445,4866,1088,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244446,4866,1088,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244447,4866,1112,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244448,4866,1109,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244449,4866,1110,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244450,4866,1111,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244451,4866,1255,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244452,4866,1277,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244453,4866,1261,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244454,4866,1265,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244455,4866,1268,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244456,4866,1272,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL),(244457,7440,1246,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244458,7440,5282,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244459,7440,6096,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244460,7440,5272,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244461,7440,1146,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244462,7440,1154,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244463,7440,1192,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244464,7440,1156,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244465,7440,5092,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244466,7440,5086,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244467,7440,5087,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244468,7440,5085,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244469,7440,5088,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244470,7440,5089,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244471,7440,5356,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244472,7440,1248,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244473,7440,5096,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244474,7440,1112,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244475,7440,1109,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244476,7440,1110,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244477,7440,1111,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244478,7440,1255,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244479,7440,1277,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244480,7440,1261,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244481,7440,1265,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244482,7440,1268,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244483,7440,1271,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244484,7440,1271,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244485,7440,1271,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244486,7440,1271,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244487,7440,1272,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL),(244488,4277,1246,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244489,4277,5282,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244490,4277,6096,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244491,4277,1154,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244492,4277,1192,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244493,4277,1155,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244494,4277,1164,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244495,4277,1156,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244496,4277,6065,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244497,4277,5092,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244498,4277,5086,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244499,4277,5087,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244500,4277,5085,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244501,4277,5088,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244502,4277,5089,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244503,4277,5356,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244504,4277,1248,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244505,4277,5096,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244506,4277,1088,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244507,4277,1088,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244508,4277,1088,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244509,4277,1112,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244510,4277,1109,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244511,4277,1110,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244512,4277,1111,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244513,4277,1255,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244514,4277,1277,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244515,4277,1261,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244516,4277,1265,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244517,4277,1268,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244518,4277,1272,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL),(244519,8332,1246,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244520,8332,5282,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244521,8332,6096,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244522,8332,5272,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244523,8332,1146,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244524,8332,1154,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244525,8332,1192,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244526,8332,5092,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244527,8332,5086,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244528,8332,5087,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244529,8332,5085,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244530,8332,5088,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244531,8332,5089,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244532,8332,5356,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244533,8332,1248,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244534,8332,952,22543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,480,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244535,8332,5497,22543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,283,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244536,8332,730,22543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244537,8332,853,22543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,623,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244538,8332,21,22543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244539,8332,851,22543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244540,8332,729,22543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,377000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244541,8332,790,22543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244542,8332,654,22543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244543,8332,678,22543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244544,8332,5096,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244545,8332,6042,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244546,8332,6042,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244547,8332,1112,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244548,8332,1109,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244549,8332,1110,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244550,8332,1111,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244551,8332,1255,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244552,8332,1277,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244553,8332,1261,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244554,8332,1265,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244555,8332,1268,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244556,8332,1272,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL),(244557,6961,1246,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244558,6961,5282,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244559,6961,6096,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244560,6961,5272,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244561,6961,1146,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244562,6961,1154,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244563,6961,1192,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244564,6961,1156,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244565,6961,1165,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244566,6961,5092,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244567,6961,5086,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244568,6961,5087,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244569,6961,5085,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244570,6961,5088,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244571,6961,5089,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244572,6961,5356,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244573,6961,1248,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244574,6961,5096,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244575,6961,1112,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244576,6961,1109,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244577,6961,1110,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244578,6961,1111,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244579,6961,1255,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244580,6961,1277,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244581,6961,1261,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244582,6961,1266,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244583,6961,1265,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244584,6961,1268,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244585,6961,1272,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244586,7585,1246,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244587,7585,5282,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244588,7585,6096,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244589,7585,1154,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244590,7585,1192,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244591,7585,1155,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244592,7585,1164,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244593,7585,1156,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244594,7585,5092,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244595,7585,5086,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244596,7585,5087,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244597,7585,5085,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244598,7585,5088,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244599,7585,5089,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244600,7585,5356,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244601,7585,1248,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244602,7585,5096,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244603,7585,1088,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244604,7585,1088,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244605,7585,1088,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244606,7585,1112,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244607,7585,1109,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244608,7585,1110,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244609,7585,1111,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244610,7585,1255,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244611,7585,1277,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244612,7585,1261,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244613,7585,1265,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244614,7585,1268,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244615,7585,1272,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL),(244616,2967,1246,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244617,2967,5282,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244618,2967,6096,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244619,2967,5272,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244620,2967,1146,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244621,2967,1154,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244622,2967,1192,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244623,2967,1156,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244624,2967,5092,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244625,2967,5086,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244626,2967,5087,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244627,2967,5085,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244628,2967,5088,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244629,2967,5089,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244630,2967,5356,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244631,2967,1248,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244632,2967,952,22551,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244633,2967,5497,22551,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244634,2967,730,22551,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244635,2967,853,22551,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,811,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244636,2967,21,22551,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244637,2967,851,22551,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244638,2967,729,22551,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244639,2967,790,22551,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244640,2967,654,22551,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244641,2967,678,22551,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244642,2967,1276,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244643,2967,5096,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244644,2967,1112,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244645,2967,1109,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244646,2967,1110,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244647,2967,1111,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244648,2967,1255,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244649,2967,1277,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244650,2967,1261,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244651,2967,1265,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244652,2967,1268,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244653,2967,1272,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL),(244654,6699,1246,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244655,6699,5282,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244656,6699,6096,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244657,6699,5272,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244658,6699,1146,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244659,6699,1154,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244660,6699,1192,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244661,6699,1155,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244662,6699,1164,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244663,6699,1156,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244664,6699,6065,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244665,6699,5092,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244666,6699,5086,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244667,6699,5087,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244668,6699,5085,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244669,6699,5088,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244670,6699,5089,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244671,6699,5356,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244672,6699,1248,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244673,6699,5096,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244674,6699,6042,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244675,6699,1088,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244676,6699,1088,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244677,6699,1112,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244678,6699,1109,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244679,6699,1110,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244680,6699,1111,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244681,6699,1255,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244682,6699,1277,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244683,6699,1261,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244684,6699,1265,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244685,6699,1268,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244686,6699,1272,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL),(244687,7623,1246,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244688,7623,5282,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244689,7623,6096,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244690,7623,5272,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244691,7623,1146,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244692,7623,1154,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244693,7623,1192,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244694,7623,5092,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244695,7623,5086,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244696,7623,5087,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244697,7623,5085,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244698,7623,5088,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244699,7623,5089,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244700,7623,5356,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244701,7623,1248,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244702,7623,5497,22553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244703,7623,730,22553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244704,7623,853,22553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,496,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244705,7623,5096,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244706,7623,6042,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244707,7623,1112,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244708,7623,1109,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244709,7623,1110,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244710,7623,1111,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244711,7623,1255,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244712,7623,1277,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244713,7623,1261,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244714,7623,1265,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244715,7623,1268,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244716,7623,1272,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL),(244717,8934,1246,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244718,8934,5282,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244719,8934,6096,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244720,8934,5272,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244721,8934,1146,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244722,8934,1154,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244723,8934,1192,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244724,8934,1155,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244725,8934,1164,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244726,8934,1156,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244727,8934,5092,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244728,8934,5086,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244729,8934,5087,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244730,8934,5085,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244731,8934,5088,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244732,8934,5089,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244733,8934,5356,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244734,8934,1248,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244735,8934,5096,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244736,8934,1088,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244737,8934,1088,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244738,8934,1088,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244739,8934,1112,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244740,8934,1109,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244741,8934,1110,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244742,8934,1111,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244743,8934,1255,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244744,8934,1277,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244745,8934,1261,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244746,8934,1265,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244747,8934,1268,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244748,8934,1272,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL),(244749,4012,5589,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244750,4012,5588,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244751,4012,1246,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244752,4012,1151,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244753,4012,1198,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244754,4012,1198,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244755,4012,1198,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244756,4012,5303,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244757,4012,976,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244758,4012,1192,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244759,4012,979,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244760,4012,1156,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244761,4012,6065,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244762,4012,1154,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244763,4012,5092,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244764,4012,5314,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244765,4012,5090,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244766,4012,5087,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244767,4012,5242,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244768,4012,5088,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244769,4012,5089,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244770,4012,1125,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244771,4012,1124,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244772,4012,1123,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244773,4012,1122,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244774,4012,1128,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244775,4012,1129,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244776,4012,1209,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244777,4012,1224,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244778,4012,5497,22558,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244779,4012,730,22558,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244780,4012,5096,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244781,4012,1109,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244782,4012,1111,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244783,4012,1112,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244784,4012,1255,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244785,4012,1261,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244786,4012,1265,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244787,4012,1268,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244788,4012,984,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244789,4012,1272,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL),(244790,4304,1246,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244791,4304,5282,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244792,4304,6096,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244793,4304,5272,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244794,4304,1146,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244795,4304,1154,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244796,4304,1192,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244797,4304,1155,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244798,4304,1164,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244799,4304,1156,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244800,4304,6065,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244801,4304,5092,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244802,4304,5086,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244803,4304,5087,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244804,4304,5085,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244805,4304,5088,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244806,4304,5089,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244807,4304,5356,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244808,4304,1248,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244809,4304,952,22559,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2380,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244810,4304,5497,22559,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244811,4304,730,22559,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244812,4304,853,22559,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,615,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244813,4304,21,22559,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244814,4304,851,22559,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244815,4304,729,22559,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244816,4304,790,22559,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244817,4304,654,22559,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244818,4304,678,22559,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244819,4304,5096,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244820,4304,1088,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244821,4304,1088,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244822,4304,1088,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244823,4304,1112,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244824,4304,1109,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244825,4304,1110,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244826,4304,1111,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244827,4304,1255,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244828,4304,1277,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244829,4304,1261,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244830,4304,1265,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244831,4304,1268,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244832,4304,1272,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL),(244833,6257,1246,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244834,6257,5282,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244835,6257,6096,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244836,6257,5272,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244837,6257,1146,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244838,6257,1154,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244839,6257,1192,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244840,6257,1156,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244841,6257,1165,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244842,6257,5092,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244843,6257,5086,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244844,6257,5087,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244845,6257,5085,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244846,6257,5088,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244847,6257,5089,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244848,6257,5356,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244849,6257,1248,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244850,6257,952,22560,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2260,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244851,6257,21,22560,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244852,6257,851,22560,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244853,6257,729,22560,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244854,6257,678,22560,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244855,6257,5096,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244856,6257,6042,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244857,6257,6042,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244858,6257,1112,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244859,6257,1109,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244860,6257,1110,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244861,6257,1111,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244862,6257,1255,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244863,6257,1277,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244864,6257,1261,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244865,6257,1265,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244866,6257,1268,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244867,6257,1271,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244868,6257,1271,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244869,6257,1271,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244870,6257,1272,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL),(244871,4965,1246,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244872,4965,5282,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244873,4965,6096,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244874,4965,5272,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244875,4965,1146,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244876,4965,1154,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244877,4965,1192,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244878,4965,1155,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244879,4965,1164,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244880,4965,1156,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244881,4965,5092,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244882,4965,5086,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244883,4965,5087,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244884,4965,5085,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244885,4965,5088,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244886,4965,5089,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244887,4965,5356,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244888,4965,1248,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244889,4965,952,22564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2010,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244890,4965,5497,22564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244891,4965,730,22564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244892,4965,853,22564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,860,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244893,4965,21,22564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244894,4965,851,22564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244895,4965,729,22564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,457000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244896,4965,790,22564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244897,4965,654,22564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244898,4965,678,22564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244899,4965,5096,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244900,4965,1088,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244901,4965,1088,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244902,4965,1088,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244903,4965,1112,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244904,4965,1109,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244905,4965,1110,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244906,4965,1111,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244907,4965,1255,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244908,4965,1277,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244909,4965,1261,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244910,4965,1265,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244911,4965,1268,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244912,4965,1272,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL),(244913,6647,1246,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244914,6647,5282,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244915,6647,6096,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244916,6647,1154,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244917,6647,1192,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244918,6647,1155,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244919,6647,1164,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244920,6647,1156,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244921,6647,5092,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244922,6647,5086,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244923,6647,5087,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244924,6647,5085,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244925,6647,5088,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244926,6647,5089,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244927,6647,5356,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244928,6647,1248,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244929,6647,5096,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244930,6647,1088,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244931,6647,1088,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244932,6647,1088,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244933,6647,1112,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244934,6647,1109,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244935,6647,1110,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244936,6647,1111,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244937,6647,1255,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244938,6647,1277,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244939,6647,1261,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244940,6647,1265,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244941,6647,1268,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244942,6647,1272,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL),(244943,3639,1246,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244944,3639,5282,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244945,3639,6096,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244946,3639,1154,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244947,3639,1192,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244948,3639,1155,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244949,3639,1164,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244950,3639,1156,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244951,3639,6065,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244952,3639,5092,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244953,3639,5086,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244954,3639,5087,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244955,3639,5085,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244956,3639,5088,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244957,3639,5089,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244958,3639,5356,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244959,3639,1248,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244960,3639,5096,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244961,3639,6042,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244962,3639,1088,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244963,3639,1088,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244964,3639,1088,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244965,3639,1112,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244966,3639,1109,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244967,3639,1110,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244968,3639,1111,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244969,3639,1255,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244970,3639,1277,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244971,3639,1261,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244972,3639,1265,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244973,3639,1268,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244974,3639,1272,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL),(244975,6814,1246,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244976,6814,5282,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244977,6814,6096,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244978,6814,5272,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244979,6814,1146,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244980,6814,1154,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244981,6814,1192,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244982,6814,1156,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244983,6814,5092,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244984,6814,5086,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244985,6814,5087,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244986,6814,5085,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244987,6814,5088,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244988,6814,5089,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244989,6814,5356,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244990,6814,1248,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244991,6814,1276,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244992,6814,5096,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244993,6814,6042,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244994,6814,1112,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244995,6814,1109,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244996,6814,1110,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244997,6814,1111,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244998,6814,1255,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(244999,6814,1277,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(245000,6814,1261,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(245001,6814,1265,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(245002,6814,1268,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(245003,6814,1272,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL),(245004,5176,1246,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245005,5176,5282,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245006,5176,6096,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245007,5176,1154,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245008,5176,1192,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245009,5176,1155,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245010,5176,1164,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245011,5176,1156,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245012,5176,1156,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245013,5176,5092,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245014,5176,5086,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245015,5176,5087,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245016,5176,5085,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245017,5176,5088,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245018,5176,5356,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245019,5176,1248,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245020,5176,952,22575,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1570,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245021,5176,5497,22575,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245022,5176,730,22575,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245023,5176,853,22575,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,667,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245024,5176,21,22575,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245025,5176,851,22575,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245026,5176,729,22575,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245027,5176,654,22575,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245028,5176,678,22575,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245029,5176,5096,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245030,5176,6042,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245031,5176,1088,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245032,5176,1088,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245033,5176,1088,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245034,5176,1112,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245035,5176,1109,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245036,5176,1110,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245037,5176,1111,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245038,5176,1255,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245039,5176,1277,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245040,5176,1261,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245041,5176,1265,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245042,5176,1268,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245043,5176,1272,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL),(245044,6979,1246,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245045,6979,5282,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245046,6979,6096,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245047,6979,5272,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245048,6979,1146,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245049,6979,1154,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245050,6979,1192,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245051,6979,1155,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245052,6979,1164,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245053,6979,1156,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245054,6979,6065,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245055,6979,5092,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245056,6979,5086,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245057,6979,5087,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245058,6979,5085,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245059,6979,5088,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245060,6979,5089,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245061,6979,1248,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245062,6979,5096,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245063,6979,1088,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245064,6979,1088,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245065,6979,1088,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245066,6979,1112,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245067,6979,1109,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245068,6979,1110,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245069,6979,1111,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245070,6979,1255,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245071,6979,1277,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245072,6979,1261,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245073,6979,1265,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245074,6979,1268,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245075,6979,1272,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL),(245076,4839,1246,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245077,4839,5282,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245078,4839,6096,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245079,4839,1154,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245080,4839,1192,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245081,4839,1155,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245082,4839,1164,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245083,4839,1156,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245084,4839,6065,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245085,4839,5092,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245086,4839,5086,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245087,4839,5087,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245088,4839,5085,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245089,4839,5088,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245090,4839,5089,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245091,4839,5356,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245092,4839,1248,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245093,4839,5096,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245094,4839,6042,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245095,4839,1088,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245096,4839,1088,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245097,4839,1088,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245098,4839,1112,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245099,4839,1109,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245100,4839,1110,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245101,4839,1111,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245102,4839,1255,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245103,4839,1277,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245104,4839,1261,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245105,4839,1262,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245106,4839,1265,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245107,4839,1268,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245108,4839,1272,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL),(245109,9293,1246,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245110,9293,5282,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245111,9293,6096,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245112,9293,5272,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245113,9293,1146,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245114,9293,1154,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245115,9293,1192,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245116,9293,1155,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245117,9293,1164,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245118,9293,1156,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245119,9293,5092,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245120,9293,5086,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245121,9293,5087,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245122,9293,5085,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245123,9293,5088,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245124,9293,5089,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245125,9293,5356,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245126,9293,1248,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245127,9293,5096,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245128,9293,1088,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245129,9293,1088,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245130,9293,1088,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245131,9293,1112,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245132,9293,1109,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245133,9293,1110,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245134,9293,1111,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245135,9293,1255,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245136,9293,1277,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245137,9293,1261,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245138,9293,1265,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245139,9293,1268,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245140,9293,1272,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL),(245141,7171,1246,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245142,7171,5282,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245143,7171,6096,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245144,7171,1154,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245145,7171,1192,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245146,7171,1155,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245147,7171,1156,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245148,7171,6065,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245149,7171,1165,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245150,7171,5356,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245151,7171,1248,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245152,7171,5096,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245153,7171,1088,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245154,7171,1088,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245155,7171,1088,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245156,7171,1112,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245157,7171,1109,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245158,7171,1110,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245159,7171,1111,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245160,7171,1255,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245161,7171,1277,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245162,7171,1261,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245163,7171,1265,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245164,7171,1268,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245165,7171,1272,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL),(245166,725,1246,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245167,725,5282,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245168,725,6096,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245169,725,1154,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245170,725,1192,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245171,725,5092,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245172,725,5086,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245173,725,5087,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245174,725,5085,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245175,725,5088,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245176,725,5089,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245177,725,5356,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245178,725,1248,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245179,725,5096,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245180,725,6042,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245181,725,1112,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245182,725,1109,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245183,725,1110,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245184,725,1111,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245185,725,1255,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245186,725,1277,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245187,725,1261,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245188,725,1265,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245189,725,1268,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245190,725,1272,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL),(245191,6305,1246,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinican did not indicate on paper form',1,'2006-05-10 09:36:47',0,1,NULL,NULL),(245192,4296,1246,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245193,4296,5282,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245194,4296,6096,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245195,4296,5272,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245196,4296,1146,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245197,4296,1154,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245198,4296,1192,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245199,4296,1155,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245200,4296,1164,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245201,4296,1156,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245202,4296,6065,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245203,4296,5092,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245204,4296,5086,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245205,4296,5087,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245206,4296,5085,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245207,4296,5088,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245208,4296,5089,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245209,4296,5356,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245210,4296,1248,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245211,4296,952,22596,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1020,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245212,4296,5497,22596,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245213,4296,730,22596,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245214,4296,853,22596,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,518,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245215,4296,21,22596,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245216,4296,851,22596,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245217,4296,729,22596,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245218,4296,790,22596,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245219,4296,654,22596,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245220,4296,678,22596,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245221,4296,5096,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245222,4296,6042,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245223,4296,1088,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245224,4296,1088,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245225,4296,1088,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245226,4296,1112,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245227,4296,1109,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245228,4296,1110,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245229,4296,1111,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245230,4296,1255,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245231,4296,1277,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245232,4296,1261,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245233,4296,1265,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245234,4296,1268,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245235,4296,1272,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL),(245236,9126,1246,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245237,9126,5282,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245238,9126,6096,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245239,9126,5272,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245240,9126,1146,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245241,9126,1154,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245242,9126,1192,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245243,9126,1156,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245244,9126,1165,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245245,9126,5092,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245246,9126,5086,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245247,9126,5087,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245248,9126,5085,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245249,9126,5088,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245250,9126,5089,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245251,9126,5356,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245252,9126,1248,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245253,9126,952,22602,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1660,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245254,9126,5497,22602,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245255,9126,730,22602,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245256,9126,853,22602,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,646,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245257,9126,21,22602,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245258,9126,851,22602,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245259,9126,729,22602,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245260,9126,790,22602,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245261,9126,654,22602,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245262,9126,678,22602,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245263,9126,5096,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245264,9126,6042,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245265,9126,6042,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245266,9126,1112,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245267,9126,1109,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245268,9126,1110,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245269,9126,1111,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245270,9126,1255,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245271,9126,1277,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245272,9126,1261,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245273,9126,1265,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245274,9126,1268,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245275,9126,1272,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL),(245276,3946,1246,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245277,3946,5282,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245278,3946,6096,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245279,3946,5272,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245280,3946,1146,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245281,3946,1154,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245282,3946,1192,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245283,3946,1155,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245284,3946,1164,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245285,3946,1156,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245286,3946,5092,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245287,3946,5086,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245288,3946,5087,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245289,3946,5085,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245290,3946,5088,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245291,3946,5089,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245292,3946,5356,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245293,3946,1248,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245294,3946,5096,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245295,3946,1088,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245296,3946,1088,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245297,3946,1088,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245298,3946,1112,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245299,3946,1109,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245300,3946,1110,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245301,3946,1111,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245302,3946,1255,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245303,3946,1277,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245304,3946,1261,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245305,3946,1265,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245306,3946,1268,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245307,3946,1272,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL),(245308,4495,5589,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245309,4495,5588,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245310,4495,1246,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245311,4495,5282,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245312,4495,969,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245313,4495,1151,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245314,4495,1198,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245315,4495,1198,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245316,4495,1198,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245317,4495,1198,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245318,4495,5303,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245319,4495,976,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245320,4495,1192,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245321,4495,979,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245322,4495,1156,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245323,4495,1164,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245324,4495,6065,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245325,4495,1154,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245326,4495,5092,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245327,4495,5314,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245328,4495,5090,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245329,4495,5087,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245330,4495,5242,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245331,4495,5088,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245332,4495,5089,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245333,4495,1209,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245334,4495,1224,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245335,4495,5096,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245336,4495,1088,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245337,4495,1088,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245338,4495,1088,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245339,4495,1109,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245340,4495,1111,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245341,4495,1112,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245342,4495,1255,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245343,4495,1250,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245344,4495,1250,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245345,4495,1250,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245346,4495,1261,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245347,4495,1265,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245348,4495,1268,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245349,4495,984,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL),(245350,5104,1246,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245351,5104,5282,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245352,5104,6096,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245353,5104,5272,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245354,5104,1146,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245355,5104,1154,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245356,5104,1192,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245357,5104,1155,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245358,5104,1164,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245359,5104,5092,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245360,5104,5086,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245361,5104,5087,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245362,5104,5085,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245363,5104,5088,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245364,5104,5089,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245365,5104,5356,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245366,5104,1248,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245367,5104,5096,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245368,5104,6042,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245369,5104,1088,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245370,5104,1088,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245371,5104,1088,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245372,5104,1112,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245373,5104,1109,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245374,5104,1110,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245375,5104,1111,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245376,5104,1255,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245377,5104,1277,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245378,5104,1261,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245379,5104,1265,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245380,5104,1268,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245381,5104,1271,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245382,5104,1271,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245383,5104,1271,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245384,5104,1271,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245385,5104,1271,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245386,5104,1271,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245387,5104,1272,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL),(245388,5901,1246,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245389,5901,5282,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245390,5901,5272,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245391,5901,1146,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245392,5901,1154,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245393,5901,1192,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245394,5901,1156,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245395,5901,5092,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245396,5901,5086,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245397,5901,5087,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245398,5901,5085,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245399,5901,5088,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245400,5901,5089,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245401,5901,5356,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245402,5901,1248,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245403,5901,5497,22616,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,351,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245404,5901,730,22616,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245405,5901,853,22616,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245406,5901,790,22616,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245407,5901,654,22616,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245408,5901,5096,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245409,5901,1112,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245410,5901,1109,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245411,5901,1110,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245412,5901,1111,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245413,5901,1255,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245414,5901,1277,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245415,5901,1261,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245416,5901,1265,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245417,5901,1268,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245418,5901,1272,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL),(245419,7624,1246,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245420,7624,5282,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245421,7624,6096,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245422,7624,5272,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245423,7624,1146,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245424,7624,1154,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245425,7624,1192,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245426,7624,1156,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245427,7624,1165,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245428,7624,5092,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245429,7624,5086,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245430,7624,5087,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245431,7624,5085,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245432,7624,5088,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245433,7624,5089,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245434,7624,5356,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245435,7624,1248,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245436,7624,5096,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245437,7624,1112,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245438,7624,1109,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245439,7624,1110,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245440,7624,1111,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245441,7624,1255,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245442,7624,1277,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245443,7624,1261,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245444,7624,1265,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245445,7624,1268,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245446,7624,1272,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL),(245447,7667,1246,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245448,7667,5282,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245449,7667,6096,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245450,7667,5272,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245451,7667,1146,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245452,7667,1154,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245453,7667,1192,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245454,7667,1164,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245455,7667,1156,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245456,7667,5092,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245457,7667,5086,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245458,7667,5087,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245459,7667,5085,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245460,7667,5088,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245461,7667,5089,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245462,7667,5356,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245463,7667,1248,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245464,7667,5096,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245465,7667,6042,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245466,7667,1088,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245467,7667,1088,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245468,7667,1112,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245469,7667,1109,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245470,7667,1110,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245471,7667,1111,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245472,7667,1255,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245473,7667,1277,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245474,7667,1261,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245475,7667,1265,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245476,7667,1268,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245477,7667,1272,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL),(245478,5929,1246,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245479,5929,5282,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245480,5929,6096,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245481,5929,5272,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245482,5929,1146,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245483,5929,1154,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245484,5929,1192,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245485,5929,1155,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245486,5929,1164,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245487,5929,1156,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245488,5929,6065,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245489,5929,5092,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245490,5929,5086,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245491,5929,5087,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245492,5929,5085,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245493,5929,5088,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245494,5929,5089,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245495,5929,5356,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245496,5929,1248,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245497,5929,5096,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245498,5929,1088,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245499,5929,1088,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245500,5929,1088,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245501,5929,1112,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245502,5929,1109,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245503,5929,1110,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245504,5929,1111,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245505,5929,1255,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245506,5929,1277,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245507,5929,1261,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245508,5929,1265,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245509,5929,1268,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245510,5929,1271,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245511,5929,1271,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245512,5929,1271,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245513,5929,1271,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245514,5929,1271,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245515,5929,1272,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL),(245516,7706,1246,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245517,7706,5282,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245518,7706,6096,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245519,7706,5272,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245520,7706,1146,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245521,7706,1154,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245522,7706,1192,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245523,7706,1155,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245524,7706,1164,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245525,7706,1156,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245526,7706,6065,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245527,7706,1165,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245528,7706,5092,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245529,7706,5086,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245530,7706,5087,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245531,7706,5085,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245532,7706,5088,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245533,7706,5089,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245534,7706,5356,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245535,7706,1248,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245536,7706,1276,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245537,7706,5096,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245538,7706,1088,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245539,7706,1088,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245540,7706,1088,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245541,7706,1112,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245542,7706,1109,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245543,7706,1110,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245544,7706,1111,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245545,7706,1255,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245546,7706,1277,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245547,7706,1261,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245548,7706,1266,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245549,7706,1265,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245550,7706,1268,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245551,7706,1271,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245552,7706,1272,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL),(245553,7573,1246,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245554,7573,5282,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245555,7573,6096,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245556,7573,5272,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245557,7573,1146,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245558,7573,1154,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245559,7573,1192,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245560,7573,1156,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245561,7573,1165,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245562,7573,5092,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245563,7573,5086,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245564,7573,5087,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245565,7573,5085,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245566,7573,5088,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245567,7573,5089,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245568,7573,5356,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245569,7573,1248,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245570,7573,5096,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245571,7573,1112,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245572,7573,1109,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245573,7573,1110,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245574,7573,1111,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245575,7573,1255,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245576,7573,1277,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245577,7573,1261,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245578,7573,1265,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245579,7573,1268,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245580,7573,1272,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL),(245581,6388,1246,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245582,6388,5282,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245583,6388,6096,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245584,6388,1154,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245585,6388,1192,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245586,6388,1164,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245587,6388,1156,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245588,6388,1165,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245589,6388,5092,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245590,6388,5086,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245591,6388,5087,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245592,6388,5085,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245593,6388,5088,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245594,6388,5089,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245595,6388,5356,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245596,6388,1248,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245597,6388,952,22644,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2240,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245598,6388,5497,22644,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245599,6388,730,22644,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245600,6388,853,22644,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1381,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245601,6388,21,22644,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245602,6388,851,22644,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245603,6388,729,22644,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245604,6388,790,22644,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245605,6388,654,22644,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245606,6388,678,22644,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245607,6388,5096,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245608,6388,6042,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245609,6388,1088,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245610,6388,1088,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245611,6388,1088,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245612,6388,1112,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245613,6388,1109,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245614,6388,1110,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245615,6388,1111,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245616,6388,1255,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245617,6388,1277,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245618,6388,1261,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245619,6388,1265,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245620,6388,1268,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245621,6388,1271,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245622,6388,1272,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL),(245623,7536,1246,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245624,7536,5282,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245625,7536,6096,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245626,7536,5272,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245627,7536,1146,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245628,7536,1154,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245629,7536,1192,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245630,7536,1156,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245631,7536,5092,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245632,7536,5086,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245633,7536,5087,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245634,7536,5085,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245635,7536,5088,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245636,7536,5089,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245637,7536,5356,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245638,7536,1248,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245639,7536,5096,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245640,7536,1112,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245641,7536,1109,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245642,7536,1110,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245643,7536,1111,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245644,7536,1255,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245645,7536,1277,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245646,7536,1261,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245647,7536,1265,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245648,7536,1268,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245649,7536,1272,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL),(245650,5405,5589,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245651,5405,5588,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245652,5405,1246,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245653,5405,5282,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245654,5405,969,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245655,5405,1151,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245656,5405,1198,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245657,5405,1198,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245658,5405,1198,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245659,5405,1198,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245660,5405,5303,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245661,5405,976,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245662,5405,1192,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245663,5405,1155,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245664,5405,979,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245665,5405,6065,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245666,5405,5092,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245667,5405,5314,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245668,5405,5090,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245669,5405,5087,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245670,5405,5242,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245671,5405,5088,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245672,5405,5089,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245673,5405,1125,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245674,5405,1124,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245675,5405,1123,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245676,5405,1122,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245677,5405,1128,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245678,5405,1129,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245679,5405,1209,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245680,5405,1224,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245681,5405,5096,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245682,5405,6042,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6016,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245683,5405,1109,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245684,5405,1111,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245685,5405,1112,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245686,5405,1255,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245687,5405,1261,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245688,5405,1265,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245689,5405,1268,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245690,5405,984,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245691,5405,1272,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL),(245692,6578,1246,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245693,6578,5282,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245694,6578,6096,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245695,6578,5272,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245696,6578,1146,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245697,6578,1154,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245698,6578,1192,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245699,6578,1156,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245700,6578,1165,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245701,6578,5092,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245702,6578,5086,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245703,6578,5087,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245704,6578,5085,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245705,6578,5088,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245706,6578,5089,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245707,6578,5356,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245708,6578,1248,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245709,6578,5096,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245710,6578,1112,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245711,6578,1109,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245712,6578,1110,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245713,6578,1111,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245714,6578,1255,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245715,6578,1277,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245716,6578,1261,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245717,6578,1266,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245718,6578,1265,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245719,6578,1268,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245720,6578,1272,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL),(245721,7903,1246,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245722,7903,5282,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245723,7903,6096,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245724,7903,5272,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245725,7903,1146,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245726,7903,1154,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245727,7903,1192,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245728,7903,5092,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245729,7903,5086,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245730,7903,5087,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245731,7903,5085,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245732,7903,5088,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245733,7903,5089,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245734,7903,5356,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245735,7903,1248,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245736,7903,5096,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245737,7903,6042,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245738,7903,1112,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245739,7903,1109,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245740,7903,1110,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245741,7903,1111,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245742,7903,1255,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245743,7903,1277,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245744,7903,1261,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245745,7903,1265,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245746,7903,1268,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL),(245747,9305,1246,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245748,9305,5282,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245749,9305,6096,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245750,9305,5272,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245751,9305,1146,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245752,9305,1154,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245753,9305,1192,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245754,9305,1155,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245755,9305,1164,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245756,9305,1156,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245757,9305,6065,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245758,9305,5092,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245759,9305,5086,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245760,9305,5087,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245761,9305,5085,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245762,9305,5088,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245763,9305,5089,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245764,9305,5356,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245765,9305,1248,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245766,9305,952,22679,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245767,9305,5497,22679,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,184,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245768,9305,730,22679,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245769,9305,853,22679,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,696,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245770,9305,21,22679,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245771,9305,851,22679,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245772,9305,729,22679,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245773,9305,790,22679,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245774,9305,654,22679,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245775,9305,678,22679,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245776,9305,1276,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245777,9305,5096,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245778,9305,1088,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245779,9305,1088,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245780,9305,1088,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245781,9305,1112,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245782,9305,1109,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245783,9305,1110,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245784,9305,1111,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245785,9305,1255,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245786,9305,1277,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245787,9305,1261,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245788,9305,1265,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245789,9305,1268,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245790,9305,1272,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL),(245791,8147,1246,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245792,8147,5282,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245793,8147,6096,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245794,8147,5272,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245795,8147,1146,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245796,8147,1154,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245797,8147,1192,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245798,8147,1156,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245799,8147,1165,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245800,8147,5092,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245801,8147,5086,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245802,8147,5087,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245803,8147,5085,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245804,8147,5088,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245805,8147,5089,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245806,8147,5356,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245807,8147,1248,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245808,8147,5497,22681,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,650,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245809,8147,730,22681,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245810,8147,853,22681,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1384,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245811,8147,5096,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245812,8147,1112,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245813,8147,1109,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245814,8147,1110,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245815,8147,1111,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245816,8147,1255,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245817,8147,1277,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245818,8147,1261,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245819,8147,1265,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245820,8147,1268,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245821,8147,1272,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL),(245822,8364,1246,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245823,8364,5282,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245824,8364,6096,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245825,8364,5272,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245826,8364,1146,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245827,8364,1154,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245828,8364,1192,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245829,8364,1156,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245830,8364,1165,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245831,8364,5092,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245832,8364,5086,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245833,8364,5087,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245834,8364,5085,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245835,8364,5088,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245836,8364,5089,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245837,8364,5356,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245838,8364,1248,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245839,8364,5096,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245840,8364,1112,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245841,8364,1109,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245842,8364,1110,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245843,8364,1111,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245844,8364,1255,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245845,8364,1277,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245846,8364,1261,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245847,8364,1265,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245848,8364,1268,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245849,8364,1272,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL),(245850,4217,1246,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245851,4217,5282,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245852,4217,6096,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245853,4217,5272,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245854,4217,1146,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245855,4217,1154,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245856,4217,1192,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245857,4217,5092,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245858,4217,5086,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245859,4217,5087,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245860,4217,5085,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245861,4217,5088,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245862,4217,5089,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245863,4217,5356,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245864,4217,1248,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245865,4217,5096,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245866,4217,1112,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245867,4217,1109,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245868,4217,1110,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245869,4217,1111,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245870,4217,1255,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245871,4217,1250,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245872,4217,1250,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245873,4217,1250,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245874,4217,1277,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245875,4217,1261,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245876,4217,1251,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245877,4217,1265,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245878,4217,1268,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245879,4217,1272,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL),(245880,7302,1246,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245881,7302,5282,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245882,7302,6096,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245883,7302,1154,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245884,7302,1192,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245885,7302,1155,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245886,7302,1164,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245887,7302,1156,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245888,7302,1165,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245889,7302,5092,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245890,7302,5086,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245891,7302,5087,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245892,7302,5085,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245893,7302,5088,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245894,7302,5089,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245895,7302,5356,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245896,7302,1248,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245897,7302,5096,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245898,7302,1088,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245899,7302,1088,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245900,7302,1088,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245901,7302,1112,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245902,7302,1109,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245903,7302,1110,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245904,7302,1111,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245905,7302,1255,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245906,7302,1277,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245907,7302,1261,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245908,7302,1266,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245909,7302,1265,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245910,7302,1268,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245911,7302,1272,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL),(245912,6527,1246,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245913,6527,5282,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245914,6527,6096,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245915,6527,5272,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245916,6527,1146,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245917,6527,1154,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245918,6527,1192,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245919,6527,1155,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245920,6527,1164,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245921,6527,1156,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245922,6527,5092,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245923,6527,5086,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245924,6527,5087,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245925,6527,5085,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245926,6527,5088,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245927,6527,5089,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245928,6527,5356,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245929,6527,1248,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245930,6527,1276,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245931,6527,5096,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245932,6527,1088,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245933,6527,1088,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245934,6527,1088,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245935,6527,1112,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245936,6527,1109,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245937,6527,1110,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245938,6527,1111,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245939,6527,1255,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245940,6527,1277,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245941,6527,1261,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245942,6527,1265,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245943,6527,1268,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245944,6527,1272,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL),(245945,6395,1246,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245946,6395,5282,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245947,6395,6096,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245948,6395,1154,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245949,6395,1192,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245950,6395,1155,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245951,6395,1164,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245952,6395,1156,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245953,6395,6077,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245954,6395,5092,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245955,6395,5086,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245956,6395,5087,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245957,6395,5085,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245958,6395,5088,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245959,6395,5089,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245960,6395,5356,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245961,6395,1248,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245962,6395,5096,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245963,6395,1088,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245964,6395,1088,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245965,6395,1088,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245966,6395,1112,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245967,6395,1109,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245968,6395,1110,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245969,6395,1111,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245970,6395,1255,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245971,6395,1277,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245972,6395,1261,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245973,6395,1265,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245974,6395,1268,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245975,6395,1272,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL),(245976,5089,5588,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245977,5089,1246,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245978,5089,5282,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245979,5089,969,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245980,5089,1151,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245981,5089,1198,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245982,5089,1198,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245983,5089,1198,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245984,5089,1198,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245985,5089,1198,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245986,5089,5303,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245987,5089,976,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245988,5089,1192,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245989,5089,1155,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245990,5089,979,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245991,5089,6065,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245992,5089,1154,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245993,5089,5092,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245994,5089,5314,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245995,5089,5090,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245996,5089,5087,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245997,5089,5242,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245998,5089,5088,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(245999,5089,5089,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246000,5089,1125,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246001,5089,1124,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246002,5089,1123,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246003,5089,1122,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246004,5089,1128,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246005,5089,1129,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246006,5089,1209,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246007,5089,1224,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246008,5089,5096,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246009,5089,6042,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246010,5089,6042,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246011,5089,1109,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246012,5089,1110,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246013,5089,1111,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246014,5089,1112,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246015,5089,1255,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246016,5089,1261,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246017,5089,1265,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246018,5089,1268,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246019,5089,984,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246020,5089,1272,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL),(246021,5308,1246,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246022,5308,5282,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246023,5308,6096,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246024,5308,5272,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246025,5308,1146,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246026,5308,1154,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246027,5308,1192,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246028,5308,1155,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246029,5308,1164,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246030,5308,1156,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246031,5308,5092,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246032,5308,5086,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246033,5308,5087,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246034,5308,5085,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246035,5308,5088,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246036,5308,5089,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246037,5308,5356,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246038,5308,1248,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246039,5308,5096,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246040,5308,1088,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246041,5308,1088,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246042,5308,1088,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246043,5308,1112,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246044,5308,1109,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246045,5308,1110,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246046,5308,1111,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246047,5308,1255,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246048,5308,1277,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246049,5308,1261,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246050,5308,1265,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246051,5308,1268,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246052,5308,1271,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246053,5308,1271,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246054,5308,1271,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246055,5308,1271,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246056,5308,1272,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL),(246057,5358,5589,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246058,5358,5588,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246059,5358,1246,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246060,5358,5282,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246061,5358,969,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246062,5358,5303,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246063,5358,976,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246064,5358,979,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246065,5358,1164,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246066,5358,6065,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246067,5358,1154,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246068,5358,5092,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246069,5358,5314,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246070,5358,5090,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246071,5358,5087,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246072,5358,5242,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246073,5358,5088,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246074,5358,5089,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246075,5358,1125,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246076,5358,1124,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246077,5358,1123,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246078,5358,1122,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246079,5358,1128,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246080,5358,1129,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246081,5358,1209,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246082,5358,1224,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246083,5358,5096,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246084,5358,1088,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246085,5358,1088,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246086,5358,1088,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246087,5358,1109,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246088,5358,1111,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246089,5358,1112,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246090,5358,1255,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246091,5358,1261,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246092,5358,1265,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246093,5358,1268,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246094,5358,984,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246095,5358,1272,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL),(246096,7355,1246,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246097,7355,5282,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246098,7355,6096,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246099,7355,5272,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246100,7355,1146,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246101,7355,1154,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246102,7355,1192,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246103,7355,5092,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246104,7355,5086,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246105,7355,5087,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246106,7355,5085,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246107,7355,5088,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246108,7355,5089,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246109,7355,5356,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246110,7355,1248,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246111,7355,5497,22725,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246112,7355,730,22725,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246113,7355,853,22725,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,921,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246114,7355,5096,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246115,7355,1112,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246116,7355,1109,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246117,7355,1110,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246118,7355,1111,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246119,7355,1255,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246120,7355,1277,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246121,7355,1261,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246122,7355,1265,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246123,7355,1268,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246124,7355,1272,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL),(246125,5589,1246,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246126,5589,5282,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246127,5589,6096,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246128,5589,1154,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246129,5589,1192,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246130,5589,1155,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246131,5589,1164,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246132,5589,1156,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246133,5589,5092,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246134,5589,5086,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246135,5589,5087,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246136,5589,5085,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246137,5589,5088,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246138,5589,5089,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246139,5589,5356,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246140,5589,1248,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246141,5589,952,22727,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246142,5589,5497,22727,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,427,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246143,5589,730,22727,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246144,5589,853,22727,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,952,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246145,5589,21,22727,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246146,5589,851,22727,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246147,5589,729,22727,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246148,5589,790,22727,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246149,5589,654,22727,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246150,5589,678,22727,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246151,5589,5096,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246152,5589,1088,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246153,5589,1088,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246154,5589,1088,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246155,5589,1112,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246156,5589,1109,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246157,5589,1110,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246158,5589,1111,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246159,5589,1255,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246160,5589,1277,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246161,5589,1261,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246162,5589,1265,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246163,5589,1268,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246164,5589,1272,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL),(246165,5945,1246,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246166,5945,5282,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246167,5945,6096,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246168,5945,1154,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246169,5945,1192,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246170,5945,1155,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246171,5945,1164,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246172,5945,1156,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246173,5945,6065,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246174,5945,6077,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246175,5945,5092,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246176,5945,5086,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246177,5945,5087,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246178,5945,5085,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246179,5945,5088,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246180,5945,5089,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246181,5945,5356,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246182,5945,1248,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246183,5945,5497,22728,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246184,5945,730,22728,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246185,5945,853,22728,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,479,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246186,5945,5096,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246187,5945,6042,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246188,5945,1088,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246189,5945,1088,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246190,5945,1088,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246191,5945,1112,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246192,5945,1109,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246193,5945,1110,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246194,5945,1111,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246195,5945,1255,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246196,5945,1277,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246197,5945,1262,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246198,5945,1265,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246199,5945,1268,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246200,5945,1272,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL),(246201,4549,5589,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246202,4549,5588,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246203,4549,1246,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246204,4549,5282,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246205,4549,969,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246206,4549,1151,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246207,4549,5303,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246208,4549,976,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246209,4549,1192,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246210,4549,979,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246211,4549,1156,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246212,4549,6065,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246213,4549,1154,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246214,4549,5092,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246215,4549,5314,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246216,4549,5090,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246217,4549,5087,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246218,4549,5242,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246219,4549,5088,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246220,4549,5089,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246221,4549,1125,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246222,4549,1124,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246223,4549,1123,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246224,4549,1122,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246225,4549,1128,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246226,4549,1129,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246227,4549,1209,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246228,4549,1224,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246229,4549,5497,22729,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246230,4549,730,22729,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246231,4549,853,22729,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,876,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246232,4549,21,22729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246233,4549,851,22729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246234,4549,729,22729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246235,4549,654,22729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246236,4549,678,22729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246237,4549,5096,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246238,4549,1109,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246239,4549,1111,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246240,4549,1112,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246241,4549,1255,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246242,4549,1250,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246243,4549,1250,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246244,4549,1250,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246245,4549,1261,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246246,4549,1265,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246247,4549,1268,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246248,4549,984,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246249,4549,1272,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL),(246250,4656,1246,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246251,4656,5282,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246252,4656,6096,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246253,4656,5272,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246254,4656,1146,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246255,4656,1154,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246256,4656,1192,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246257,4656,1155,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246258,4656,1164,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246259,4656,1156,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246260,4656,5092,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246261,4656,5086,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246262,4656,5087,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246263,4656,5085,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246264,4656,5088,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246265,4656,5089,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246266,4656,5356,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246267,4656,1248,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246268,4656,952,22734,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1840,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246269,4656,5497,22734,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246270,4656,730,22734,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246271,4656,853,22734,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246272,4656,21,22734,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246273,4656,851,22734,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246274,4656,729,22734,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246275,4656,790,22734,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246276,4656,654,22734,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246277,4656,678,22734,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246278,4656,5096,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246279,4656,6042,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246280,4656,1088,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246281,4656,1088,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246282,4656,1112,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246283,4656,1109,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246284,4656,1110,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246285,4656,1111,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246286,4656,1255,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246287,4656,1277,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246288,4656,1261,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246289,4656,1265,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246290,4656,1268,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246291,4656,1272,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL),(246292,1681,1246,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246293,1681,5282,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246294,1681,6096,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246295,1681,5272,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246296,1681,1146,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246297,1681,1154,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246298,1681,1192,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246299,1681,1155,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246300,1681,1164,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246301,1681,1156,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246302,1681,5092,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246303,1681,5086,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246304,1681,5087,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246305,1681,5085,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246306,1681,5088,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246307,1681,5089,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246308,1681,5356,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246309,1681,1248,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246310,1681,5096,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246311,1681,1088,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246312,1681,1088,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246313,1681,1088,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246314,1681,1112,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246315,1681,1109,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246316,1681,1110,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246317,1681,1111,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246318,1681,1255,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246319,1681,1277,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246320,1681,1261,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246321,1681,1265,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246322,1681,1268,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246323,1681,1271,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246324,1681,1271,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246325,1681,1271,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246326,1681,1271,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246327,1681,1272,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL),(246328,6558,1246,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246329,6558,5282,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246330,6558,6096,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246331,6558,1154,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246332,6558,1192,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246333,6558,1155,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246334,6558,1164,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246335,6558,1156,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246336,6558,5092,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246337,6558,5086,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246338,6558,5087,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246339,6558,5085,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246340,6558,5088,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246341,6558,5089,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246342,6558,5356,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246343,6558,1248,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246344,6558,5096,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246345,6558,6042,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246346,6558,1088,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246347,6558,1088,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246348,6558,1088,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246349,6558,1112,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246350,6558,1109,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246351,6558,1110,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246352,6558,1111,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246353,6558,1255,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246354,6558,1277,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246355,6558,1261,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246356,6558,1265,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246357,6558,1268,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246358,6558,1272,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL),(246359,9021,1246,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246360,9021,5282,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246361,9021,6096,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246362,9021,5272,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246363,9021,1146,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246364,9021,1154,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246365,9021,1192,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246366,9021,1155,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246367,9021,1164,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246368,9021,1156,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246369,9021,5092,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246370,9021,5086,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246371,9021,5087,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246372,9021,5085,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246373,9021,5088,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246374,9021,5089,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246375,9021,5356,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246376,9021,1248,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246377,9021,5096,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246378,9021,1088,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246379,9021,1088,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246380,9021,1088,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246381,9021,1112,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246382,9021,1109,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246383,9021,1110,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246384,9021,1111,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246385,9021,1255,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246386,9021,1277,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246387,9021,1261,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246388,9021,1265,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246389,9021,1268,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246390,9021,1272,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL),(246391,5119,1246,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246392,5119,5282,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246393,5119,6096,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246394,5119,1154,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246395,5119,1192,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246396,5119,1155,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246397,5119,1164,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246398,5119,1156,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246399,5119,5092,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246400,5119,5086,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246401,5119,5087,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246402,5119,5085,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246403,5119,5088,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246404,5119,5089,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246405,5119,5356,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246406,5119,1248,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246407,5119,5096,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246408,5119,1088,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246409,5119,1088,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246410,5119,1088,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246411,5119,1112,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246412,5119,1109,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246413,5119,1110,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246414,5119,1111,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246415,5119,1255,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246416,5119,1277,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246417,5119,1261,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246418,5119,1265,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246419,5119,1268,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246420,5119,1271,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246421,5119,1271,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246422,5119,1271,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246423,5119,1271,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246424,5119,1272,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL),(246425,7602,1246,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246426,7602,5282,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246427,7602,6096,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246428,7602,5272,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246429,7602,1154,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246430,7602,1192,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246431,7602,1156,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246432,7602,1156,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246433,7602,1165,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246434,7602,5092,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246435,7602,5086,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246436,7602,5087,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246437,7602,5085,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246438,7602,5088,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246439,7602,5089,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246440,7602,5356,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246441,7602,1248,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246442,7602,5096,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246443,7602,1112,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246444,7602,1109,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246445,7602,1110,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246446,7602,1111,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246447,7602,1255,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246448,7602,1277,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246449,7602,1261,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246450,7602,1266,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246451,7602,1265,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246452,7602,1268,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246453,7602,1272,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL),(246454,4805,1246,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246455,4805,5282,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246456,4805,6096,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246457,4805,5272,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246458,4805,1146,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246459,4805,1154,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246460,4805,1156,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246461,4805,5092,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246462,4805,5086,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246463,4805,5087,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246464,4805,5085,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246465,4805,5088,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246466,4805,5089,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246467,4805,5356,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246468,4805,1248,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246469,4805,5096,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246470,4805,1112,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246471,4805,1109,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246472,4805,1110,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246473,4805,1111,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246474,4805,1255,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246475,4805,1277,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246476,4805,1261,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246477,4805,1265,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246478,4805,1268,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246479,4805,1271,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246480,4805,1271,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246481,4805,1271,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246482,4805,1271,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246483,4805,1272,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246484,6704,1246,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246485,6704,5282,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246486,6704,6096,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246487,6704,5272,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246488,6704,1146,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246489,6704,1154,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246490,6704,1192,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246491,6704,1155,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246492,6704,1164,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246493,6704,1156,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246494,6704,5092,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246495,6704,5086,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246496,6704,5087,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246497,6704,5085,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246498,6704,5088,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246499,6704,5089,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246500,6704,5356,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246501,6704,1248,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246502,6704,5096,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246503,6704,1088,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246504,6704,1088,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246505,6704,1088,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246506,6704,1112,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246507,6704,1109,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246508,6704,1110,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246509,6704,1111,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246510,6704,1255,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246511,6704,1277,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246512,6704,1261,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246513,6704,1265,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246514,6704,1268,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246515,6704,1271,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246516,6704,1271,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246517,6704,1271,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246518,6704,1271,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246519,6704,1272,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL),(246520,7939,1246,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246521,7939,5282,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246522,7939,6096,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246523,7939,1154,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246524,7939,1192,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246525,7939,1155,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246526,7939,1164,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246527,7939,1156,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246528,7939,1156,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246529,7939,5092,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246530,7939,5086,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246531,7939,5087,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246532,7939,5085,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246533,7939,5088,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246534,7939,5089,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246535,7939,5356,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246536,7939,1248,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246537,7939,790,22760,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246538,7939,654,22760,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246539,7939,5096,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246540,7939,1088,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246541,7939,1088,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246542,7939,1088,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246543,7939,1112,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246544,7939,1109,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246545,7939,1110,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246546,7939,1111,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246547,7939,1255,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246548,7939,1277,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246549,7939,1261,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246550,7939,1265,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246551,7939,1268,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246552,7939,1272,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL),(246553,9135,1246,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL),(246554,9135,5282,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL),(246555,9135,6096,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL),(246556,9135,1154,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL),(246557,9135,5092,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL),(246558,9135,5086,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL),(246559,9135,5087,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL),(246560,9135,5085,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL),(246561,9135,5088,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL),(246562,9135,5089,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL),(246563,9135,5356,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL),(246564,9135,1248,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL),(246565,9135,5096,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL),(246566,9135,1255,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL),(246567,9135,1277,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL),(246568,9135,1261,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL),(246569,9135,1265,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL),(246570,9135,1268,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL),(246571,9135,1272,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL),(246572,6725,1246,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246573,6725,5282,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246574,6725,6096,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246575,6725,5272,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246576,6725,1146,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246577,6725,1154,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246578,6725,1192,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246579,6725,1155,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246580,6725,1164,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246581,6725,1247,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246582,6725,1156,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246583,6725,6065,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246584,6725,5092,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246585,6725,5087,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246586,6725,5088,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246587,6725,5089,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246588,6725,5356,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246589,6725,1248,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246590,6725,5096,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',1,1,'2006-05-18 15:12:58','Return date was wromgly indicated (new obsId: 977045)'),(246591,6725,6042,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246592,6725,1088,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246593,6725,1088,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246594,6725,1088,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246595,6725,1112,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246596,6725,1109,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246597,6725,1110,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246598,6725,1111,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246599,6725,1255,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246600,6725,1277,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246601,6725,1261,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246602,6725,1265,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246603,6725,1268,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246604,6725,1272,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL),(246605,6786,1246,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246606,6786,5282,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246607,6786,6096,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246608,6786,1084,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246609,6786,5272,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246610,6786,1146,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246611,6786,1279,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246612,6786,1154,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246613,6786,1192,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246614,6786,1155,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246615,6786,1164,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246616,6786,1156,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246617,6786,6065,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246618,6786,5092,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246619,6786,5086,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246620,6786,5087,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246621,6786,5085,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246622,6786,5088,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246623,6786,5089,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246624,6786,5356,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246625,6786,1248,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246626,6786,952,22766,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246627,6786,5497,22766,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246628,6786,730,22766,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246629,6786,853,22766,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,414,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246630,6786,21,22766,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246631,6786,851,22766,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246632,6786,729,22766,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246633,6786,790,22766,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246634,6786,654,22766,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246635,6786,678,22766,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246636,6786,1276,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246637,6786,5096,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246638,6786,6042,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246639,6786,1088,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246640,6786,1088,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246641,6786,1088,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246642,6786,1112,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246643,6786,1109,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246644,6786,1110,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246645,6786,1111,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246646,6786,1255,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246647,6786,1277,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246648,6786,1261,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246649,6786,1265,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246650,6786,1268,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246651,6786,1272,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL),(246652,8106,1246,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246653,8106,5282,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246654,8106,6096,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246655,8106,5272,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246656,8106,1146,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246657,8106,1154,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246658,8106,1192,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246659,8106,1165,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246660,8106,5092,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246661,8106,5086,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246662,8106,5087,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246663,8106,5085,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246664,8106,5088,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246665,8106,5089,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246666,8106,5356,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246667,8106,1248,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246668,8106,5096,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246669,8106,1112,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246670,8106,1109,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246671,8106,1110,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246672,8106,1111,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246673,8106,1255,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246674,8106,1277,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246675,8106,1261,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246676,8106,1265,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246677,8106,1268,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246678,8106,1272,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL),(246679,7054,1246,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246680,7054,5282,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246681,7054,6096,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246682,7054,5272,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246683,7054,1146,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246684,7054,1154,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246685,7054,1192,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246686,7054,1155,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246687,7054,1164,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246688,7054,1156,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246689,7054,5092,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246690,7054,5086,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246691,7054,5087,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246692,7054,5085,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246693,7054,5088,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246694,7054,5089,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246695,7054,5356,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246696,7054,1248,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246697,7054,5096,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246698,7054,1088,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246699,7054,1088,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246700,7054,1088,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246701,7054,1112,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246702,7054,1109,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246703,7054,1110,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246704,7054,1111,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246705,7054,1255,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246706,7054,1277,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246707,7054,1261,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246708,7054,1265,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246709,7054,1268,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246710,7054,1272,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL),(246711,5304,1246,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246712,5304,5282,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246713,5304,6096,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246714,5304,5272,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246715,5304,1146,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246716,5304,1154,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246717,5304,1192,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246718,5304,1155,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246719,5304,1164,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246720,5304,1156,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246721,5304,6065,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246722,5304,5092,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246723,5304,5086,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246724,5304,5087,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246725,5304,5085,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246726,5304,5088,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246727,5304,5089,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246728,5304,5356,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246729,5304,1248,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246730,5304,5497,22769,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246731,5304,730,22769,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246732,5304,853,22769,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246733,5304,5096,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246734,5304,1088,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246735,5304,1088,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246736,5304,1112,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246737,5304,1109,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246738,5304,1110,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246739,5304,1111,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246740,5304,1255,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246741,5304,1277,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246742,5304,1261,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246743,5304,1265,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246744,5304,1268,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246745,5304,1271,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246746,5304,1272,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL),(246747,8186,1246,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246748,8186,5282,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246749,8186,6096,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246750,8186,5272,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246751,8186,1146,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246752,8186,1154,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246753,8186,1192,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246754,8186,1156,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246755,8186,1165,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246756,8186,5092,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246757,8186,5086,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246758,8186,5087,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246759,8186,5085,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246760,8186,5088,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246761,8186,5089,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246762,8186,5356,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246763,8186,1248,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246764,8186,5096,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246765,8186,6042,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246766,8186,1112,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246767,8186,1109,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246768,8186,1110,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246769,8186,1111,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246770,8186,1255,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246771,8186,1277,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246772,8186,1261,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246773,8186,1265,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246774,8186,1268,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246775,8186,1271,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246776,8186,1271,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246777,8186,1271,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246778,8186,1272,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL),(246779,8336,1246,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246780,8336,5282,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246781,8336,6096,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246782,8336,5272,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246783,8336,1146,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246784,8336,1154,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246785,8336,1192,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246786,8336,1155,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246787,8336,1164,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246788,8336,1156,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246789,8336,1165,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246790,8336,5092,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246791,8336,5086,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246792,8336,5087,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246793,8336,5085,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246794,8336,5088,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246795,8336,5089,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246796,8336,5356,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246797,8336,1248,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246798,8336,5096,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246799,8336,1088,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246800,8336,1088,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246801,8336,1088,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246802,8336,1112,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246803,8336,1109,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246804,8336,1110,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246805,8336,1111,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246806,8336,1255,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246807,8336,1277,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246808,8336,1261,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246809,8336,1265,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246810,8336,1268,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246811,8336,1272,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL),(246812,2724,5356,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinican did not indicate on paper form',1,'2006-05-10 11:01:54',0,1,NULL,NULL),(246813,2724,1248,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinican did not indicate on paper form',1,'2006-05-10 11:03:25',0,1,NULL,NULL),(246814,9083,1246,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246815,9083,5282,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246816,9083,6096,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246817,9083,5272,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246818,9083,1146,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246819,9083,1154,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246820,9083,1192,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246821,9083,1155,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246822,9083,1164,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246823,9083,1156,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246824,9083,5092,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246825,9083,5086,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246826,9083,5087,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246827,9083,5085,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246828,9083,5088,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246829,9083,5089,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246830,9083,5356,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246831,9083,1248,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246832,9083,5096,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246833,9083,1088,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246834,9083,1088,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246835,9083,1088,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246836,9083,1112,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246837,9083,1109,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246838,9083,1110,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246839,9083,1111,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246840,9083,1255,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246841,9083,1277,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246842,9083,1261,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246843,9083,1268,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246844,9083,1272,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL),(246845,8554,1246,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246846,8554,5282,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246847,8554,6096,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246848,8554,5272,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246849,8554,1146,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246850,8554,1154,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246851,8554,1192,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246852,8554,1155,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246853,8554,1164,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246854,8554,1156,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246855,8554,6065,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246856,8554,5092,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246857,8554,5086,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246858,8554,5087,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246859,8554,5085,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246860,8554,5088,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246861,8554,5089,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246862,8554,5356,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246863,8554,1248,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246864,8554,5096,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246865,8554,1088,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246866,8554,1088,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246867,8554,1088,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246868,8554,1112,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246869,8554,1109,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246870,8554,1110,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246871,8554,1111,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246872,8554,1255,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246873,8554,1277,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246874,8554,1261,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246875,8554,1265,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246876,8554,1268,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL),(246877,9280,1246,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246878,9280,5282,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246879,9280,6096,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246880,9280,5272,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246881,9280,1146,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246882,9280,1154,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246883,9280,1192,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246884,9280,1164,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246885,9280,1156,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246886,9280,6065,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246887,9280,5092,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246888,9280,5086,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246889,9280,5087,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246890,9280,5085,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246891,9280,5088,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246892,9280,5089,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246893,9280,5356,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246894,9280,1248,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246895,9280,952,22783,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4220,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246896,9280,5497,22783,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246897,9280,730,22783,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246898,9280,853,22783,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2237,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246899,9280,21,22783,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246900,9280,851,22783,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246901,9280,729,22783,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246902,9280,790,22783,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.02,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246903,9280,654,22783,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246904,9280,678,22783,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246905,9280,5096,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246906,9280,1088,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246907,9280,1088,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246908,9280,1112,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246909,9280,1109,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246910,9280,1110,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246911,9280,1111,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246912,9280,1255,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246913,9280,1277,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246914,9280,1261,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246915,9280,1262,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246916,9280,1265,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246917,9280,1268,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246918,9280,1272,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL),(246919,8015,1246,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246920,8015,5282,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246921,8015,6096,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246922,8015,1154,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246923,8015,1192,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246924,8015,1155,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246925,8015,1164,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246926,8015,1156,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246927,8015,1165,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246928,8015,5092,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246929,8015,5086,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246930,8015,5087,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246931,8015,5085,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246932,8015,5088,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246933,8015,5089,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246934,8015,5356,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246935,8015,1248,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246936,8015,1276,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246937,8015,5096,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246938,8015,1088,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246939,8015,1088,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246940,8015,1088,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246941,8015,1112,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246942,8015,1109,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246943,8015,1110,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246944,8015,1111,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246945,8015,1255,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246946,8015,1277,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246947,8015,1261,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246948,8015,1265,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246949,8015,1268,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246950,8015,1272,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL),(246951,9148,1246,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246952,9148,5282,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246953,9148,6096,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246954,9148,5272,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246955,9148,1146,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246956,9148,1154,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246957,9148,1192,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246958,9148,1155,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246959,9148,1164,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246960,9148,1156,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246961,9148,6065,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246962,9148,1165,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246963,9148,5092,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246964,9148,5086,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246965,9148,5087,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246966,9148,5085,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246967,9148,5088,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246968,9148,5089,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246969,9148,5356,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246970,9148,1248,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246971,9148,952,22787,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246972,9148,21,22787,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246973,9148,851,22787,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246974,9148,729,22787,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246975,9148,678,22787,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246976,9148,1276,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246977,9148,5096,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246978,9148,1088,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246979,9148,1088,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246980,9148,1088,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246981,9148,1112,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246982,9148,1109,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246983,9148,1110,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246984,9148,1111,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246985,9148,1255,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246986,9148,1277,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246987,9148,1261,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246988,9148,1265,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246989,9148,1268,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246990,9148,1272,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL),(246991,8591,1246,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(246992,8591,5282,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(246993,8591,6096,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(246994,8591,1154,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(246995,8591,1192,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(246996,8591,1155,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(246997,8591,1164,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(246998,8591,1156,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(246999,8591,5092,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247000,8591,5086,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247001,8591,5087,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247002,8591,5085,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247003,8591,5088,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247004,8591,5089,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247005,8591,5356,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247006,8591,1248,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247007,8591,1276,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247008,8591,5096,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247009,8591,6042,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247010,8591,1088,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247011,8591,1088,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247012,8591,1088,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247013,8591,1112,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247014,8591,1109,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247015,8591,1110,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247016,8591,1111,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247017,8591,1255,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247018,8591,1277,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247019,8591,1261,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247020,8591,1265,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247021,8591,1268,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247022,8591,1272,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL),(247023,8586,1246,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247024,8586,5282,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247025,8586,6096,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247026,8586,1084,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247027,8586,5272,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247028,8586,1146,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247029,8586,1279,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247030,8586,1154,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247031,8586,1192,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247032,8586,1156,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247033,8586,1165,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247034,8586,5092,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247035,8586,5086,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247036,8586,5087,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247037,8586,5085,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247038,8586,5088,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247039,8586,5089,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247040,8586,5356,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247041,8586,1248,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247042,8586,5096,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247043,8586,1112,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247044,8586,1109,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247045,8586,1110,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247046,8586,1111,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247047,8586,1255,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247048,8586,1277,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247049,8586,1261,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247050,8586,1265,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247051,8586,1268,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247052,8586,1272,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL),(247053,7715,1246,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247054,7715,5282,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247055,7715,6096,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247056,7715,5272,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247057,7715,1146,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247058,7715,1154,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247059,7715,1192,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247060,7715,1155,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247061,7715,1164,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247062,7715,1156,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247063,7715,6065,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247064,7715,5092,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247065,7715,5086,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247066,7715,5087,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247067,7715,5085,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247068,7715,5088,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247069,7715,5089,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247070,7715,5356,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247071,7715,1248,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247072,7715,1276,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247073,7715,5096,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247074,7715,1088,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247075,7715,1088,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247076,7715,1088,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247077,7715,1112,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247078,7715,1109,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247079,7715,1110,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247080,7715,1111,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247081,7715,1255,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247082,7715,1277,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247083,7715,1261,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247084,7715,1265,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247085,7715,1268,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247086,7715,1272,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL),(247087,5134,1246,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247088,5134,5282,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247089,5134,6096,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247090,5134,1154,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247091,5134,1192,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247092,5134,1156,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247093,5134,5092,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247094,5134,5086,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247095,5134,5087,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247096,5134,5085,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247097,5134,5088,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247098,5134,5089,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247099,5134,5356,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247100,5134,1248,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247101,5134,952,22800,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247102,5134,5497,22800,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247103,5134,730,22800,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247104,5134,853,22800,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,784,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247105,5134,21,22800,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247106,5134,851,22800,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247107,5134,729,22800,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247108,5134,790,22800,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247109,5134,654,22800,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247110,5134,678,22800,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247111,5134,5096,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247112,5134,6042,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247113,5134,1112,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247114,5134,1109,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247115,5134,1110,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247116,5134,1111,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247117,5134,1255,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247118,5134,1250,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247119,5134,1250,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247120,5134,1250,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247121,5134,1277,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247122,5134,1261,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247123,5134,1263,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247124,5134,1251,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247125,5134,1265,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247126,5134,1268,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247127,5134,1272,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL),(247128,7761,1246,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247129,7761,5282,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247130,7761,6096,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247131,7761,5272,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247132,7761,1146,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247133,7761,1154,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247134,7761,1192,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247135,7761,1155,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247136,7761,1164,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247137,7761,1156,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247138,7761,1165,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247139,7761,5092,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247140,7761,5086,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247141,7761,5087,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247142,7761,5085,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247143,7761,5088,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247144,7761,5089,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247145,7761,5356,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247146,7761,1248,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247147,7761,5096,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',1,1,'2006-05-18 15:33:38','Test date was wrongly indicated (new obsId: 977059)'),(247148,7761,6042,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247149,7761,1088,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247150,7761,1088,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247151,7761,1088,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247152,7761,1112,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247153,7761,1109,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247154,7761,1110,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247155,7761,1111,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247156,7761,1255,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247157,7761,1277,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247158,7761,1261,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247159,7761,1265,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247160,7761,1268,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247161,7761,1272,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247162,8532,1246,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247163,8532,5282,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247164,8532,6096,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247165,8532,5272,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247166,8532,1146,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247167,8532,1154,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247168,8532,1192,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247169,8532,1164,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247170,8532,1156,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247171,8532,1165,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247172,8532,5092,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247173,8532,5086,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247174,8532,5087,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247175,8532,5085,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247176,8532,5088,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247177,8532,5089,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247178,8532,5356,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247179,8532,1248,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247180,8532,5096,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247181,8532,1088,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247182,8532,1088,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247183,8532,1088,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247184,8532,1112,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247185,8532,1109,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247186,8532,1110,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247187,8532,1111,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247188,8532,1255,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247189,8532,1277,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247190,8532,1261,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247191,8532,1266,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247192,8532,1265,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247193,8532,1268,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247194,8532,1272,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL),(247195,6407,1246,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247196,6407,5282,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247197,6407,6096,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247198,6407,1154,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247199,6407,1192,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247200,6407,1155,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247201,6407,1156,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247202,6407,5092,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247203,6407,5086,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247204,6407,5087,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247205,6407,5085,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247206,6407,5088,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247207,6407,5089,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247208,6407,5356,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247209,6407,1248,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247210,6407,5096,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247211,6407,1088,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247212,6407,1088,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247213,6407,1088,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247214,6407,1112,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247215,6407,1109,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247216,6407,1110,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247217,6407,1111,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247218,6407,1255,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247219,6407,1277,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247220,6407,1261,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247221,6407,1265,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247222,6407,1268,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247223,6407,1272,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL),(247224,1763,1246,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247225,1763,5282,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247226,1763,6096,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247227,1763,5272,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247228,1763,1146,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247229,1763,1154,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247230,1763,1192,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247231,1763,1155,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247232,1763,1164,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247233,1763,1156,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247234,1763,6065,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247235,1763,5092,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247236,1763,5086,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247237,1763,5087,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247238,1763,5085,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247239,1763,5088,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247240,1763,5089,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247241,1763,5356,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247242,1763,1248,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247243,1763,5096,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247244,1763,1088,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247245,1763,1088,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247246,1763,1088,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247247,1763,1112,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247248,1763,1109,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247249,1763,1110,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247250,1763,1255,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247251,1763,1277,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247252,1763,1261,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247253,1763,1265,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247254,1763,1268,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247255,1763,1272,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL),(247256,6775,1246,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247257,6775,5282,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247258,6775,6096,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247259,6775,1154,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247260,6775,1192,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247261,6775,1155,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247262,6775,1164,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247263,6775,1156,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247264,6775,5092,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247265,6775,5086,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247266,6775,5087,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247267,6775,5085,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247268,6775,5088,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247269,6775,5089,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247270,6775,5356,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247271,6775,1248,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247272,6775,5096,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247273,6775,1088,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247274,6775,1088,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247275,6775,1088,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247276,6775,1112,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247277,6775,1109,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247278,6775,1110,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247279,6775,1111,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247280,6775,1255,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247281,6775,1277,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247282,6775,1261,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247283,6775,1265,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247284,6775,1268,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247285,6775,1272,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL),(247286,4160,5589,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247287,4160,5588,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247288,4160,1246,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247289,4160,5282,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247290,4160,969,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247291,4160,1151,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247292,4160,1198,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247293,4160,1198,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247294,4160,1198,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247295,4160,1198,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247296,4160,1198,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247297,4160,1198,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247298,4160,976,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247299,4160,1192,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247300,4160,1155,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247301,4160,979,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247302,4160,1156,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247303,4160,1164,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247304,4160,6065,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247305,4160,1154,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247306,4160,5092,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247307,4160,5314,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247308,4160,5090,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247309,4160,5087,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247310,4160,5242,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247311,4160,5088,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247312,4160,5089,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247313,4160,1125,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247314,4160,1124,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247315,4160,1123,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247316,4160,1122,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247317,4160,1128,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247318,4160,1129,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247319,4160,1209,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247320,4160,1224,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247321,4160,856,22816,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247322,4160,5096,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247323,4160,985,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247324,4160,1088,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247325,4160,1088,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247326,4160,1088,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247327,4160,1109,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247328,4160,1111,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247329,4160,1112,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247330,4160,1255,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247331,4160,1261,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247332,4160,1265,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247333,4160,1268,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247334,4160,1272,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL),(247335,8428,1246,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247336,8428,5282,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247337,8428,6096,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247338,8428,5272,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247339,8428,1146,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247340,8428,1154,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247341,8428,1192,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247342,8428,1155,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247343,8428,1164,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247344,8428,1156,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247345,8428,6065,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247346,8428,1165,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247347,8428,5092,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247348,8428,5086,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247349,8428,5087,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247350,8428,5085,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247351,8428,5088,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247352,8428,5089,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247353,8428,5356,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247354,8428,1248,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247355,8428,952,22820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3590,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247356,8428,5497,22820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247357,8428,730,22820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247358,8428,853,22820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,823,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247359,8428,21,22820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247360,8428,851,22820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247361,8428,729,22820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247362,8428,790,22820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247363,8428,654,22820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247364,8428,678,22820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247365,8428,5096,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247366,8428,1088,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247367,8428,1088,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247368,8428,1088,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247369,8428,1112,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247370,8428,1109,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247371,8428,1110,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247372,8428,1111,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247373,8428,1255,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247374,8428,1277,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247375,8428,1261,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247376,8428,1262,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247377,8428,1265,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247378,8428,1268,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247379,8428,1272,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL),(247380,5642,1246,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247381,5642,5282,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247382,5642,6096,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247383,5642,5272,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247384,5642,1146,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247385,5642,1154,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247386,5642,1192,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247387,5642,1155,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247388,5642,1164,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247389,5642,1156,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247390,5642,5092,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247391,5642,5086,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247392,5642,5087,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247393,5642,5085,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247394,5642,5088,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247395,5642,5089,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247396,5642,5356,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247397,5642,952,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2570,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',1,1,'2006-05-18 15:14:41','Test date was not indicated (new obsId: 977046)'),(247398,5642,21,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',1,1,'2006-05-18 15:15:29','Test date was not indicated (new obsId: 977047)'),(247399,5642,851,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',1,1,'2006-05-18 15:15:48','Test date was not indicated (new obsId: 977048)'),(247400,5642,729,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',1,1,'2006-05-18 15:16:13','Test date was not indicated (new obsId: 977049)'),(247401,5642,790,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',1,1,'2006-05-18 15:17:54','Test date was not indicated (new obsId: 977050)'),(247402,5642,654,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',1,1,'2006-05-18 15:18:12','Test date was not indicated (new obsId: 977051)'),(247403,5642,678,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',1,1,'2006-05-18 15:18:28','Test date was not indicated (new obsId: 977052)'),(247404,5642,5096,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247405,5642,6042,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247406,5642,1088,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247407,5642,1088,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247408,5642,1088,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247409,5642,1112,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247410,5642,1109,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247411,5642,1110,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247412,5642,1111,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247413,5642,1255,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247414,5642,1277,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247415,5642,1261,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247416,5642,1265,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247417,5642,1268,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL),(247418,5642,1272,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (247419,7531,1246,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247420,7531,5282,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247421,7531,6096,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247422,7531,5272,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247423,7531,1146,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247424,7531,1154,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247425,7531,1192,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247426,7531,1164,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247427,7531,1156,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247428,7531,5092,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247429,7531,5086,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247430,7531,5087,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247431,7531,5085,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247432,7531,5088,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247433,7531,5089,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247434,7531,5356,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247435,7531,1248,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247436,7531,5096,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247437,7531,1088,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247438,7531,1088,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247439,7531,1088,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247440,7531,1112,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247441,7531,1109,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247442,7531,1110,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247443,7531,1111,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247444,7531,1255,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247445,7531,1277,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247446,7531,1261,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247447,7531,1265,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247448,7531,1268,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247449,7531,1272,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL),(247450,7468,1246,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247451,7468,5282,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247452,7468,6096,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247453,7468,1154,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247454,7468,1192,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247455,7468,1164,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247456,7468,1156,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247457,7468,5092,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247458,7468,5086,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247459,7468,5087,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247460,7468,5085,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247461,7468,5088,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247462,7468,5089,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247463,7468,5356,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247464,7468,1248,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247465,7468,5096,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247466,7468,1088,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247467,7468,1088,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247468,7468,1088,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247469,7468,1112,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247470,7468,1109,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247471,7468,1110,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247472,7468,1111,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247473,7468,1255,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247474,7468,1277,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247475,7468,1261,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247476,7468,1265,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247477,7468,1268,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247478,7468,1271,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247479,7468,1271,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247480,7468,1271,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247481,7468,1271,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247482,7468,1272,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL),(247483,9173,1246,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247484,9173,5282,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247485,9173,6096,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247486,9173,5272,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247487,9173,1146,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247488,9173,1154,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247489,9173,1192,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247490,9173,1155,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247491,9173,1164,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247492,9173,1156,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247493,9173,5092,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247494,9173,5086,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247495,9173,5087,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247496,9173,5085,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247497,9173,5088,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247498,9173,5089,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247499,9173,5356,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247500,9173,1248,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247501,9173,952,22832,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4470,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247502,9173,5497,22832,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1079,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247503,9173,730,22832,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247504,9173,853,22832,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2703,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247505,9173,21,22832,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247506,9173,851,22832,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247507,9173,729,22832,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247508,9173,790,22832,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247509,9173,654,22832,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247510,9173,678,22832,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247511,9173,5096,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247512,9173,1088,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247513,9173,1088,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247514,9173,1088,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247515,9173,1112,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247516,9173,1109,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247517,9173,1110,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247518,9173,1111,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247519,9173,1255,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247520,9173,1277,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247521,9173,1261,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247522,9173,1265,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247523,9173,1268,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL),(247524,7619,1246,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247525,7619,5282,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247526,7619,6096,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247527,7619,5272,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247528,7619,1146,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247529,7619,1154,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247530,7619,1192,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247531,7619,1164,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247532,7619,1156,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247533,7619,1165,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247534,7619,5092,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247535,7619,5086,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247536,7619,5087,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247537,7619,5085,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247538,7619,5088,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247539,7619,5089,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247540,7619,5356,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247541,7619,1248,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247542,7619,5096,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247543,7619,1088,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247544,7619,1088,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247545,7619,1088,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247546,7619,1112,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247547,7619,1109,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247548,7619,1110,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247549,7619,1111,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247550,7619,1255,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247551,7619,1277,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247552,7619,1261,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247553,7619,1266,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247554,7619,1265,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247555,7619,1268,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247556,7619,1272,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL),(247557,6655,1246,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247558,6655,5282,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247559,6655,6096,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247560,6655,5272,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247561,6655,1146,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247562,6655,1154,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247563,6655,1192,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247564,6655,1156,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247565,6655,5092,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247566,6655,5086,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247567,6655,5087,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247568,6655,5085,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247569,6655,5088,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247570,6655,5089,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247571,6655,5356,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247572,6655,1248,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247573,6655,5096,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247574,6655,1112,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247575,6655,1109,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247576,6655,1110,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247577,6655,1111,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247578,6655,1255,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247579,6655,1277,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247580,6655,1261,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247581,6655,1265,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247582,6655,1268,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247583,6655,1272,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL),(247584,8267,5282,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247585,8267,6096,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247586,8267,5272,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247587,8267,1146,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247588,8267,1154,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247589,8267,1192,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247590,8267,1155,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247591,8267,1164,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247592,8267,1156,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247593,8267,5092,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247594,8267,5086,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247595,8267,5087,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247596,8267,5085,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247597,8267,5088,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247598,8267,5089,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247599,8267,5356,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247600,8267,1248,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247601,8267,952,22838,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247602,8267,5497,22838,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247603,8267,730,22838,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247604,8267,853,22838,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,402,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247605,8267,21,22838,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247606,8267,851,22838,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247607,8267,729,22838,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,364000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247608,8267,790,22838,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96.71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247609,8267,654,22838,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247610,8267,678,22838,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247611,8267,5096,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247612,8267,1088,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247613,8267,1088,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247614,8267,1088,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247615,8267,1112,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247616,8267,1109,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247617,8267,1110,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247618,8267,1111,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247619,8267,1255,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247620,8267,1277,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247621,8267,1261,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247622,8267,1265,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247623,8267,1268,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL),(247624,8044,1246,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247625,8044,5282,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247626,8044,6096,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247627,8044,1154,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247628,8044,1192,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247629,8044,1155,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247630,8044,1164,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247631,8044,1156,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247632,8044,5092,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247633,8044,5086,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247634,8044,5087,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247635,8044,5085,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247636,8044,5088,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247637,8044,5089,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247638,8044,5356,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247639,8044,1248,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247640,8044,5096,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247641,8044,1088,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247642,8044,1088,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247643,8044,1088,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247644,8044,1112,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247645,8044,1109,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247646,8044,1110,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247647,8044,1111,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247648,8044,1255,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247649,8044,1277,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247650,8044,1261,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247651,8044,1265,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247652,8044,1268,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL),(247653,4019,1246,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247654,4019,5282,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247655,4019,6096,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247656,4019,5272,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247657,4019,1146,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247658,4019,1154,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247659,4019,1192,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247660,4019,1155,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247661,4019,1164,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247662,4019,1156,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247663,4019,5092,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247664,4019,5086,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247665,4019,5087,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247666,4019,5085,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247667,4019,5088,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247668,4019,5089,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247669,4019,5356,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247670,4019,1248,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247671,4019,952,22845,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2650,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247672,4019,5497,22845,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,539,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247673,4019,730,22845,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247674,4019,853,22845,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,644,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247675,4019,21,22845,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247676,4019,851,22845,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247677,4019,729,22845,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247678,4019,790,22845,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247679,4019,654,22845,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247680,4019,678,22845,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247681,4019,1088,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247682,4019,1088,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247683,4019,1088,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247684,4019,1112,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247685,4019,1109,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247686,4019,1110,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247687,4019,1111,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247688,4019,1255,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247689,4019,1277,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247690,4019,1261,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247691,4019,1265,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247692,4019,1268,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247693,4019,1272,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL),(247694,2201,1246,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247695,2201,5282,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247696,2201,6096,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247697,2201,5272,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247698,2201,1146,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247699,2201,1154,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247700,2201,1192,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247701,2201,1155,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247702,2201,1164,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247703,2201,1156,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247704,2201,5092,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247705,2201,5086,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247706,2201,5087,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247707,2201,5085,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247708,2201,5088,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247709,2201,5089,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247710,2201,5356,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247711,2201,1248,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247712,2201,5096,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247713,2201,1088,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247714,2201,1088,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247715,2201,1112,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247716,2201,1109,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247717,2201,1110,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247718,2201,1111,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247719,2201,1255,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247720,2201,1277,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247721,2201,1261,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247722,2201,1265,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247723,2201,1268,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL),(247724,8189,1246,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247725,8189,5282,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247726,8189,6096,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247727,8189,1154,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247728,8189,1192,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247729,8189,1155,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247730,8189,1164,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247731,8189,1156,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247732,8189,5092,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247733,8189,5086,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247734,8189,5087,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247735,8189,5085,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247736,8189,5088,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247737,8189,5089,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247738,8189,5356,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247739,8189,5096,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247740,8189,1088,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247741,8189,1088,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247742,8189,1088,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247743,8189,1112,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247744,8189,1109,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247745,8189,1110,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247746,8189,1111,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247747,8189,1255,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247748,8189,1277,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247749,8189,1261,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247750,8189,1265,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247751,8189,1268,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247752,8189,1272,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL),(247753,8073,1246,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247754,8073,5282,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247755,8073,6096,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247756,8073,5272,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247757,8073,1146,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247758,8073,1154,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247759,8073,1192,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247760,8073,1155,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247761,8073,1164,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247762,8073,1156,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247763,8073,1165,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247764,8073,5092,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247765,8073,5086,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247766,8073,5087,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247767,8073,5085,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247768,8073,5088,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247769,8073,5089,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247770,8073,5356,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247771,8073,1248,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247772,8073,5096,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247773,8073,1088,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247774,8073,1088,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247775,8073,1088,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247776,8073,1112,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247777,8073,1109,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247778,8073,1110,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247779,8073,1111,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247780,8073,1255,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247781,8073,1277,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247782,8073,1261,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247783,8073,1265,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247784,8073,1268,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL),(247785,5339,5589,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247786,5339,5588,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247787,5339,1246,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247788,5339,5282,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247789,5339,969,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247790,5339,5303,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247791,5339,976,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247792,5339,1192,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247793,5339,6077,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247794,5339,1154,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247795,5339,5092,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247796,5339,5314,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247797,5339,5090,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247798,5339,5087,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247799,5339,5088,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247800,5339,5089,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247801,5339,1209,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247802,5339,1224,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247803,5339,5096,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247804,5339,1109,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247805,5339,1111,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247806,5339,1112,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247807,5339,1255,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247808,5339,1261,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247809,5339,1265,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247810,5339,1268,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247811,5339,984,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247812,5339,1271,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247813,5339,1271,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247814,5339,1271,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247815,5339,1271,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247816,5339,1272,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL),(247817,8038,1246,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247818,8038,5282,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247819,8038,6096,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247820,8038,5272,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247821,8038,1146,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247822,8038,1154,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247823,8038,1192,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247824,8038,1155,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247825,8038,1164,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247826,8038,1156,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247827,8038,5092,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247828,8038,5086,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247829,8038,5087,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247830,8038,5085,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247831,8038,5088,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247832,8038,5089,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247833,8038,5356,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247834,8038,1248,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247835,8038,5096,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247836,8038,1088,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247837,8038,1088,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247838,8038,1088,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247839,8038,1112,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247840,8038,1109,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247841,8038,1110,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247842,8038,1111,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247843,8038,1255,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247844,8038,1277,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247845,8038,1261,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247846,8038,1265,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247847,8038,1268,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL),(247848,7235,1246,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247849,7235,5282,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247850,7235,6096,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247851,7235,5272,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247852,7235,1146,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247853,7235,1154,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247854,7235,1192,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247855,7235,1155,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247856,7235,1164,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247857,7235,1156,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247858,7235,5092,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247859,7235,5086,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247860,7235,5087,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247861,7235,5085,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247862,7235,5088,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247863,7235,5089,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247864,7235,5356,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247865,7235,1248,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247866,7235,1276,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247867,7235,5096,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247868,7235,1088,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247869,7235,1088,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247870,7235,1088,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247871,7235,1112,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247872,7235,1109,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247873,7235,1110,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247874,7235,1111,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247875,7235,1255,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247876,7235,1277,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247877,7235,1261,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247878,7235,1265,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247879,7235,1268,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247880,7235,1272,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL),(247881,7800,1246,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247882,7800,5282,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247883,7800,6096,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247884,7800,5272,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247885,7800,1146,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247886,7800,1154,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247887,7800,1192,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247888,7800,1155,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247889,7800,1164,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247890,7800,1156,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247891,7800,5092,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247892,7800,5086,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247893,7800,5087,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247894,7800,5085,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247895,7800,5088,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247896,7800,5089,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247897,7800,5356,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247898,7800,1248,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247899,7800,5096,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247900,7800,6042,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247901,7800,1088,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247902,7800,1088,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247903,7800,1088,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247904,7800,1112,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247905,7800,1109,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247906,7800,1110,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247907,7800,1111,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247908,7800,1255,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247909,7800,1277,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247910,7800,1261,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247911,7800,1265,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247912,7800,1268,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247913,7800,1272,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL),(247914,4590,5589,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247915,4590,5588,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247916,4590,1246,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247917,4590,5282,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247918,4590,969,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247919,4590,5303,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247920,4590,976,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247921,4590,1192,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247922,4590,1155,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247923,4590,979,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247924,4590,1164,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247925,4590,6065,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247926,4590,5092,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247927,4590,5314,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247928,4590,5090,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247929,4590,5087,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247930,4590,5242,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247931,4590,5088,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247932,4590,5089,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247933,4590,1224,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247934,4590,5096,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247935,4590,1088,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247936,4590,1088,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247937,4590,1109,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247938,4590,1111,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247939,4590,1112,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247940,4590,1255,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247941,4590,1261,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247942,4590,1265,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247943,4590,1268,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247944,4590,984,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247945,4590,1271,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247946,4590,1271,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247947,4590,1271,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL),(247948,8895,1246,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247949,8895,5282,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247950,8895,6096,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247951,8895,5272,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247952,8895,1146,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247953,8895,1154,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247954,8895,1192,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247955,8895,1155,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247956,8895,1164,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247957,8895,1156,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247958,8895,6065,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247959,8895,5092,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247960,8895,5086,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247961,8895,5087,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247962,8895,5085,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247963,8895,5088,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247964,8895,5089,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247965,8895,5356,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247966,8895,1248,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247967,8895,5096,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247968,8895,1088,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247969,8895,1088,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247970,8895,1088,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247971,8895,1112,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247972,8895,1109,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247973,8895,1110,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247974,8895,1111,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247975,8895,1255,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247976,8895,1250,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247977,8895,1250,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247978,8895,1250,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247979,8895,1277,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247980,8895,1261,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247981,8895,1252,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247982,8895,1265,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247983,8895,1268,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247984,8895,1271,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247985,8895,1271,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247986,8895,1271,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247987,8895,1271,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL),(247988,9092,1246,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(247989,9092,5282,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(247990,9092,6096,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(247991,9092,5272,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(247992,9092,1146,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(247993,9092,1154,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(247994,9092,1192,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(247995,9092,1156,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(247996,9092,1165,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(247997,9092,5092,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(247998,9092,5086,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(247999,9092,5087,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(248000,9092,5085,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(248001,9092,5088,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(248002,9092,5089,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(248003,9092,5356,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(248004,9092,1248,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(248005,9092,5096,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(248006,9092,6042,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(248007,9092,1112,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(248008,9092,1109,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(248009,9092,1110,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(248010,9092,1111,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(248011,9092,1255,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(248012,9092,1277,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(248013,9092,1261,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(248014,9092,1265,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(248015,9092,1268,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(248016,9092,1271,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(248017,9092,1272,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL),(248018,4908,1246,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248019,4908,5282,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248020,4908,6096,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248021,4908,5272,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248022,4908,1146,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248023,4908,1154,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248024,4908,1192,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248025,4908,1156,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248026,4908,5092,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248027,4908,5086,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248028,4908,5087,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248029,4908,5085,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248030,4908,5088,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248031,4908,5089,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248032,4908,5356,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248033,4908,1248,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248034,4908,5497,22870,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248035,4908,730,22870,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248036,4908,853,22870,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248037,4908,5096,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248038,4908,1112,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248039,4908,1109,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248040,4908,1110,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248041,4908,1111,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248042,4908,1255,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248043,4908,1277,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248044,4908,1261,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248045,4908,1265,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248046,4908,1268,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248047,4908,1272,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL),(248048,9086,1246,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248049,9086,5282,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248050,9086,6096,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248051,9086,5272,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248052,9086,1146,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248053,9086,1154,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248054,9086,1192,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248055,9086,1155,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248056,9086,1164,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248057,9086,1156,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248058,9086,5092,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248059,9086,5086,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248060,9086,5087,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248061,9086,5085,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248062,9086,5088,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248063,9086,5089,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248064,9086,5356,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248065,9086,1248,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248066,9086,5096,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248067,9086,1088,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248068,9086,1088,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248069,9086,1088,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248070,9086,1112,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248071,9086,1109,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248072,9086,1110,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248073,9086,1111,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248074,9086,1255,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248075,9086,1277,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248076,9086,1261,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248077,9086,1265,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248078,9086,1268,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248079,9086,1272,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL),(248080,6062,1246,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248081,6062,5282,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248082,6062,6096,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248083,6062,5272,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248084,6062,1146,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248085,6062,1154,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248086,6062,1192,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248087,6062,1156,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248088,6062,1165,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248089,6062,5092,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248090,6062,5086,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248091,6062,5087,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248092,6062,5085,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248093,6062,5088,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248094,6062,5089,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248095,6062,5356,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248096,6062,1248,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248097,6062,5096,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248098,6062,1112,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248099,6062,1109,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248100,6062,1110,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248101,6062,1111,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248102,6062,1255,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248103,6062,1277,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248104,6062,1261,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248105,6062,1266,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248106,6062,1265,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248107,6062,1268,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248108,6062,1271,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248109,6062,1272,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL),(248110,6718,1246,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248111,6718,5282,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248112,6718,6096,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248113,6718,5272,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248114,6718,1146,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248115,6718,1154,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248116,6718,1192,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248117,6718,1156,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248118,6718,5092,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248119,6718,5086,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248120,6718,5087,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248121,6718,5085,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248122,6718,5088,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248123,6718,5089,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248124,6718,5356,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248125,6718,1248,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248126,6718,952,22879,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3080,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248127,6718,5497,22879,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248128,6718,730,22879,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248129,6718,853,22879,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248130,6718,21,22879,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248131,6718,851,22879,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248132,6718,729,22879,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248133,6718,790,22879,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248134,6718,654,22879,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248135,6718,678,22879,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248136,6718,5096,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248137,6718,1112,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248138,6718,1109,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248139,6718,1110,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248140,6718,1111,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248141,6718,1255,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248142,6718,1277,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248143,6718,1261,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248144,6718,1265,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248145,6718,1268,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248146,6718,1272,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL),(248147,8338,1246,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248148,8338,5282,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248149,8338,6096,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248150,8338,1154,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248151,8338,1192,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248152,8338,1156,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248153,8338,1165,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248154,8338,5092,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248155,8338,5086,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248156,8338,5087,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248157,8338,5085,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248158,8338,5088,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248159,8338,5089,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248160,8338,5356,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248161,8338,1248,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248162,8338,5096,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248163,8338,6042,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248164,8338,1112,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248165,8338,1109,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248166,8338,1110,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248167,8338,1111,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248168,8338,1255,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248169,8338,1277,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248170,8338,1261,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248171,8338,1266,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248172,8338,1265,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248173,8338,1268,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248174,8338,1272,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL),(248175,8127,1246,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248176,8127,5282,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248177,8127,6096,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248178,8127,1154,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248179,8127,1192,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248180,8127,1155,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248181,8127,1164,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248182,8127,1156,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248183,8127,6065,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248184,8127,5092,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248185,8127,5086,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248186,8127,5087,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248187,8127,5085,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248188,8127,5088,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248189,8127,5089,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248190,8127,5356,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248191,8127,5096,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248192,8127,6042,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248193,8127,1088,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248194,8127,1088,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248195,8127,1088,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248196,8127,1112,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248197,8127,1109,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248198,8127,1110,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248199,8127,1111,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248200,8127,1255,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248201,8127,1250,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248202,8127,1250,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248203,8127,1250,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248204,8127,1277,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248205,8127,1261,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248206,8127,1252,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248207,8127,1265,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248208,8127,1268,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248209,8127,1271,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248210,8127,1271,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248211,8127,1271,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL),(248212,6165,5589,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248213,6165,5588,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248214,6165,1246,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248215,6165,5282,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248216,6165,969,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248217,6165,5303,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248218,6165,976,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248219,6165,1192,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248220,6165,979,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248221,6165,1154,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248222,6165,5092,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248223,6165,5314,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248224,6165,5090,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248225,6165,5087,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248226,6165,5242,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248227,6165,5088,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248228,6165,5089,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248229,6165,1125,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248230,6165,1124,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248231,6165,1123,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248232,6165,1122,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248233,6165,1128,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248234,6165,1129,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248235,6165,1209,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248236,6165,1224,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248237,6165,5096,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248238,6165,6042,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248239,6165,6042,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248240,6165,1088,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248241,6165,1088,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248242,6165,1088,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248243,6165,1109,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248244,6165,1111,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248245,6165,1112,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248246,6165,1255,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248247,6165,1250,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248248,6165,1261,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248249,6165,1265,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248250,6165,1268,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248251,6165,984,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248252,6165,1272,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL),(248253,6105,1246,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248254,6105,5282,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248255,6105,6096,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248256,6105,5272,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248257,6105,1146,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248258,6105,1154,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248259,6105,1192,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248260,6105,1155,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248261,6105,1156,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248262,6105,5092,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248263,6105,5086,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248264,6105,5087,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248265,6105,5085,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248266,6105,5088,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248267,6105,5089,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248268,6105,5356,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248269,6105,1248,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248270,6105,5096,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248271,6105,1088,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248272,6105,1088,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248273,6105,1088,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248274,6105,1112,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248275,6105,1109,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248276,6105,1110,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248277,6105,1111,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248278,6105,1255,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248279,6105,1277,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248280,6105,1261,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248281,6105,1265,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248282,6105,1268,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248283,6105,1272,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL),(248284,7089,1246,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248285,7089,5282,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248286,7089,6096,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248287,7089,5272,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248288,7089,1146,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248289,7089,1154,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248290,7089,1192,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248291,7089,1156,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248292,7089,1165,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248293,7089,5092,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248294,7089,5086,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248295,7089,5087,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248296,7089,5085,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248297,7089,5088,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248298,7089,5089,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248299,7089,5356,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248300,7089,1248,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248301,7089,5096,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248302,7089,1112,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248303,7089,1109,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248304,7089,1110,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248305,7089,1111,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248306,7089,1255,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248307,7089,1277,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248308,7089,1261,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248309,7089,1266,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248310,7089,1265,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248311,7089,1268,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248312,7089,1271,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248313,7089,1272,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL),(248314,9132,1246,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248315,9132,5282,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248316,9132,6096,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248317,9132,1154,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248318,9132,1192,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248319,9132,1155,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248320,9132,1164,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248321,9132,1156,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248322,9132,6065,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248323,9132,5092,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248324,9132,5086,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248325,9132,5087,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248326,9132,5085,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248327,9132,5088,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248328,9132,5089,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248329,9132,5356,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248330,9132,1248,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248331,9132,5096,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248332,9132,1088,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248333,9132,1088,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248334,9132,1088,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248335,9132,1112,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248336,9132,1109,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248337,9132,1110,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248338,9132,1111,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248339,9132,1255,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248340,9132,1277,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248341,9132,1261,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248342,9132,1265,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248343,9132,1268,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248344,9132,1271,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL),(248345,8387,1246,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248346,8387,5282,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248347,8387,6096,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248348,8387,5272,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248349,8387,1146,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248350,8387,1154,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248351,8387,1192,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248352,8387,1155,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248353,8387,1164,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248354,8387,1156,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248355,8387,1165,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248356,8387,5092,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248357,8387,5086,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248358,8387,5087,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248359,8387,5085,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248360,8387,5088,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248361,8387,5089,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248362,8387,5356,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248363,8387,1248,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248364,8387,5096,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248365,8387,1088,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248366,8387,1088,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248367,8387,1088,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248368,8387,1112,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248369,8387,1109,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248370,8387,1110,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248371,8387,1111,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248372,8387,1255,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248373,8387,1277,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248374,8387,1261,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248375,8387,1265,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248376,8387,1268,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248377,8387,1272,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL),(248378,575,1088,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinican did not indicate on paper form',1,'2006-05-10 11:56:27',0,1,NULL,NULL),(248379,8259,1246,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248380,8259,5282,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248381,8259,6096,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248382,8259,5272,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248383,8259,1146,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248384,8259,1154,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248385,8259,1192,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248386,8259,1156,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248387,8259,5092,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248388,8259,5086,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248389,8259,5087,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248390,8259,5085,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248391,8259,5088,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248392,8259,5089,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248393,8259,5356,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248394,8259,1248,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248395,8259,952,22912,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3970,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248396,8259,5497,22912,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,614,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248397,8259,730,22912,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248398,8259,853,22912,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1330,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248399,8259,21,22912,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248400,8259,851,22912,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248401,8259,729,22912,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248402,8259,790,22912,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248403,8259,654,22912,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248404,8259,678,22912,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248405,8259,5096,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248406,8259,6042,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248407,8259,1112,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248408,8259,1109,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248409,8259,1110,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248410,8259,1111,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248411,8259,1255,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248412,8259,1277,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248413,8259,1261,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248414,8259,1265,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248415,8259,1268,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248416,8259,1272,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL),(248417,7683,1246,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248418,7683,5282,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248419,7683,6096,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248420,7683,5272,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248421,7683,1146,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248422,7683,1154,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248423,7683,1192,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248424,7683,1156,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248425,7683,5092,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248426,7683,5086,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248427,7683,5087,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248428,7683,5085,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248429,7683,5088,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248430,7683,5089,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248431,7683,5356,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248432,7683,1248,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248433,7683,5096,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248434,7683,6042,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,896,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248435,7683,1112,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248436,7683,1109,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248437,7683,1110,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248438,7683,1111,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248439,7683,1255,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248440,7683,1277,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248441,7683,1261,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248442,7683,1265,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248443,7683,1268,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248444,7683,1272,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL),(248445,8144,1246,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248446,8144,5282,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248447,8144,6096,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248448,8144,5272,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248449,8144,1146,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248450,8144,1154,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248451,8144,1192,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248452,8144,1155,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248453,8144,1164,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248454,8144,1156,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248455,8144,5092,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248456,8144,5086,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248457,8144,5087,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248458,8144,5085,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248459,8144,5088,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248460,8144,5089,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248461,8144,5356,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248462,8144,1248,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248463,8144,5497,22916,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248464,8144,730,22916,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248465,8144,853,22916,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1006,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248466,8144,21,22916,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248467,8144,851,22916,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248468,8144,729,22916,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248469,8144,790,22916,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248470,8144,654,22916,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248471,8144,678,22916,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248472,8144,5096,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248473,8144,1088,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248474,8144,1088,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248475,8144,1088,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248476,8144,1112,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248477,8144,1109,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248478,8144,1110,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248479,8144,1111,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248480,8144,1255,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248481,8144,1250,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248482,8144,1250,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248483,8144,1250,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248484,8144,1277,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248485,8144,1261,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248486,8144,1252,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248487,8144,1265,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248488,8144,1268,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248489,8144,1272,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL),(248490,4338,5589,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248491,4338,5588,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248492,4338,1246,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248493,4338,5282,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248494,4338,969,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248495,4338,5303,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248496,4338,976,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248497,4338,979,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248498,4338,1156,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248499,4338,1164,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248500,4338,6065,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248501,4338,5092,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248502,4338,5314,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248503,4338,5090,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248504,4338,5087,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248505,4338,5242,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248506,4338,5088,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248507,4338,5089,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248508,4338,1209,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248509,4338,1224,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248510,4338,5096,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248511,4338,6042,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248512,4338,1088,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248513,4338,1109,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248514,4338,1111,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248515,4338,1112,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248516,4338,1255,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248517,4338,1261,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248518,4338,1265,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248519,4338,1268,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248520,4338,984,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248521,4338,1272,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL),(248522,5397,1246,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248523,5397,5282,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248524,5397,6096,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248525,5397,5272,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248526,5397,1146,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248527,5397,1154,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248528,5397,1192,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248529,5397,1155,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248530,5397,1164,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248531,5397,1156,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248532,5397,6065,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248533,5397,5092,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248534,5397,5086,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248535,5397,5087,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248536,5397,5085,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248537,5397,5088,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248538,5397,5089,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248539,5397,5356,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248540,5397,1248,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248541,5397,952,22921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2050,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248542,5397,5497,22921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248543,5397,730,22921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248544,5397,853,22921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,939,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248545,5397,21,22921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248546,5397,851,22921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248547,5397,729,22921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,418000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248548,5397,790,22921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248549,5397,654,22921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248550,5397,678,22921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248551,5397,5096,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248552,5397,6042,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248553,5397,1088,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248554,5397,1088,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248555,5397,1112,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248556,5397,1109,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248557,5397,1110,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248558,5397,1111,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248559,5397,1255,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248560,5397,1277,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248561,5397,1261,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248562,5397,1262,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248563,5397,1265,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248564,5397,1268,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248565,5397,1272,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL),(248566,7516,1246,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248567,7516,5282,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248568,7516,6096,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248569,7516,5272,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248570,7516,1146,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248571,7516,1154,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248572,7516,1192,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248573,7516,1156,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248574,7516,1165,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248575,7516,5092,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248576,7516,5086,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248577,7516,5087,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248578,7516,5085,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248579,7516,5088,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248580,7516,5089,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248581,7516,5356,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248582,7516,1248,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248583,7516,952,22925,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2570,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248584,7516,5497,22925,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,728,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248585,7516,730,22925,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248586,7516,853,22925,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,810,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248587,7516,21,22925,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248588,7516,851,22925,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248589,7516,729,22925,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248590,7516,790,22925,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248591,7516,654,22925,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248592,7516,678,22925,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248593,7516,5096,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248594,7516,6042,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248595,7516,1112,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248596,7516,1109,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248597,7516,1110,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248598,7516,1111,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248599,7516,1255,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248600,7516,1277,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248601,7516,1261,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248602,7516,1266,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248603,7516,1265,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248604,7516,1268,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248605,7516,1271,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248606,7516,1272,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL),(248607,8317,1246,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248608,8317,5282,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248609,8317,6096,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248610,8317,1154,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248611,8317,1192,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248612,8317,1155,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248613,8317,1164,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248614,8317,1156,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248615,8317,6065,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248616,8317,5092,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248617,8317,5086,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248618,8317,5087,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248619,8317,5085,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248620,8317,5088,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248621,8317,5089,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248622,8317,5356,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248623,8317,1248,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248624,8317,5096,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248625,8317,1088,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248626,8317,1088,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248627,8317,1088,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248628,8317,1112,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248629,8317,1109,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248630,8317,1110,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248631,8317,1111,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248632,8317,1255,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248633,8317,1250,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248634,8317,1250,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248635,8317,1250,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248636,8317,1277,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248637,8317,1261,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248638,8317,1265,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248639,8317,1268,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL),(248640,4065,5589,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248641,4065,5588,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248642,4065,1246,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248643,4065,5282,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248644,4065,969,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248645,4065,976,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248646,4065,1192,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248647,4065,5092,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248648,4065,5314,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248649,4065,5090,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248650,4065,5087,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248651,4065,5242,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248652,4065,5088,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248653,4065,5089,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248654,4065,1125,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248655,4065,1124,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248656,4065,1123,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248657,4065,1122,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248658,4065,1128,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248659,4065,1129,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248660,4065,1209,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248661,4065,1224,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248662,4065,1042,22935,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248663,4065,6042,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248664,4065,1109,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248665,4065,1110,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248666,4065,1111,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248667,4065,1112,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248668,4065,1255,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248669,4065,1261,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248670,4065,1265,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248671,4065,1268,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248672,4065,984,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL),(248673,6872,1246,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248674,6872,5282,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248675,6872,6096,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248676,6872,5272,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248677,6872,1146,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248678,6872,1154,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248679,6872,1192,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248680,6872,1155,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248681,6872,1164,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248682,6872,1156,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248683,6872,5092,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248684,6872,5086,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248685,6872,5087,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248686,6872,5085,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248687,6872,5088,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248688,6872,5089,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248689,6872,5356,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248690,6872,1248,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248691,6872,1276,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248692,6872,5096,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248693,6872,1088,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248694,6872,1088,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248695,6872,1088,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248696,6872,1112,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248697,6872,1109,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248698,6872,1110,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248699,6872,1111,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248700,6872,1255,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248701,6872,1277,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248702,6872,1261,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248703,6872,1265,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248704,6872,1268,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248705,6872,1271,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248706,6872,1271,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248707,6872,1271,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248708,6872,1271,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248709,6872,1272,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL),(248710,4334,1246,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248711,4334,5282,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248712,4334,969,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248713,4334,5303,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248714,4334,976,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248715,4334,1192,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248716,4334,979,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248717,4334,1164,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248718,4334,6065,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248719,4334,1154,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248720,4334,5092,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248721,4334,5314,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248722,4334,5090,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248723,4334,5087,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248724,4334,5242,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248725,4334,5088,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248726,4334,5089,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248727,4334,1209,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248728,4334,1224,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248729,4334,5497,22939,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248730,4334,730,22939,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248731,4334,853,22939,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1353,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248732,4334,21,22939,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248733,4334,851,22939,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248734,4334,729,22939,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,499000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248735,4334,790,22939,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248736,4334,654,22939,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248737,4334,678,22939,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248738,4334,5096,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248739,4334,6042,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248740,4334,1088,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248741,4334,1088,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248742,4334,1088,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248743,4334,1109,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248744,4334,1111,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248745,4334,1112,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248746,4334,1255,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248747,4334,1261,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248748,4334,1265,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248749,4334,1268,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248750,4334,984,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248751,4334,1272,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL),(248752,5208,1246,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248753,5208,5282,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248754,5208,6096,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248755,5208,5272,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248756,5208,1146,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248757,5208,1154,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248758,5208,1192,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248759,5208,1164,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248760,5208,1156,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248761,5208,5092,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248762,5208,5086,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248763,5208,5087,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248764,5208,5085,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248765,5208,5088,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248766,5208,5089,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248767,5208,5356,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248768,5208,1248,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248769,5208,952,22940,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248770,5208,5497,22940,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248771,5208,730,22940,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248772,5208,853,22940,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,478,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248773,5208,21,22940,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248774,5208,851,22940,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248775,5208,729,22940,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248776,5208,678,22940,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248777,5208,5096,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248778,5208,1088,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248779,5208,1088,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248780,5208,1112,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248781,5208,1109,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248782,5208,1110,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248783,5208,1111,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248784,5208,1255,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248785,5208,1277,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248786,5208,1261,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248787,5208,1265,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248788,5208,1268,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248789,5208,1272,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL),(248790,9055,1246,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248791,9055,5282,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248792,9055,6096,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248793,9055,5272,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248794,9055,1146,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248795,9055,1154,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248796,9055,1192,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248797,9055,1155,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248798,9055,1164,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248799,9055,1156,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248800,9055,1165,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248801,9055,5092,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248802,9055,5086,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248803,9055,5087,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248804,9055,5085,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248805,9055,5088,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248806,9055,5089,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248807,9055,5356,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248808,9055,1248,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248809,9055,5096,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248810,9055,1088,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248811,9055,1088,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248812,9055,1088,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248813,9055,1112,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248814,9055,1109,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248815,9055,1110,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248816,9055,1111,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248817,9055,1255,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248818,9055,1277,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248819,9055,1261,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248820,9055,1265,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248821,9055,1268,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248822,9055,1271,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248823,9055,1271,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248824,9055,1271,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248825,9055,1271,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248826,9055,1272,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL),(248827,9153,1246,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248828,9153,5282,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248829,9153,6096,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248830,9153,5272,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248831,9153,1146,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248832,9153,1154,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248833,9153,1192,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248834,9153,1155,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248835,9153,1164,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248836,9153,1156,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248837,9153,6065,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248838,9153,5092,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248839,9153,5086,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248840,9153,5087,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248841,9153,5085,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248842,9153,5088,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248843,9153,5089,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248844,9153,5356,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248845,9153,1248,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248846,9153,952,22947,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1560,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248847,9153,5497,22947,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248848,9153,730,22947,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248849,9153,853,22947,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,694,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248850,9153,21,22947,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248851,9153,851,22947,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248852,9153,729,22947,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248853,9153,790,22947,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248854,9153,654,22947,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248855,9153,678,22947,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248856,9153,5096,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248857,9153,1088,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248858,9153,1088,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248859,9153,1088,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248860,9153,1112,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248861,9153,1109,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248862,9153,1110,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248863,9153,1111,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248864,9153,1255,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248865,9153,1277,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248866,9153,1261,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248867,9153,1262,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248868,9153,1265,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248869,9153,1268,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL),(248870,5520,5589,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248871,5520,5588,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248872,5520,1246,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248873,5520,969,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248874,5520,5303,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248875,5520,976,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248876,5520,1155,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248877,5520,979,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248878,5520,1164,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248879,5520,6065,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248880,5520,1154,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248881,5520,5092,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248882,5520,5314,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248883,5520,5090,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248884,5520,5087,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248885,5520,5242,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248886,5520,5088,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248887,5520,5089,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248888,5520,1209,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248889,5520,1224,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248890,5520,5096,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248891,5520,1088,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248892,5520,1088,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248893,5520,1088,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248894,5520,1109,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248895,5520,1111,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248896,5520,1112,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248897,5520,1255,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248898,5520,1261,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248899,5520,1265,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248900,5520,1268,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248901,5520,984,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248902,5520,1271,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248903,5520,1271,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248904,5520,1271,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248905,5520,1272,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL),(248906,8793,1246,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248907,8793,5282,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248908,8793,6096,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248909,8793,5272,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248910,8793,1146,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248911,8793,1154,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248912,8793,1192,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248913,8793,1164,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248914,8793,1156,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248915,8793,1165,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248916,8793,5092,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248917,8793,5086,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248918,8793,5087,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248919,8793,5085,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248920,8793,5088,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248921,8793,5089,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248922,8793,5356,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248923,8793,1248,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248924,8793,5096,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248925,8793,1088,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248926,8793,1088,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248927,8793,1088,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248928,8793,1112,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248929,8793,1109,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248930,8793,1110,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248931,8793,1111,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248932,8793,1255,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248933,8793,1277,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248934,8793,1261,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248935,8793,1265,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248936,8793,1268,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248937,8793,1272,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL),(248938,575,1088,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-10 12:11:12',0,1,NULL,NULL),(248939,575,1088,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-10 12:11:35',0,1,NULL,NULL),(248940,8341,1246,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248941,8341,5282,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248942,8341,6096,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248943,8341,5272,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248944,8341,1146,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248945,8341,1154,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248946,8341,1192,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248947,8341,1155,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248948,8341,1164,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248949,8341,1156,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248950,8341,5092,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248951,8341,5086,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248952,8341,5087,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248953,8341,5085,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248954,8341,5088,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248955,8341,5089,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248956,8341,5356,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248957,8341,1248,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248958,8341,5096,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248959,8341,1088,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248960,8341,1088,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248961,8341,1112,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248962,8341,1109,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248963,8341,1110,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248964,8341,1111,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248965,8341,1255,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248966,8341,1277,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248967,8341,1261,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248968,8341,1265,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248969,8341,1268,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL),(248970,4883,1246,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248971,4883,5282,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248972,4883,6096,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248973,4883,5272,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248974,4883,1146,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248975,4883,1154,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248976,4883,1192,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248977,4883,1155,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248978,4883,1164,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248979,4883,1156,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248980,4883,5092,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248981,4883,5086,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248982,4883,5087,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248983,4883,5085,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248984,4883,5088,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248985,4883,5089,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248986,4883,5356,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248987,4883,1248,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248988,4883,5096,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248989,4883,6042,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248990,4883,1088,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248991,4883,1088,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248992,4883,1088,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248993,4883,1112,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248994,4883,1109,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248995,4883,1110,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248996,4883,1111,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248997,4883,1255,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248998,4883,1277,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(248999,4883,1261,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(249000,4883,1265,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(249001,4883,1268,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(249002,4883,1271,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(249003,4883,1271,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(249004,4883,1271,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(249005,4883,1271,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(249006,4883,1272,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL),(249007,6315,1246,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249008,6315,5282,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249009,6315,6096,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249010,6315,1154,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249011,6315,1192,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249012,6315,1155,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249013,6315,1164,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249014,6315,1156,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249015,6315,5092,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249016,6315,5086,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249017,6315,5087,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249018,6315,5085,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249019,6315,5088,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249020,6315,5089,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249021,6315,5356,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249022,6315,1248,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249023,6315,5096,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249024,6315,1088,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249025,6315,1088,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249026,6315,1088,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249027,6315,1112,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249028,6315,1109,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249029,6315,1110,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249030,6315,1111,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249031,6315,1255,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249032,6315,1277,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249033,6315,1261,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249034,6315,1265,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249035,6315,1268,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL),(249036,8110,1246,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249037,8110,5282,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249038,8110,6096,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249039,8110,5272,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249040,8110,1146,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249041,8110,1154,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249042,8110,1192,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249043,8110,1156,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249044,8110,5092,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249045,8110,5086,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249046,8110,5087,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249047,8110,5085,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249048,8110,5088,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249049,8110,5089,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249050,8110,5356,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249051,8110,1248,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249052,8110,5497,22980,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249053,8110,730,22980,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249054,8110,853,22980,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,425,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249055,8110,5096,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249056,8110,6042,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249057,8110,1112,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249058,8110,1109,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249059,8110,1110,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249060,8110,1111,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249061,8110,1255,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249062,8110,1277,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249063,8110,1261,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249064,8110,1265,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249065,8110,1268,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249066,8110,1272,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL),(249067,6097,1246,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249068,6097,5282,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249069,6097,6096,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249070,6097,5272,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249071,6097,1146,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249072,6097,1154,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249073,6097,1192,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249074,6097,5092,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249075,6097,5086,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249076,6097,5087,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249077,6097,5085,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249078,6097,5088,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249079,6097,5089,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249080,6097,5356,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249081,6097,1248,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249082,6097,5096,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249083,6097,6042,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249084,6097,1112,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249085,6097,1109,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249086,6097,1110,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249087,6097,1111,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249088,6097,1255,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249089,6097,1250,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249090,6097,1250,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249091,6097,1250,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249092,6097,1277,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249093,6097,1261,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249094,6097,1251,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249095,6097,1265,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249096,6097,1268,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249097,6097,1272,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL),(249098,6320,1246,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249099,6320,5282,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249100,6320,6096,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249101,6320,5272,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249102,6320,1146,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249103,6320,1154,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249104,6320,1192,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249105,6320,1164,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249106,6320,1156,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249107,6320,6065,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249108,6320,1165,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249109,6320,5092,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249110,6320,5086,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249111,6320,5087,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249112,6320,5085,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249113,6320,5088,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249114,6320,5089,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249115,6320,5356,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249116,6320,1248,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249117,6320,5096,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249118,6320,1088,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249119,6320,1088,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249120,6320,1088,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249121,6320,1112,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249122,6320,1109,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249123,6320,1110,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249124,6320,1111,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249125,6320,1255,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249126,6320,1277,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249127,6320,1261,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249128,6320,1265,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249129,6320,1268,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249130,6320,1272,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL),(249131,8382,1246,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249132,8382,5282,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249133,8382,6096,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249134,8382,1154,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249135,8382,1192,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249136,8382,1155,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249137,8382,1164,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249138,8382,1156,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249139,8382,5092,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249140,8382,5086,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249141,8382,5087,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249142,8382,5085,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249143,8382,5088,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249144,8382,5089,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249145,8382,5356,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249146,8382,1248,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249147,8382,5096,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249148,8382,1088,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249149,8382,1088,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249150,8382,1088,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249151,8382,1112,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249152,8382,1109,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249153,8382,1110,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249154,8382,1111,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249155,8382,1255,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249156,8382,1277,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249157,8382,1261,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249158,8382,1265,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249159,8382,1268,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL),(249160,575,5356,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-10 12:23:13',1,1,'2006-05-10 12:25:08','nullduplicate'),(249161,6320,1246,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249162,6320,5282,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249163,6320,6096,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249164,6320,5272,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249165,6320,1146,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249166,6320,1154,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249167,6320,1192,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249168,6320,1164,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249169,6320,1156,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249170,6320,5092,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249171,6320,5086,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249172,6320,5087,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249173,6320,5085,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249174,6320,5088,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249175,6320,5089,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249176,6320,5356,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249177,6320,1248,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249178,6320,952,22989,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249179,6320,5497,22989,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249180,6320,730,22989,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249181,6320,853,22989,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249182,6320,21,22989,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249183,6320,851,22989,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249184,6320,729,22989,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249185,6320,790,22989,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249186,6320,654,22989,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249187,6320,678,22989,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249188,6320,5096,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249189,6320,1088,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249190,6320,1088,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249191,6320,1088,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249192,6320,1112,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249193,6320,1109,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249194,6320,1110,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249195,6320,1111,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249196,6320,1255,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249197,6320,1277,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249198,6320,1261,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249199,6320,1265,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249200,6320,1268,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249201,6320,1272,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL),(249202,9159,1246,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249203,9159,5282,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249204,9159,6096,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249205,9159,5272,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249206,9159,1146,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249207,9159,1154,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249208,9159,1192,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249209,9159,1155,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249210,9159,1164,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249211,9159,1156,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249212,9159,5092,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249213,9159,5086,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249214,9159,5087,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249215,9159,5085,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249216,9159,5088,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249217,9159,5089,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249218,9159,5356,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249219,9159,1248,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249220,9159,5096,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249221,9159,6042,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249222,9159,6042,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,993,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249223,9159,1088,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249224,9159,1088,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249225,9159,1088,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249226,9159,1112,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249227,9159,1109,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249228,9159,1110,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249229,9159,1111,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249230,9159,1255,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249231,9159,1277,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249232,9159,1261,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249233,9159,1265,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249234,9159,1268,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249235,9159,1272,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL),(249236,8405,1246,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249237,8405,5282,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249238,8405,6096,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249239,8405,5272,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249240,8405,1146,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249241,8405,1154,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249242,8405,1192,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249243,8405,1155,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249244,8405,1164,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249245,8405,1156,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249246,8405,6065,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249247,8405,5092,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249248,8405,5086,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249249,8405,5087,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249250,8405,5085,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249251,8405,5088,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249252,8405,5089,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249253,8405,5356,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249254,8405,1248,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249255,8405,5497,22994,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,211,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249256,8405,730,22994,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249257,8405,853,22994,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,784,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249258,8405,21,22994,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249259,8405,851,22994,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249260,8405,729,22994,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249261,8405,790,22994,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249262,8405,654,22994,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249263,8405,678,22994,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249264,8405,5096,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249265,8405,1088,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249266,8405,1088,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249267,8405,1088,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249268,8405,1112,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249269,8405,1109,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249270,8405,1110,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249271,8405,1111,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249272,8405,1255,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249273,8405,1277,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249274,8405,1261,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249275,8405,1265,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249276,8405,1268,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL),(249277,575,1248,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',1,'2006-05-10 12:24:47',1,1,'2006-05-10 12:25:24','nullduplicate'),(249278,8127,1246,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249279,8127,5282,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249280,8127,6096,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249281,8127,1154,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249282,8127,1192,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249283,8127,1155,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249284,8127,1164,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249285,8127,1156,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249286,8127,6065,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249287,8127,5092,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249288,8127,5086,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249289,8127,5087,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249290,8127,5085,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249291,8127,5088,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249292,8127,5089,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249293,8127,5356,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249294,8127,1248,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249295,8127,5096,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249296,8127,6042,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249297,8127,1088,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249298,8127,1088,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249299,8127,1088,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249300,8127,1112,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249301,8127,1109,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249302,8127,1110,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249303,8127,1111,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249304,8127,1255,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249305,8127,1277,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249306,8127,1261,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249307,8127,1268,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL),(249308,2763,1246,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249309,2763,5282,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249310,2763,6096,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249311,2763,1154,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249312,2763,1192,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249313,2763,1164,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249314,2763,1156,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249315,2763,6065,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249316,2763,5092,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249317,2763,5086,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249318,2763,5087,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249319,2763,5085,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249320,2763,5088,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249321,2763,5089,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249322,2763,5356,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249323,2763,1248,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249324,2763,5096,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249325,2763,1088,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249326,2763,1088,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249327,2763,1088,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249328,2763,1112,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249329,2763,1109,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249330,2763,1110,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249331,2763,1111,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249332,2763,1255,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249333,2763,1277,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249334,2763,1261,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249335,2763,1265,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249336,2763,1268,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249337,2763,1272,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL),(249338,5852,1246,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249339,5852,5282,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249340,5852,6096,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249341,5852,5272,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249342,5852,1146,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249343,5852,1154,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249344,5852,1192,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249345,5852,1155,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249346,5852,1164,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',1,1,'2006-05-18 12:34:54','WRONGLY INDICATED (new obsId: 977044)'),(249347,5852,1156,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249348,5852,1156,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249349,5852,1156,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249350,5852,6065,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249351,5852,5092,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249352,5852,5086,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249353,5852,5087,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249354,5852,5085,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249355,5852,5088,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249356,5852,5089,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249357,5852,5356,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249358,5852,1248,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249359,5852,5096,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249360,5852,6042,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249361,5852,1088,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249362,5852,1088,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249363,5852,1088,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249364,5852,1112,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249365,5852,1109,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249366,5852,1110,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249367,5852,1111,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249368,5852,1255,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249369,5852,1277,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249370,5852,1261,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249371,5852,1265,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249372,5852,1268,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249373,5852,1271,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249374,5852,1271,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249375,5852,1271,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249376,5852,1272,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL),(249377,7153,1246,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249378,7153,5282,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249379,7153,6096,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249380,7153,5272,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249381,7153,1146,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249382,7153,1154,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249383,7153,1192,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249384,7153,1164,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249385,7153,1156,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249386,7153,6065,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249387,7153,5092,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249388,7153,5086,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249389,7153,5087,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249390,7153,5085,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249391,7153,5088,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249392,7153,5089,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249393,7153,5356,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249394,7153,1248,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249395,7153,952,23000,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249396,7153,5497,23000,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,175,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249397,7153,730,23000,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249398,7153,853,23000,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,454,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249399,7153,21,23000,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249400,7153,851,23000,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249401,7153,729,23000,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,302000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249402,7153,790,23000,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249403,7153,654,23000,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249404,7153,678,23000,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249405,7153,5096,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249406,7153,1088,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249407,7153,1088,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249408,7153,1088,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249409,7153,1112,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249410,7153,1109,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249411,7153,1110,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249412,7153,1111,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249413,7153,1255,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249414,7153,1277,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249415,7153,1261,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249416,7153,1265,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249417,7153,1268,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249418,7153,1272,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL),(249419,760,1246,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249420,760,5282,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249421,760,6096,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249422,760,5272,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249423,760,1146,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249424,760,1154,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249425,760,1192,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249426,760,1155,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249427,760,1164,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249428,760,1156,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249429,760,5092,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249430,760,5086,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249431,760,5087,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249432,760,5085,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249433,760,5088,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249434,760,5089,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249435,760,5356,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249436,760,1248,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249437,760,5096,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249438,760,6042,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249439,760,1088,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249440,760,1088,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249441,760,1088,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249442,760,1112,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249443,760,1109,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249444,760,1111,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249445,760,1255,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249446,760,1277,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249447,760,1261,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249448,760,1265,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249449,760,1268,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL),(249450,8898,1246,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249451,8898,5282,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249452,8898,6096,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249453,8898,5272,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249454,8898,1146,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249455,8898,1154,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249456,8898,1192,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249457,8898,1155,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249458,8898,1164,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249459,8898,1156,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249460,8898,6065,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249461,8898,5092,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249462,8898,5086,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249463,8898,5087,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249464,8898,5085,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249465,8898,5088,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249466,8898,5089,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249467,8898,5356,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249468,8898,1248,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249469,8898,952,23002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2260,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249470,8898,5497,23002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249471,8898,730,23002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249472,8898,853,23002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,565,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249473,8898,21,23002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249474,8898,851,23002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249475,8898,729,23002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249476,8898,790,23002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249477,8898,654,23002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249478,8898,678,23002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249479,8898,5096,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249480,8898,6042,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249481,8898,1088,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249482,8898,1088,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249483,8898,1088,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249484,8898,1112,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249485,8898,1109,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249486,8898,1110,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249487,8898,1111,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249488,8898,1255,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249489,8898,1277,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249490,8898,1261,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249491,8898,1262,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249492,8898,1265,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249493,8898,1268,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249494,8898,1272,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL),(249495,575,1088,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-10 12:28:09',0,1,NULL,NULL),(249496,8541,1246,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249497,8541,5282,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249498,8541,6096,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249499,8541,5272,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249500,8541,1146,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249501,8541,1154,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249502,8541,1192,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249503,8541,1155,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249504,8541,1164,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249505,8541,1156,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249506,8541,6065,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249507,8541,1165,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249508,8541,5092,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249509,8541,5086,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249510,8541,5087,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249511,8541,5085,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249512,8541,5088,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249513,8541,5089,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249514,8541,5356,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249515,8541,1248,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249516,8541,1276,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249517,8541,5096,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249518,8541,1088,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249519,8541,1088,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249520,8541,1088,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249521,8541,1112,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249522,8541,1109,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249523,8541,1110,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249524,8541,1111,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249525,8541,1255,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249526,8541,1277,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249527,8541,1261,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249528,8541,1265,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249529,8541,1268,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249530,8541,1272,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL),(249531,7459,1246,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249532,7459,5282,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249533,7459,6096,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249534,7459,5272,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249535,7459,1146,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249536,7459,1154,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249537,7459,1192,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249538,7459,1155,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249539,7459,1164,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249540,7459,1156,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249541,7459,5092,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249542,7459,5086,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249543,7459,5087,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249544,7459,5085,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249545,7459,5088,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249546,7459,5089,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249547,7459,5356,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249548,7459,1248,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249549,7459,5096,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249550,7459,1088,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249551,7459,1088,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249552,7459,1088,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249553,7459,1112,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249554,7459,1109,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249555,7459,1110,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249556,7459,1111,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249557,7459,1255,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249558,7459,1277,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249559,7459,1261,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249560,7459,1265,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249561,7459,1268,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249562,7459,1272,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL),(249563,575,1088,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-10 12:28:37',0,1,NULL,NULL),(249564,575,1088,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-10 12:29:00',0,1,NULL,NULL),(249565,5428,1246,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249566,5428,5282,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249567,5428,6096,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249568,5428,5272,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249569,5428,1146,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249570,5428,1154,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249571,5428,1192,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249572,5428,1155,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249573,5428,1164,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249574,5428,1156,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249575,5428,5092,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249576,5428,5086,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249577,5428,5087,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249578,5428,5085,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249579,5428,5088,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249580,5428,5089,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249581,5428,5356,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249582,5428,1248,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249583,5428,5096,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249584,5428,1088,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249585,5428,1088,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249586,5428,1088,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249587,5428,1112,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249588,5428,1109,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249589,5428,1110,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249590,5428,1111,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249591,5428,1255,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249592,5428,1277,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249593,5428,1261,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249594,5428,1265,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249595,5428,1268,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249596,5428,1272,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL),(249597,8539,1246,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249598,8539,5282,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249599,8539,6096,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249600,8539,1154,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249601,8539,1192,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249602,8539,1155,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249603,8539,1164,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249604,8539,1156,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249605,8539,5092,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249606,8539,5086,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249607,8539,5087,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249608,8539,5085,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249609,8539,5088,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249610,8539,5089,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249611,8539,5356,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249612,8539,1248,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249613,8539,5096,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249614,8539,1088,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249615,8539,1088,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249616,8539,1088,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249617,8539,1112,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249618,8539,1109,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249619,8539,1110,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249620,8539,1111,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249621,8539,1255,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249622,8539,1277,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249623,8539,1261,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249624,8539,1265,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249625,8539,1268,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249626,8539,1272,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL),(249627,7446,1246,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249628,7446,5282,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249629,7446,6096,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249630,7446,5272,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249631,7446,1146,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249632,7446,1154,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249633,7446,1192,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249634,7446,1155,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249635,7446,1164,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249636,7446,1156,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249637,7446,6065,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249638,7446,5092,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249639,7446,5086,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249640,7446,5087,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249641,7446,5085,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249642,7446,5088,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249643,7446,5089,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249644,7446,5356,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249645,7446,1248,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249646,7446,5096,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249647,7446,6042,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249648,7446,1088,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249649,7446,1088,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249650,7446,1088,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249651,7446,1112,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249652,7446,1109,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249653,7446,1110,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249654,7446,1111,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249655,7446,1255,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249656,7446,1250,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249657,7446,1250,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249658,7446,1250,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249659,7446,1277,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249660,7446,1261,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249661,7446,1252,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249662,7446,1265,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249663,7446,1268,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249664,7446,1272,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL),(249665,6952,5282,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249666,6952,969,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249667,6952,5303,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249668,6952,976,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249669,6952,1192,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249670,6952,1156,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249671,6952,6065,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249672,6952,5092,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249673,6952,5314,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249674,6952,5090,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249675,6952,5087,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249676,6952,5242,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249677,6952,5088,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249678,6952,5089,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249679,6952,1209,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249680,6952,1224,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249681,6952,5096,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249682,6952,6042,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249683,6952,1109,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249684,6952,1111,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249685,6952,1112,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249686,6952,1255,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249687,6952,1261,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249688,6952,1265,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249689,6952,1268,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249690,6952,984,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249691,6952,1272,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL),(249692,6980,1246,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249693,6980,5282,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249694,6980,6096,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249695,6980,5272,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249696,6980,1146,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249697,6980,1154,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249698,6980,1192,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249699,6980,1155,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249700,6980,1164,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249701,6980,1156,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249702,6980,1165,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249703,6980,5092,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249704,6980,5086,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249705,6980,5087,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249706,6980,5085,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249707,6980,5088,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249708,6980,5089,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249709,6980,5356,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249710,6980,1248,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249711,6980,5096,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249712,6980,1088,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249713,6980,1088,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249714,6980,1088,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249715,6980,1112,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249716,6980,1109,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249717,6980,1110,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249718,6980,1111,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249719,6980,1255,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249720,6980,1277,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249721,6980,1261,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249722,6980,1266,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249723,6980,1265,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249724,6980,1268,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249725,6980,1272,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL),(249726,9283,1246,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249727,9283,5282,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249728,9283,6096,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249729,9283,1154,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249730,9283,1192,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249731,9283,1155,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249732,9283,1164,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249733,9283,1156,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249734,9283,6065,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249735,9283,5092,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249736,9283,5086,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249737,9283,5087,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249738,9283,5085,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249739,9283,5088,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249740,9283,5089,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249741,9283,5356,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249742,9283,1248,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249743,9283,5096,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249744,9283,1088,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249745,9283,1088,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249746,9283,1088,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249747,9283,1112,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249748,9283,1109,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249749,9283,1110,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249750,9283,1111,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249751,9283,1255,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249752,9283,1277,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249753,9283,1261,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249754,9283,1265,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249755,9283,1268,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL),(249756,9000,5589,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249757,9000,5588,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249758,9000,1246,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249759,9000,5282,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249760,9000,969,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249761,9000,1151,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249762,9000,1198,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249763,9000,1198,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249764,9000,1198,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249765,9000,1198,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249766,9000,5303,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249767,9000,976,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249768,9000,1192,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249769,9000,1155,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249770,9000,979,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249771,9000,1156,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249772,9000,1164,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249773,9000,6065,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249774,9000,1154,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249775,9000,5092,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249776,9000,5314,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249777,9000,5090,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249778,9000,5087,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249779,9000,5088,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249780,9000,5089,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249781,9000,1125,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249782,9000,1124,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249783,9000,1123,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249784,9000,1122,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249785,9000,1128,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249786,9000,1129,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249787,9000,1209,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249788,9000,1224,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249789,9000,5096,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249790,9000,1088,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249791,9000,1088,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249792,9000,1088,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249793,9000,1109,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249794,9000,1110,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249795,9000,1111,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249796,9000,1112,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249797,9000,1255,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249798,9000,1261,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249799,9000,1265,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249800,9000,1268,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL),(249801,3714,1109,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-10 12:34:58',0,1,NULL,NULL),(249802,8480,1246,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249803,8480,5282,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249804,8480,6096,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249805,8480,5272,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249806,8480,1146,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249807,8480,1154,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249808,8480,1192,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249809,8480,5092,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249810,8480,5086,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249811,8480,5087,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249812,8480,5085,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249813,8480,5088,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249814,8480,5089,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249815,8480,5356,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249816,8480,1248,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249817,8480,5096,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249818,8480,1112,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249819,8480,1109,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249820,8480,1111,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249821,8480,1255,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249822,8480,1277,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249823,8480,1261,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249824,8480,1265,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249825,8480,1268,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL),(249826,8294,1246,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249827,8294,5282,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249828,8294,6096,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249829,8294,5272,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249830,8294,1146,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249831,8294,1154,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249832,8294,1192,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249833,8294,1155,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249834,8294,1164,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249835,8294,1156,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249836,8294,1165,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249837,8294,5092,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249838,8294,5086,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249839,8294,5087,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249840,8294,5085,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249841,8294,5088,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249842,8294,5089,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249843,8294,5356,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249844,8294,1248,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249845,8294,5096,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249846,8294,6042,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249847,8294,1088,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249848,8294,1088,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249849,8294,1088,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249850,8294,1112,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249851,8294,1109,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249852,8294,1110,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249853,8294,1111,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249854,8294,1255,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249855,8294,1277,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249856,8294,1261,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249857,8294,1265,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249858,8294,1268,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249859,8294,1272,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL),(249860,7758,1246,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249861,7758,5282,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249862,7758,6096,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249863,7758,1154,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249864,7758,1192,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249865,7758,1155,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249866,7758,1164,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249867,7758,1156,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249868,7758,6065,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249869,7758,5092,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249870,7758,5086,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249871,7758,5087,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249872,7758,5085,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249873,7758,5088,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249874,7758,5089,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249875,7758,5356,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249876,7758,1248,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249877,7758,5096,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249878,7758,1088,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249879,7758,1088,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249880,7758,1088,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249881,7758,1112,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249882,7758,1109,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249883,7758,1110,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249884,7758,1111,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249885,7758,1255,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249886,7758,1277,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249887,7758,1261,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249888,7758,1265,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249889,7758,1268,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249890,7758,1272,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL),(249891,7652,1246,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249892,7652,5282,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249893,7652,6096,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249894,7652,5272,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249895,7652,1146,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249896,7652,1154,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249897,7652,1192,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249898,7652,1155,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249899,7652,1164,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249900,7652,1156,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249901,7652,5092,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249902,7652,5086,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249903,7652,5087,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249904,7652,5085,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249905,7652,5088,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249906,7652,5089,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249907,7652,5356,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249908,7652,1248,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249909,7652,5096,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249910,7652,1088,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249911,7652,1088,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249912,7652,1088,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249913,7652,1112,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249914,7652,1109,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249915,7652,1110,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249916,7652,1111,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249917,7652,1255,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249918,7652,1277,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249919,7652,1261,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249920,7652,1265,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249921,7652,1268,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249922,7652,1272,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL),(249923,5706,1246,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249924,5706,5282,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249925,5706,6096,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249926,5706,5272,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249927,5706,1146,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249928,5706,1154,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249929,5706,1192,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249930,5706,1156,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249931,5706,5092,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249932,5706,5086,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249933,5706,5087,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249934,5706,5085,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249935,5706,5088,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249936,5706,5089,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249937,5706,5356,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249938,5706,1248,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249939,5706,5096,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249940,5706,1112,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249941,5706,1109,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249942,5706,1110,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249943,5706,1111,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249944,5706,1255,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249945,5706,1277,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249946,5706,1261,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249947,5706,1265,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249948,5706,1268,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249949,5706,1272,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL),(249950,4985,5589,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249951,4985,5588,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249952,4985,1246,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249953,4985,5282,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249954,4985,969,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249955,4985,1151,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249956,4985,1198,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249957,4985,1198,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249958,4985,1198,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249959,4985,1198,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249960,4985,1198,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249961,4985,1198,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249962,4985,5303,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249963,4985,976,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249964,4985,1155,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249965,4985,979,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249966,4985,1156,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249967,4985,1164,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249968,4985,6065,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249969,4985,5092,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249970,4985,5314,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249971,4985,5090,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249972,4985,5087,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249973,4985,5242,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249974,4985,5088,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249975,4985,5089,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249976,4985,1125,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249977,4985,1124,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249978,4985,1123,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249979,4985,1122,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249980,4985,1128,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249981,4985,1129,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249982,4985,952,23050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5960,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249983,4985,5497,23050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1137,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249984,4985,730,23050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249985,4985,853,23050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2977,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249986,4985,21,23050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249987,4985,851,23050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249988,4985,729,23050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249989,4985,790,23050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249990,4985,654,23050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249991,4985,678,23050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249992,4985,5096,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249993,4985,985,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249994,4985,6042,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249995,4985,6042,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249996,4985,1088,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249997,4985,1088,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249998,4985,1088,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(249999,4985,1109,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(250000,4985,1111,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(250001,4985,1112,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(250002,4985,1255,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(250003,4985,1261,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(250004,4985,1265,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(250005,4985,1268,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(250006,4985,1272,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL),(250007,7643,1246,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250008,7643,5282,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250009,7643,6096,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250010,7643,5272,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250011,7643,1146,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250012,7643,1154,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250013,7643,1192,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250014,7643,1155,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250015,7643,1164,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250016,7643,1156,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250017,7643,6065,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250018,7643,5092,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250019,7643,5086,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250020,7643,5087,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250021,7643,5085,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250022,7643,5088,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250023,7643,5089,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250024,7643,5356,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250025,7643,1248,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250026,7643,5096,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250027,7643,1088,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250028,7643,1088,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250029,7643,1088,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250030,7643,1112,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250031,7643,1109,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250032,7643,1110,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250033,7643,1111,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250034,7643,1255,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250035,7643,1277,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250036,7643,1261,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250037,7643,1265,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250038,7643,1268,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250039,7643,1272,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL),(250040,7103,1246,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250041,7103,5282,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250042,7103,6096,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250043,7103,1154,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250044,7103,1192,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250045,7103,1156,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250046,7103,1165,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250047,7103,5092,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250048,7103,5086,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250049,7103,5087,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250050,7103,5085,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250051,7103,5088,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250052,7103,5089,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250053,7103,5356,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250054,7103,1248,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250055,7103,5096,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250056,7103,1112,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250057,7103,1109,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250058,7103,1110,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250059,7103,1111,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250060,7103,1255,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250061,7103,1277,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250062,7103,1261,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250063,7103,1265,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250064,7103,1268,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250065,7103,1272,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL),(250066,1075,1246,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250067,1075,5282,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250068,1075,6096,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250069,1075,1154,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250070,1075,1192,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250071,1075,1155,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250072,1075,1164,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250073,1075,1156,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250074,1075,5092,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250075,1075,5086,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250076,1075,5087,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250077,1075,5085,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250078,1075,5088,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250079,1075,5089,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250080,1075,5356,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250081,1075,1248,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250082,1075,5096,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250083,1075,1088,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250084,1075,1088,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250085,1075,1088,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250086,1075,1112,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250087,1075,1109,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250088,1075,1110,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250089,1075,1111,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250090,1075,1255,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250091,1075,1277,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250092,1075,1261,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250093,1075,1265,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250094,1075,1268,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250095,1075,1272,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL),(250096,4167,5589,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250097,4167,5588,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250098,4167,1246,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250099,4167,969,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250100,4167,1151,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250101,4167,1198,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250102,4167,1198,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250103,4167,1198,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250104,4167,1198,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250105,4167,1198,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250106,4167,1198,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250107,4167,5303,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250108,4167,976,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250109,4167,1192,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250110,4167,1155,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250111,4167,979,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250112,4167,1156,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250113,4167,6065,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250114,4167,1154,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250115,4167,5092,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250116,4167,5314,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250117,4167,5090,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250118,4167,5087,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250119,4167,5242,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250120,4167,5088,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250121,4167,5089,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250122,4167,1125,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250123,4167,1124,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250124,4167,1123,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250125,4167,1122,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250126,4167,1128,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250127,4167,1129,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250128,4167,1209,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250129,4167,1224,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250130,4167,5096,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250131,4167,985,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250132,4167,6042,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250133,4167,1109,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250134,4167,1111,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250135,4167,1112,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250136,4167,1255,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250137,4167,1261,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250138,4167,1265,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250139,4167,1268,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250140,4167,984,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250141,4167,1272,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL),(250142,7830,1246,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250143,7830,5282,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250144,7830,6096,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250145,7830,5272,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250146,7830,1146,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250147,7830,1154,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250148,7830,1192,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250149,7830,1155,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250150,7830,1164,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250151,7830,1156,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250152,7830,1165,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250153,7830,5092,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250154,7830,5086,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250155,7830,5087,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250156,7830,5085,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250157,7830,5088,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250158,7830,5089,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250159,7830,5356,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250160,7830,1248,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250161,7830,5096,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250162,7830,1088,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250163,7830,1088,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250164,7830,1088,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250165,7830,1112,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250166,7830,1109,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250167,7830,1110,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250168,7830,1111,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250169,7830,1255,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250170,7830,1277,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250171,7830,1261,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250172,7830,1266,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250173,7830,1265,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250174,7830,1268,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250175,7830,1272,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL),(250176,6379,1246,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250177,6379,5282,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250178,6379,6096,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250179,6379,5272,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250180,6379,1146,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250181,6379,1154,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250182,6379,1192,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250183,6379,1155,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250184,6379,1164,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250185,6379,1156,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250186,6379,5092,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250187,6379,5086,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250188,6379,5087,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250189,6379,5085,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250190,6379,5088,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250191,6379,5089,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250192,6379,5356,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250193,6379,1248,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250194,6379,5096,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250195,6379,6042,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5354,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250196,6379,1088,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250197,6379,1088,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250198,6379,1088,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250199,6379,1112,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250200,6379,1109,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250201,6379,1110,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250202,6379,1111,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250203,6379,1255,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250204,6379,1277,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250205,6379,1261,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250206,6379,1265,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250207,6379,1268,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL),(250208,7400,1246,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250209,7400,5282,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250210,7400,6096,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250211,7400,5272,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250212,7400,1146,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250213,7400,1154,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250214,7400,1192,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250215,7400,1155,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250216,7400,1164,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250217,7400,1156,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250218,7400,5092,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250219,7400,5086,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250220,7400,5087,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250221,7400,5085,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250222,7400,5088,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250223,7400,5089,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250224,7400,5356,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250225,7400,1248,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250226,7400,5096,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250227,7400,1088,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250228,7400,1088,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250229,7400,1088,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250230,7400,1112,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250231,7400,1109,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250232,7400,1110,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250233,7400,1111,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250234,7400,1255,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250235,7400,1277,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250236,7400,1261,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250237,7400,1265,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250238,7400,1268,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250239,7400,1272,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL),(250240,5735,5589,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250241,5735,5588,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250242,5735,1246,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250243,5735,5282,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250244,5735,969,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250245,5735,1151,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250246,5735,1198,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250247,5735,1198,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250248,5735,1198,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250249,5735,1198,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250250,5735,1198,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250251,5735,1198,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250252,5735,5303,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250253,5735,976,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250254,5735,1192,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250255,5735,1155,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250256,5735,979,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250257,5735,1156,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250258,5735,1164,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250259,5735,6065,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250260,5735,5092,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250261,5735,5314,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250262,5735,5090,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250263,5735,5087,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250264,5735,5088,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250265,5735,5089,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250266,5735,1209,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250267,5735,1224,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250268,5735,5096,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250269,5735,1088,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250270,5735,1088,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250271,5735,1088,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250272,5735,1109,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250273,5735,1111,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250274,5735,1112,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250275,5735,1255,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250276,5735,1261,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250277,5735,1268,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250278,5735,984,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL),(250279,6225,1246,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250280,6225,5282,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250281,6225,6096,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250282,6225,1154,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250283,6225,1192,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250284,6225,1155,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250285,6225,1164,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250286,6225,1156,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250287,6225,6065,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250288,6225,5092,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250289,6225,5086,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250290,6225,5087,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250291,6225,5085,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250292,6225,5088,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250293,6225,5089,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250294,6225,5356,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250295,6225,952,23081,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2880,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250296,6225,5497,23081,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250297,6225,730,23081,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250298,6225,853,23081,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,891,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250299,6225,21,23081,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250300,6225,851,23081,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250301,6225,729,23081,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250302,6225,790,23081,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250303,6225,654,23081,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250304,6225,678,23081,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250305,6225,5096,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250306,6225,1088,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250307,6225,1088,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250308,6225,1088,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250309,6225,1112,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250310,6225,1109,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250311,6225,1110,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250312,6225,1111,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250313,6225,1255,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250314,6225,1277,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250315,6225,1261,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250316,6225,1265,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250317,6225,1268,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250318,6225,1272,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL),(250319,9203,1246,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250320,9203,5282,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250321,9203,6096,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250322,9203,5272,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250323,9203,1146,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250324,9203,1154,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250325,9203,1192,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250326,9203,1164,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250327,9203,1156,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250328,9203,6065,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250329,9203,5092,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250330,9203,5086,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250331,9203,5087,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250332,9203,5085,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250333,9203,5088,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250334,9203,5089,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250335,9203,5356,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250336,9203,1248,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250337,9203,5096,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250338,9203,6042,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250339,9203,1088,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250340,9203,1088,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250341,9203,1088,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250342,9203,1112,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250343,9203,1109,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250344,9203,1110,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250345,9203,1111,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250346,9203,1255,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250347,9203,1277,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250348,9203,1261,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250349,9203,1265,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250350,9203,1268,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250351,9203,1272,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL),(250352,8956,5589,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250353,8956,5588,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250354,8956,1246,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250355,8956,5282,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250356,8956,969,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250357,8956,1151,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250358,8956,1198,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250359,8956,1198,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250360,8956,1198,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250361,8956,1198,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250362,8956,1192,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250363,8956,1155,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250364,8956,979,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250365,8956,1156,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250366,8956,1164,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250367,8956,5092,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250368,8956,5314,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250369,8956,5090,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250370,8956,5087,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250371,8956,5088,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250372,8956,5089,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250373,8956,1125,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250374,8956,1124,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250375,8956,1123,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250376,8956,1122,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250377,8956,1128,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250378,8956,1129,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250379,8956,1209,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250380,8956,1224,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250381,8956,5096,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250382,8956,1088,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250383,8956,1088,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250384,8956,1109,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250385,8956,1111,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250386,8956,1112,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250387,8956,1255,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250388,8956,1261,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250389,8956,1265,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250390,8956,1268,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL),(250391,5581,1246,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250392,5581,5282,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250393,5581,6096,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250394,5581,5272,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250395,5581,1154,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250396,5581,1164,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250397,5581,1156,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250398,5581,5092,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250399,5581,5086,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250400,5581,5087,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250401,5581,5085,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250402,5581,5088,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250403,5581,5089,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250404,5581,5356,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250405,5581,1248,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250406,5581,5096,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250407,5581,1088,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250408,5581,1088,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250409,5581,1088,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250410,5581,1112,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250411,5581,1109,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250412,5581,1110,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250413,5581,1111,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250414,5581,1255,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250415,5581,1277,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250416,5581,1261,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250417,5581,1265,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250418,5581,1268,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250419,5581,1272,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL),(250420,4139,5589,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250421,4139,5588,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250422,4139,1246,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250423,4139,5282,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250424,4139,969,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250425,4139,1151,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250426,4139,5303,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250427,4139,976,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250428,4139,1192,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250429,4139,979,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250430,4139,1164,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250431,4139,6065,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250432,4139,1154,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250433,4139,5092,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250434,4139,5314,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250435,4139,5090,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250436,4139,5087,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250437,4139,5242,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250438,4139,5088,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250439,4139,5089,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250440,4139,1125,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250441,4139,1124,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250442,4139,1123,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250443,4139,1122,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250444,4139,1128,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250445,4139,1129,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250446,4139,1209,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250447,4139,1224,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250448,4139,5096,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250449,4139,1088,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250450,4139,1088,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250451,4139,1088,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250452,4139,1109,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250453,4139,1111,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250454,4139,1112,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250455,4139,1255,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250456,4139,1261,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250457,4139,1265,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250458,4139,1268,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250459,4139,984,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250460,4139,1272,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL),(250461,7539,1246,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250462,7539,5282,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250463,7539,6096,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250464,7539,5272,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250465,7539,1146,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250466,7539,1279,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250467,7539,1154,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250468,7539,1192,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250469,7539,1155,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250470,7539,1164,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250471,7539,1156,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250472,7539,5092,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250473,7539,5086,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250474,7539,5087,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250475,7539,5085,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250476,7539,5088,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250477,7539,5089,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250478,7539,5356,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250479,7539,1248,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250480,7539,5096,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250481,7539,6042,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250482,7539,1088,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250483,7539,1088,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250484,7539,1088,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250485,7539,1112,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250486,7539,1109,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250487,7539,1110,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250488,7539,1111,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250489,7539,1255,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250490,7539,1277,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250491,7539,1261,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250492,7539,1265,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250493,7539,1268,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250494,7539,1271,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250495,7539,1271,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250496,7539,1272,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL),(250497,8174,1246,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250498,8174,5282,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250499,8174,6096,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250500,8174,5272,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250501,8174,1146,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250502,8174,1154,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250503,8174,1192,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250504,8174,1155,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250505,8174,1164,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250506,8174,1156,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250507,8174,5092,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250508,8174,5086,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250509,8174,5087,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250510,8174,5085,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250511,8174,5088,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250512,8174,5089,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250513,8174,5356,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250514,8174,1248,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250515,8174,12,23094,NULL,'2005-08-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250516,8174,5096,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250517,8174,1088,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250518,8174,1088,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250519,8174,1088,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250520,8174,1112,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250521,8174,1109,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250522,8174,1110,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250523,8174,1111,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250524,8174,1255,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250525,8174,1250,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250526,8174,1250,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250527,8174,1250,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250528,8174,1277,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250529,8174,1261,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250530,8174,1252,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250531,8174,1265,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250532,8174,1268,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL),(250533,7768,1246,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250534,7768,5282,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250535,7768,6096,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250536,7768,5272,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250537,7768,1146,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250538,7768,1154,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250539,7768,1192,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250540,7768,1155,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250541,7768,1164,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250542,7768,1156,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250543,7768,6065,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250544,7768,6077,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250545,7768,5092,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250546,7768,5086,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250547,7768,5087,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250548,7768,5085,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250549,7768,5088,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250550,7768,5089,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250551,7768,5356,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250552,7768,1248,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250553,7768,5096,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250554,7768,1088,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250555,7768,1088,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250556,7768,1088,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250557,7768,1112,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250558,7768,1109,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250559,7768,1110,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250560,7768,1111,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250561,7768,1255,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250562,7768,1277,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250563,7768,1261,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250564,7768,1265,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250565,7768,1268,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250566,7768,1272,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL),(250567,9138,5589,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250568,9138,5588,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250569,9138,1246,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250570,9138,5282,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250571,9138,969,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250572,9138,1151,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250573,9138,1198,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250574,9138,1198,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250575,9138,1198,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250576,9138,1198,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250577,9138,5303,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250578,9138,976,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250579,9138,1192,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250580,9138,979,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250581,9138,1156,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250582,9138,6065,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250583,9138,5092,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250584,9138,5314,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250585,9138,5090,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250586,9138,5087,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250587,9138,5088,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250588,9138,5089,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250589,9138,1125,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250590,9138,1124,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250591,9138,1123,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250592,9138,1122,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250593,9138,1128,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250594,9138,1129,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250595,9138,1209,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250596,9138,1224,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250597,9138,5096,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250598,9138,1109,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250599,9138,1110,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250600,9138,1111,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250601,9138,1112,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250602,9138,1255,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250603,9138,1261,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250604,9138,1265,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250605,9138,1268,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250606,9138,984,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL),(250607,2958,1246,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250608,2958,5282,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250609,2958,6096,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250610,2958,5272,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250611,2958,1146,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250612,2958,1154,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250613,2958,1192,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250614,2958,1155,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250615,2958,1164,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250616,2958,1156,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250617,2958,5092,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250618,2958,5086,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250619,2958,5087,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250620,2958,5085,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250621,2958,5088,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250622,2958,5089,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250623,2958,5356,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250624,2958,1248,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250625,2958,5096,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250626,2958,1088,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250627,2958,1088,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250628,2958,1088,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250629,2958,1112,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250630,2958,1109,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250631,2958,1110,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250632,2958,1111,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250633,2958,1255,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250634,2958,1277,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250635,2958,1261,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250636,2958,1265,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250637,2958,1268,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250638,2958,1272,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL),(250639,8108,1246,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250640,8108,5282,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250641,8108,6096,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250642,8108,1154,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250643,8108,1192,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250644,8108,1155,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250645,8108,1164,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250646,8108,1156,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250647,8108,6065,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250648,8108,5092,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250649,8108,5086,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250650,8108,5087,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250651,8108,5085,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250652,8108,5088,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250653,8108,5089,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250654,8108,5356,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250655,8108,1248,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250656,8108,5096,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250657,8108,1088,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250658,8108,1088,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250659,8108,1088,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250660,8108,1112,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250661,8108,1109,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250662,8108,1110,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250663,8108,1111,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250664,8108,1255,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250665,8108,1250,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250666,8108,1250,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250667,8108,1277,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250668,8108,1261,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250669,8108,1252,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250670,8108,1265,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250671,8108,1268,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250672,8108,1272,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL),(250673,4360,5589,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250674,4360,5588,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250675,4360,1246,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250676,4360,5282,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250677,4360,969,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250678,4360,1151,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250679,4360,5303,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250680,4360,976,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250681,4360,1192,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250682,4360,1156,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250683,4360,6065,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250684,4360,1154,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250685,4360,5092,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250686,4360,5314,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250687,4360,5090,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250688,4360,5087,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250689,4360,5242,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250690,4360,5088,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250691,4360,5089,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250692,4360,1224,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250693,4360,5096,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250694,4360,6042,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250695,4360,1109,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250696,4360,1111,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250697,4360,1112,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250698,4360,1255,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250699,4360,1261,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250700,4360,1265,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250701,4360,1268,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250702,4360,984,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL),(250703,7899,1246,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250704,7899,5282,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250705,7899,6096,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250706,7899,5272,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250707,7899,1146,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250708,7899,1154,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250709,7899,1192,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250710,7899,1156,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250711,7899,1165,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250712,7899,5092,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250713,7899,5086,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250714,7899,5087,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250715,7899,5085,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250716,7899,5088,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250717,7899,5089,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250718,7899,5356,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250719,7899,1248,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250720,7899,5096,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250721,7899,1112,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250722,7899,1109,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250723,7899,1110,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250724,7899,1111,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250725,7899,1255,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250726,7899,1277,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250727,7899,1261,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250728,7899,1265,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250729,7899,1268,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250730,7899,1272,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL),(250731,8314,1246,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250732,8314,5282,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250733,8314,6096,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250734,8314,5272,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250735,8314,1146,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250736,8314,1154,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250737,8314,1192,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250738,8314,1155,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250739,8314,1164,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250740,8314,1156,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250741,8314,1165,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250742,8314,5092,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250743,8314,5086,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250744,8314,5087,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250745,8314,5085,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250746,8314,5088,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250747,8314,5089,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250748,8314,5356,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250749,8314,1248,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250750,8314,5096,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250751,8314,1088,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250752,8314,1088,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250753,8314,1088,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250754,8314,1112,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250755,8314,1109,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250756,8314,1110,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250757,8314,1111,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250758,8314,1255,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250759,8314,1277,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250760,8314,1261,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250761,8314,1265,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250762,8314,1268,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250763,8314,1272,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL),(250764,7931,1246,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250765,7931,5282,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250766,7931,6096,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250767,7931,1154,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250768,7931,1192,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250769,7931,1155,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250770,7931,1164,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250771,7931,1156,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250772,7931,6065,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250773,7931,5092,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250774,7931,5086,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250775,7931,5087,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250776,7931,5085,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250777,7931,5088,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250778,7931,5089,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250779,7931,5356,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250780,7931,1248,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250781,7931,5096,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250782,7931,1088,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250783,7931,1088,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250784,7931,1088,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250785,7931,1112,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250786,7931,1109,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250787,7931,1110,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250788,7931,1111,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250789,7931,1255,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250790,7931,1277,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250791,7931,1261,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250792,7931,1265,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250793,7931,1268,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250794,7931,1271,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250795,7931,1272,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL),(250796,8708,5589,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250797,8708,5588,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250798,8708,1246,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250799,8708,5282,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250800,8708,969,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250801,8708,1151,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250802,8708,1198,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250803,8708,1198,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250804,8708,1198,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250805,8708,1198,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250806,8708,1198,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250807,8708,5303,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250808,8708,976,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250809,8708,1155,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250810,8708,979,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250811,8708,1156,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250812,8708,1164,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250813,8708,6065,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250814,8708,1154,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250815,8708,5092,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250816,8708,5314,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250817,8708,5090,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250818,8708,5087,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250819,8708,5088,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250820,8708,5089,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250821,8708,1125,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250822,8708,1124,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250823,8708,1123,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250824,8708,1122,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250825,8708,1128,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250826,8708,1129,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250827,8708,1209,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250828,8708,1224,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250829,8708,5096,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250830,8708,985,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250831,8708,1088,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250832,8708,1088,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250833,8708,1088,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250834,8708,1109,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250835,8708,1111,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250836,8708,1112,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250837,8708,1255,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250838,8708,1261,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250839,8708,1265,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250840,8708,1268,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250841,8708,984,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250842,8708,1271,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250843,8708,1271,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250844,8708,1271,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250845,8708,1272,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL),(250846,7708,1246,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250847,7708,5282,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250848,7708,6096,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250849,7708,5272,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250850,7708,1146,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250851,7708,1154,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250852,7708,1192,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250853,7708,1155,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250854,7708,1164,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250855,7708,1156,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250856,7708,5092,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250857,7708,5086,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250858,7708,5087,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250859,7708,5085,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250860,7708,5088,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250861,7708,5089,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250862,7708,5356,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250863,7708,1248,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250864,7708,5096,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250865,7708,6042,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250866,7708,1088,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250867,7708,1088,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250868,7708,1088,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250869,7708,1112,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250870,7708,1109,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250871,7708,1110,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250872,7708,1111,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250873,7708,1255,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250874,7708,1277,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250875,7708,1261,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250876,7708,1265,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250877,7708,1268,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250878,7708,1272,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL),(250879,3932,5589,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250880,3932,5588,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250881,3932,1246,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250882,3932,5282,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250883,3932,969,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250884,3932,1198,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250885,3932,1198,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250886,3932,1198,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250887,3932,1198,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250888,3932,1198,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250889,3932,5303,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250890,3932,976,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250891,3932,1192,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250892,3932,979,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250893,3932,1154,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250894,3932,5092,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250895,3932,5314,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250896,3932,5090,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250897,3932,5087,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250898,3932,5242,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250899,3932,5088,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250900,3932,5089,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250901,3932,1125,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250902,3932,1124,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250903,3932,1123,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250904,3932,1122,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250905,3932,1128,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250906,3932,1129,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250907,3932,1209,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250908,3932,1224,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250909,3932,5497,23122,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1095,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250910,3932,730,23122,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250911,3932,853,23122,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2098,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250912,3932,5096,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250913,3932,985,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250914,3932,1109,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250915,3932,1111,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250916,3932,1112,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250917,3932,1255,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250918,3932,1261,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250919,3932,1265,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250920,3932,1268,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250921,3932,984,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250922,3932,1272,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL),(250923,4220,1246,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250924,4220,5282,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250925,4220,6096,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250926,4220,5272,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250927,4220,1146,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250928,4220,1154,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250929,4220,1192,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250930,4220,1156,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250931,4220,5092,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250932,4220,5086,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250933,4220,5087,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250934,4220,5085,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250935,4220,5088,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250936,4220,5089,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250937,4220,5356,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250938,4220,1248,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250939,4220,5096,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250940,4220,6042,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250941,4220,1112,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250942,4220,1109,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250943,4220,1110,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250944,4220,1111,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250945,4220,1255,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250946,4220,1277,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250947,4220,1261,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250948,4220,1265,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250949,4220,1268,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250950,4220,1272,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL),(250951,7219,1246,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250952,7219,5282,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250953,7219,6096,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250954,7219,1154,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250955,7219,1192,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250956,7219,1156,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250957,7219,1165,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250958,7219,5092,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250959,7219,5086,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250960,7219,5087,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250961,7219,5085,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250962,7219,5088,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250963,7219,5089,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250964,7219,5356,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250965,7219,1248,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250966,7219,5096,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250967,7219,1112,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250968,7219,1109,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250969,7219,1110,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250970,7219,1111,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250971,7219,1255,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250972,7219,1277,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250973,7219,1261,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250974,7219,1265,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250975,7219,1268,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250976,7219,1272,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL),(250977,4799,1246,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250978,4799,5282,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250979,4799,6096,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250980,4799,5272,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250981,4799,1146,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250982,4799,1154,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250983,4799,1192,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250984,4799,1156,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250985,4799,1165,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250986,4799,5092,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250987,4799,5086,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250988,4799,5087,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250989,4799,5085,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250990,4799,5088,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250991,4799,5089,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250992,4799,5356,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250993,4799,1248,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250994,4799,5096,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250995,4799,1112,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250996,4799,1109,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250997,4799,1110,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250998,4799,1111,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(250999,4799,1255,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(251000,4799,1277,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(251001,4799,1261,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(251002,4799,1265,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(251003,4799,1268,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(251004,4799,1272,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL),(251005,6268,1246,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251006,6268,5282,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251007,6268,6096,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251008,6268,1154,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251009,6268,1192,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251010,6268,5092,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251011,6268,5086,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251012,6268,5087,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251013,6268,5085,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251014,6268,5088,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251015,6268,5089,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251016,6268,5356,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251017,6268,1248,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251018,6268,5497,23129,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,524,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251019,6268,730,23129,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251020,6268,853,23129,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1147,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251021,6268,5096,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251022,6268,6042,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251023,6268,1112,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251024,6268,1109,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251025,6268,1110,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251026,6268,1111,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251027,6268,1255,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251028,6268,1277,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251029,6268,1261,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251030,6268,1265,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251031,6268,1268,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251032,6268,1272,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL),(251033,5773,5282,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251034,5773,6096,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251035,5773,5272,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251036,5773,1146,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251037,5773,1154,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251038,5773,1192,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251039,5773,5092,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251040,5773,5086,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251041,5773,5087,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251042,5773,5085,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251043,5773,5088,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251044,5773,5089,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251045,5773,5356,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251046,5773,1248,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251047,5773,5497,23131,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251048,5773,730,23131,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251049,5773,853,23131,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1815,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251050,5773,5096,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251051,5773,1112,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251052,5773,1109,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251053,5773,1110,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251054,5773,1111,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251055,5773,1255,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251056,5773,1277,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251057,5773,1261,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251058,5773,1265,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251059,5773,1268,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251060,5773,1272,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL),(251061,5285,1246,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251062,5285,5282,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251063,5285,6096,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251064,5285,1154,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251065,5285,1192,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251066,5285,1155,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251067,5285,1164,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251068,5285,1156,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251069,5285,5092,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251070,5285,5086,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251071,5285,5087,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251072,5285,5085,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251073,5285,5088,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251074,5285,5089,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251075,5285,5356,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251076,5285,1248,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251077,5285,5096,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251078,5285,1088,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251079,5285,1088,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251080,5285,1088,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251081,5285,1112,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251082,5285,1109,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251083,5285,1110,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251084,5285,1111,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251085,5285,1255,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251086,5285,1277,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251087,5285,1261,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251088,5285,1265,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251089,5285,1268,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251090,5285,1272,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL),(251091,7955,1246,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251092,7955,5282,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251093,7955,6096,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251094,7955,5272,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251095,7955,1146,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251096,7955,1154,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251097,7955,1192,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251098,7955,5092,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251099,7955,5086,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251100,7955,5087,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251101,7955,5085,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251102,7955,5088,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251103,7955,5089,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251104,7955,5356,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251105,7955,1248,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251106,7955,5096,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251107,7955,6042,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251108,7955,6042,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251109,7955,1112,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251110,7955,1109,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251111,7955,1110,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251112,7955,1111,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251113,7955,1255,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251114,7955,1277,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251115,7955,1261,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251116,7955,1263,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251117,7955,1266,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251118,7955,1265,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251119,7955,1268,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251120,7955,1272,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL),(251121,5091,1246,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251122,5091,5282,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251123,5091,6096,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251124,5091,1154,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251125,5091,1192,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251126,5091,1156,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251127,5091,6065,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251128,5091,5092,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251129,5091,5086,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251130,5091,5087,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251131,5091,5085,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251132,5091,5088,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251133,5091,5089,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251134,5091,5356,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251135,5091,1248,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251136,5091,5096,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251137,5091,1112,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251138,5091,1109,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251139,5091,1110,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251140,5091,1111,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251141,5091,1255,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251142,5091,1277,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251143,5091,1261,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251144,5091,1265,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251145,5091,1268,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251146,5091,1272,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL),(251147,6349,1246,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251148,6349,5282,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251149,6349,6096,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251150,6349,1154,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251151,6349,1192,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251152,6349,1156,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251153,6349,1165,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251154,6349,5092,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251155,6349,5086,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251156,6349,5087,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251157,6349,5085,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251158,6349,5088,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251159,6349,5089,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251160,6349,5356,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251161,6349,1248,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251162,6349,5096,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251163,6349,1112,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251164,6349,1109,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251165,6349,1110,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251166,6349,1111,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251167,6349,1255,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251168,6349,1277,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251169,6349,1261,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251170,6349,1265,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251171,6349,1268,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251172,6349,1271,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251173,6349,1271,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251174,6349,1271,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251175,6349,1271,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251176,6349,1272,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL),(251177,6849,1246,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251178,6849,5282,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251179,6849,6096,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251180,6849,5272,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251181,6849,1146,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251182,6849,1154,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251183,6849,1192,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251184,6849,1164,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251185,6849,1156,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251186,6849,6065,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251187,6849,1165,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251188,6849,5092,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251189,6849,5086,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251190,6849,5087,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251191,6849,5085,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251192,6849,5088,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251193,6849,5089,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251194,6849,5356,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251195,6849,1248,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251196,6849,5497,23141,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251197,6849,730,23141,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251198,6849,853,23141,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,720,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251199,6849,790,23141,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96.34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251200,6849,654,23141,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251201,6849,5096,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251202,6849,1088,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251203,6849,1088,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251204,6849,1112,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251205,6849,1109,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251206,6849,1110,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251207,6849,1111,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251208,6849,1255,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251209,6849,1277,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251210,6849,1261,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251211,6849,1265,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251212,6849,1268,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251213,6849,1272,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL),(251214,4858,1246,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251215,4858,5282,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251216,4858,6096,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251217,4858,5272,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251218,4858,1146,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251219,4858,1154,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251220,4858,1192,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251221,4858,1164,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251222,4858,1156,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251223,4858,5092,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251224,4858,5086,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251225,4858,5087,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251226,4858,5085,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251227,4858,5088,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251228,4858,5089,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251229,4858,5356,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251230,4858,1248,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251231,4858,5096,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251232,4858,1088,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251233,4858,1088,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251234,4858,1088,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251235,4858,1112,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251236,4858,1109,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251237,4858,1110,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251238,4858,1111,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251239,4858,1255,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251240,4858,1277,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251241,4858,1261,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251242,4858,1265,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251243,4858,1268,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251244,4858,1272,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL),(251245,7401,1246,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251246,7401,5282,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251247,7401,6096,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251248,7401,5272,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251249,7401,1146,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251250,7401,1154,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251251,7401,1192,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251252,7401,1155,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251253,7401,1164,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251254,7401,1156,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251255,7401,6065,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251256,7401,5092,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251257,7401,5086,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251258,7401,5087,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251259,7401,5085,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251260,7401,5088,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251261,7401,5089,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251262,7401,5356,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251263,7401,1248,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251264,7401,1276,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251265,7401,5096,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251266,7401,1088,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251267,7401,1088,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251268,7401,1088,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251269,7401,1112,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251270,7401,1109,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251271,7401,1110,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251272,7401,1111,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251273,7401,1255,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251274,7401,1277,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251275,7401,1261,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251276,7401,1265,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251277,7401,1268,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251278,7401,1272,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL),(251279,8335,1246,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251280,8335,5282,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251281,8335,6096,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251282,8335,5272,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251283,8335,1146,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251284,8335,1154,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251285,8335,1192,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251286,8335,5092,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251287,8335,5086,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251288,8335,5087,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251289,8335,5085,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251290,8335,5088,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251291,8335,5089,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251292,8335,5356,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251293,8335,1248,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251294,8335,5096,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251295,8335,6042,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251296,8335,1112,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251297,8335,1109,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251298,8335,1110,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251299,8335,1111,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251300,8335,1255,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251301,8335,1277,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251302,8335,1261,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251303,8335,1265,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251304,8335,1268,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL),(251305,4971,1246,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251306,4971,5282,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251307,4971,6096,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251308,4971,5272,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251309,4971,1146,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251310,4971,1154,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251311,4971,1192,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251312,4971,1156,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251313,4971,1165,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251314,4971,5092,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251315,4971,5086,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251316,4971,5087,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251317,4971,5085,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251318,4971,5088,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251319,4971,5089,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251320,4971,5356,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251321,4971,1248,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251322,4971,5096,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251323,4971,1112,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251324,4971,1109,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251325,4971,1110,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251326,4971,1111,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251327,4971,1255,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251328,4971,1277,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251329,4971,1261,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251330,4971,1265,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251331,4971,1268,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251332,4971,1272,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL),(251333,7091,1246,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251334,7091,5282,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251335,7091,6096,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251336,7091,1154,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251337,7091,1192,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251338,7091,1156,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251339,7091,1165,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251340,7091,5092,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251341,7091,5086,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251342,7091,5087,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251343,7091,5085,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251344,7091,5088,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251345,7091,5089,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251346,7091,5356,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251347,7091,1248,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251348,7091,5096,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251349,7091,6042,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251350,7091,1112,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251351,7091,1109,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251352,7091,1110,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251353,7091,1111,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251354,7091,1255,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251355,7091,1277,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251356,7091,1261,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251357,7091,1266,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251358,7091,1265,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251359,7091,1268,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251360,7091,1272,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL),(251361,3922,1246,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251362,3922,5282,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251363,3922,6096,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251364,3922,5272,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251365,3922,1146,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251366,3922,1154,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251367,3922,1192,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251368,3922,1155,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251369,3922,1164,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251370,3922,1156,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251371,3922,5092,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251372,3922,5086,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251373,3922,5087,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251374,3922,5085,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251375,3922,5088,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251376,3922,5089,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251377,3922,5356,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251378,3922,1248,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251379,3922,5096,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251380,3922,1088,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251381,3922,1088,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251382,3922,1088,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251383,3922,1112,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251384,3922,1109,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251385,3922,1110,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251386,3922,1111,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251387,3922,1255,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251388,3922,1277,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251389,3922,1261,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251390,3922,1265,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251391,3922,1268,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL),(251392,7889,1246,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251393,7889,5282,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251394,7889,6096,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251395,7889,1084,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251396,7889,5272,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251397,7889,1146,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251398,7889,1279,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251399,7889,1154,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251400,7889,1192,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251401,7889,1164,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251402,7889,1156,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251403,7889,1165,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251404,7889,5092,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251405,7889,5086,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251406,7889,5087,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251407,7889,5085,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251408,7889,5088,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251409,7889,5089,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251410,7889,5356,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251411,7889,1248,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251412,7889,654,23175,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251413,7889,5096,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251414,7889,1088,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251415,7889,1088,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251416,7889,1112,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251417,7889,1109,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251418,7889,1110,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251419,7889,1111,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251420,7889,1255,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251421,7889,1277,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251422,7889,1261,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251423,7889,1265,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251424,7889,1268,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251425,7889,1272,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL),(251426,7962,1246,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251427,7962,5282,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251428,7962,6096,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251429,7962,5272,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251430,7962,1146,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251431,7962,1154,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251432,7962,1192,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251433,7962,1156,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251434,7962,1165,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251435,7962,5092,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251436,7962,5086,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251437,7962,5087,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251438,7962,5085,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251439,7962,5088,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251440,7962,5089,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251441,7962,5356,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251442,7962,1248,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251443,7962,5096,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251444,7962,6042,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251445,7962,6042,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251446,7962,1112,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251447,7962,1109,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251448,7962,1110,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251449,7962,1111,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251450,7962,1255,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251451,7962,1277,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251452,7962,1261,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251453,7962,1265,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251454,7962,1268,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL),(251455,6728,1246,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251456,6728,5282,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251457,6728,6096,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251458,6728,5272,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251459,6728,1146,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251460,6728,1154,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251461,6728,1192,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251462,6728,1164,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251463,6728,1156,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251464,6728,5092,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251465,6728,5086,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251466,6728,5087,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251467,6728,5085,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251468,6728,5088,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251469,6728,5089,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251470,6728,5356,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251471,6728,1248,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251472,6728,5096,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251473,6728,1088,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251474,6728,1088,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251475,6728,1088,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251476,6728,1112,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251477,6728,1109,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251478,6728,1110,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251479,6728,1111,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251480,6728,1255,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251481,6728,1277,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251482,6728,1261,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251483,6728,1265,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251484,6728,1268,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251485,6728,1271,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251486,6728,1272,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL),(251487,7173,1246,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251488,7173,5282,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251489,7173,6096,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251490,7173,5272,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251491,7173,1146,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251492,7173,1154,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251493,7173,1192,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251494,7173,1155,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251495,7173,1164,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251496,7173,1156,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251497,7173,6065,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251498,7173,5092,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251499,7173,5086,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251500,7173,5087,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251501,7173,5085,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251502,7173,5088,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251503,7173,5089,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251504,7173,5356,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251505,7173,1248,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251506,7173,5096,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251507,7173,1088,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251508,7173,1088,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251509,7173,1088,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251510,7173,1112,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251511,7173,1109,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251512,7173,1110,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251513,7173,1111,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251514,7173,1255,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251515,7173,1277,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251516,7173,1261,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251517,7173,1265,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251518,7173,1268,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251519,7173,1272,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL),(251520,4777,1246,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251521,4777,5282,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251522,4777,6096,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251523,4777,5272,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251524,4777,1146,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251525,4777,1154,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251526,4777,1192,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251527,4777,1155,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251528,4777,1164,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251529,4777,1156,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251530,4777,6077,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251531,4777,5092,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251532,4777,5086,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251533,4777,5087,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251534,4777,5085,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251535,4777,5088,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251536,4777,5089,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251537,4777,5356,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251538,4777,1248,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251539,4777,952,23194,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251540,4777,5497,23194,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,401,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251541,4777,730,23194,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251542,4777,853,23194,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1708,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251543,4777,21,23194,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251544,4777,851,23194,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251545,4777,729,23194,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251546,4777,654,23194,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251547,4777,678,23194,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251548,4777,5096,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251549,4777,1088,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251550,4777,1088,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251551,4777,1088,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251552,4777,1112,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251553,4777,1109,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251554,4777,1110,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251555,4777,1111,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251556,4777,1255,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251557,4777,1277,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251558,4777,1261,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251559,4777,1265,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251560,4777,1268,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251561,4777,1272,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL),(251562,7970,1246,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251563,7970,5282,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251564,7970,6096,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251565,7970,5272,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251566,7970,1146,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251567,7970,1154,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251568,7970,1192,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251569,7970,1156,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251570,7970,1165,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251571,7970,5092,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251572,7970,5086,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251573,7970,5087,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251574,7970,5085,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251575,7970,5088,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251576,7970,5089,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251577,7970,5356,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251578,7970,1248,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251579,7970,5096,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251580,7970,1112,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251581,7970,1109,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251582,7970,1110,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251583,7970,1111,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251584,7970,1255,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251585,7970,1277,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251586,7970,1261,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251587,7970,1265,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251588,7970,1268,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251589,7970,1272,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL),(251590,6972,1246,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251591,6972,5282,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251592,6972,6096,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251593,6972,5272,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251594,6972,1146,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251595,6972,1154,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251596,6972,1192,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251597,6972,1156,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251598,6972,1156,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251599,6972,6077,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251600,6972,5092,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251601,6972,5086,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251602,6972,5087,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251603,6972,5085,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251604,6972,5088,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251605,6972,5089,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251606,6972,5356,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251607,6972,1248,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251608,6972,1276,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251609,6972,5096,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251610,6972,1112,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251611,6972,1109,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251612,6972,1110,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251613,6972,1111,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251614,6972,1255,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251615,6972,1277,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251616,6972,1261,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251617,6972,1265,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251618,6972,1268,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251619,6972,1271,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251620,6972,1272,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL),(251621,6715,1246,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251622,6715,5282,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251623,6715,6096,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251624,6715,5272,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251625,6715,1146,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251626,6715,1154,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251627,6715,1192,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251628,6715,5092,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251629,6715,5086,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251630,6715,5087,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251631,6715,5085,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251632,6715,5088,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251633,6715,5089,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251634,6715,5356,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251635,6715,1248,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251636,6715,5096,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251637,6715,1112,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251638,6715,1109,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251639,6715,1110,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251640,6715,1111,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251641,6715,1255,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251642,6715,1277,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251643,6715,1261,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251644,6715,1265,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251645,6715,1268,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251646,6715,1271,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251647,6715,1272,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL),(251648,8718,1246,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251649,8718,1151,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251650,8718,1198,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251651,8718,1198,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251652,8718,1198,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251653,8718,1198,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251654,8718,1198,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251655,8718,1198,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251656,8718,5303,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251657,8718,976,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251658,8718,1192,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251659,8718,979,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251660,8718,1156,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251661,8718,1156,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251662,8718,1164,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251663,8718,6065,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251664,8718,5092,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251665,8718,5314,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251666,8718,5090,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251667,8718,5087,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251668,8718,5088,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251669,8718,5089,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251670,8718,1125,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251671,8718,1124,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251672,8718,1123,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251673,8718,1122,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251674,8718,1128,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251675,8718,1129,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251676,8718,5096,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251677,8718,1088,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251678,8718,1088,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251679,8718,1109,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251680,8718,1110,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251681,8718,1111,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251682,8718,1112,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251683,8718,1255,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251684,8718,1261,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251685,8718,1265,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251686,8718,1268,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251687,8718,984,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251688,8718,1271,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251689,8718,1271,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251690,8718,1271,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251691,8718,1271,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL),(251692,5100,1246,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251693,5100,5282,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251694,5100,6096,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251695,5100,5272,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251696,5100,1146,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251697,5100,1154,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251698,5100,1192,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251699,5100,1155,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251700,5100,1164,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251701,5100,1156,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251702,5100,6065,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251703,5100,5092,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251704,5100,5086,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251705,5100,5087,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251706,5100,5085,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251707,5100,5088,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251708,5100,5089,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251709,5100,5356,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251710,5100,1248,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251711,5100,952,23208,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1890,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251712,5100,5497,23208,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251713,5100,730,23208,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251714,5100,853,23208,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,894,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251715,5100,21,23208,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251716,5100,851,23208,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251717,5100,729,23208,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251718,5100,790,23208,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251719,5100,654,23208,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251720,5100,678,23208,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251721,5100,5096,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251722,5100,1088,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251723,5100,1088,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251724,5100,1088,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251725,5100,1112,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251726,5100,1109,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251727,5100,1110,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251728,5100,1111,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251729,5100,1255,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251730,5100,1277,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251731,5100,1261,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251732,5100,1265,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251733,5100,1268,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251734,5100,1272,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL),(251735,7233,1246,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251736,7233,5282,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251737,7233,6096,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251738,7233,5272,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251739,7233,1146,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251740,7233,1154,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251741,7233,1192,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251742,7233,1156,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251743,7233,1165,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251744,7233,5092,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251745,7233,5086,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251746,7233,5087,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251747,7233,5085,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251748,7233,5088,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251749,7233,5089,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251750,7233,5356,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251751,7233,1248,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251752,7233,1276,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251753,7233,5096,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251754,7233,1112,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251755,7233,1109,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251756,7233,1110,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251757,7233,1111,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251758,7233,1255,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251759,7233,1277,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251760,7233,1261,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251761,7233,1265,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251762,7233,1268,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251763,7233,1272,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL),(251764,9028,5589,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251765,9028,5588,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251766,9028,1246,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251767,9028,5282,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251768,9028,969,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251769,9028,1151,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251770,9028,1198,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251771,9028,1198,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251772,9028,1198,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251773,9028,1198,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251774,9028,1198,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251775,9028,1192,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251776,9028,979,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251777,9028,1156,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251778,9028,1164,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251779,9028,6065,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251780,9028,1154,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251781,9028,5092,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251782,9028,5314,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251783,9028,5090,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251784,9028,5087,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251785,9028,5088,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251786,9028,5089,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251787,9028,1125,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251788,9028,1124,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251789,9028,1123,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251790,9028,1122,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251791,9028,1128,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251792,9028,1129,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251793,9028,5096,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251794,9028,1088,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251795,9028,1088,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251796,9028,1088,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251797,9028,1109,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251798,9028,1111,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251799,9028,1112,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251800,9028,1255,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251801,9028,1261,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251802,9028,1265,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251803,9028,1268,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251804,9028,984,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL),(251805,8231,1246,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251806,8231,5282,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251807,8231,6096,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251808,8231,5272,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251809,8231,1146,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251810,8231,1154,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251811,8231,1192,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251812,8231,1155,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251813,8231,1164,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251814,8231,1156,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251815,8231,5092,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251816,8231,5086,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251817,8231,5087,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251818,8231,5085,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251819,8231,5088,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251820,8231,5089,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251821,8231,5356,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251822,8231,1248,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251823,8231,5096,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251824,8231,6042,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251825,8231,1088,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251826,8231,1088,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251827,8231,1088,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251828,8231,1112,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251829,8231,1109,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251830,8231,1110,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251831,8231,1111,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251832,8231,1255,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251833,8231,1277,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251834,8231,1261,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251835,8231,1265,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251836,8231,1268,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251837,8231,1271,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251838,8231,1271,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251839,8231,1271,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251840,8231,1271,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL),(251841,8764,1246,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251842,8764,5282,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251843,8764,6096,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251844,8764,5272,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251845,8764,1146,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251846,8764,1154,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251847,8764,1192,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251848,8764,1155,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251849,8764,1156,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251850,8764,1156,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251851,8764,6065,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251852,8764,1165,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251853,8764,5092,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251854,8764,5086,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251855,8764,5087,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251856,8764,5085,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251857,8764,5088,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251858,8764,5089,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251859,8764,5356,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251860,8764,1248,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251861,8764,5096,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251862,8764,1088,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251863,8764,1088,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251864,8764,1088,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251865,8764,1112,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251866,8764,1109,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251867,8764,1110,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251868,8764,1111,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251869,8764,1255,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251870,8764,1277,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251871,8764,1261,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251872,8764,1265,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251873,8764,1268,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251874,8764,1272,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL),(251875,6903,1246,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251876,6903,5282,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251877,6903,6096,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251878,6903,1084,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251879,6903,5272,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251880,6903,1279,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251881,6903,1154,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251882,6903,1192,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251883,6903,1155,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251884,6903,1164,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251885,6903,1156,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251886,6903,6065,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251887,6903,5092,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251888,6903,5086,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251889,6903,5087,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251890,6903,5085,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251891,6903,5088,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251892,6903,5089,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251893,6903,5356,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251894,6903,1248,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251895,6903,1276,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251896,6903,5096,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251897,6903,1088,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251898,6903,1088,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251899,6903,1088,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251900,6903,1112,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251901,6903,1109,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251902,6903,1110,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251903,6903,1111,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251904,6903,1255,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251905,6903,1277,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251906,6903,1261,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251907,6903,1265,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251908,6903,1268,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251909,6903,1272,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL),(251910,9220,1246,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251911,9220,5282,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251912,9220,6096,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251913,9220,5272,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251914,9220,1146,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251915,9220,1154,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251916,9220,1192,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251917,9220,1164,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251918,9220,1156,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251919,9220,6065,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251920,9220,5092,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251921,9220,5086,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251922,9220,5087,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251923,9220,5085,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251924,9220,5088,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251925,9220,5089,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251926,9220,5356,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251927,9220,1248,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251928,9220,5497,23233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251929,9220,730,23233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251930,9220,853,23233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1076,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251931,9220,790,23233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251932,9220,654,23233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251933,9220,5096,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251934,9220,1088,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251935,9220,1088,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251936,9220,1088,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251937,9220,1112,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251938,9220,1109,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251939,9220,1110,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251940,9220,1111,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251941,9220,1255,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251942,9220,1277,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251943,9220,1261,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251944,9220,1262,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251945,9220,1265,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251946,9220,1268,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251947,9220,1272,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL),(251948,5455,1246,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251949,5455,5282,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251950,5455,6096,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251951,5455,5272,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251952,5455,1146,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251953,5455,1154,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251954,5455,1192,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251955,5455,1164,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251956,5455,1156,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251957,5455,6065,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251958,5455,1165,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251959,5455,5092,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251960,5455,5086,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251961,5455,5087,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251962,5455,5085,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251963,5455,5088,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251964,5455,5089,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251965,5455,5356,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251966,5455,1248,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251967,5455,1276,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251968,5455,5096,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251969,5455,1088,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251970,5455,1088,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251971,5455,1088,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251972,5455,1112,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251973,5455,1109,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251974,5455,1110,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251975,5455,1111,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251976,5455,1255,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251977,5455,1277,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251978,5455,1261,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251979,5455,1265,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251980,5455,1268,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251981,5455,1272,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL),(251982,732,1246,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(251983,732,5282,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(251984,732,6096,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(251985,732,5272,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(251986,732,1146,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(251987,732,1154,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(251988,732,1192,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(251989,732,1155,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(251990,732,1164,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(251991,732,1156,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(251992,732,5092,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(251993,732,5086,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(251994,732,5087,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(251995,732,5085,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(251996,732,5088,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(251997,732,5089,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(251998,732,5356,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(251999,732,1248,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(252000,732,5096,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(252001,732,1088,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(252002,732,1088,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(252003,732,1088,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(252004,732,1112,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(252005,732,1109,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(252006,732,1110,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(252007,732,1111,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(252008,732,1255,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(252009,732,1277,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(252010,732,1261,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(252011,732,1265,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(252012,732,1268,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(252013,732,1272,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL),(252014,4275,1246,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252015,4275,5282,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252016,4275,6096,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252017,4275,5272,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252018,4275,1146,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252019,4275,1154,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252020,4275,1192,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252021,4275,1156,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252022,4275,5092,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252023,4275,5086,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252024,4275,5087,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252025,4275,5085,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252026,4275,5088,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252027,4275,5089,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252028,4275,5356,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252029,4275,1248,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252030,4275,5096,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252031,4275,6042,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252032,4275,1112,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252033,4275,1109,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252034,4275,1110,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252035,4275,1111,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252036,4275,1255,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252037,4275,1277,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252038,4275,1261,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252039,4275,1265,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252040,4275,1268,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252041,4275,1272,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL),(252042,8720,5589,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252043,8720,5588,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252044,8720,1246,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252045,8720,5282,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252046,8720,969,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252047,8720,1151,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252048,8720,1198,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252049,8720,1198,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252050,8720,1198,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252051,8720,1198,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252052,8720,1192,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252053,8720,1113,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-10-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252054,8720,979,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252055,8720,1156,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252056,8720,1164,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252057,8720,1154,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252058,8720,5092,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252059,8720,5314,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252060,8720,5090,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252061,8720,5087,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252062,8720,5088,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252063,8720,5089,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252064,8720,1125,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252065,8720,1124,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252066,8720,1123,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252067,8720,1122,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252068,8720,1128,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252069,8720,1129,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252070,8720,1209,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252071,8720,1224,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252072,8720,5096,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252073,8720,1109,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252074,8720,1110,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252075,8720,1111,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252076,8720,1112,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252077,8720,1255,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252078,8720,1261,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252079,8720,1265,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252080,8720,1268,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252081,8720,984,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL),(252082,9073,1246,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252083,9073,5282,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252084,9073,6096,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252085,9073,5272,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252086,9073,1146,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252087,9073,1154,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252088,9073,1192,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252089,9073,5092,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252090,9073,5086,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252091,9073,5087,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252092,9073,5085,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252093,9073,5088,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252094,9073,5089,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252095,9073,5356,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252096,9073,1248,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252097,9073,5096,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252098,9073,1112,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252099,9073,1109,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252100,9073,1110,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252101,9073,1111,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252102,9073,1255,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252103,9073,1277,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252104,9073,1261,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252105,9073,1265,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252106,9073,1268,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL),(252107,7961,1246,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252108,7961,5282,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252109,7961,5272,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252110,7961,1146,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252111,7961,1154,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252112,7961,1192,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252113,7961,5092,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252114,7961,5086,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252115,7961,5087,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252116,7961,5085,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252117,7961,5088,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252118,7961,5089,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252119,7961,5356,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252120,7961,1248,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252121,7961,5096,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252122,7961,1112,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252123,7961,1109,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252124,7961,1110,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252125,7961,1111,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252126,7961,1255,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252127,7961,1277,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252128,7961,1261,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252129,7961,1265,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252130,7961,1268,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL),(252131,6826,1246,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252132,6826,5282,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252133,6826,6096,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252134,6826,5272,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252135,6826,1146,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252136,6826,1154,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252137,6826,1192,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252138,6826,1155,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252139,6826,1164,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252140,6826,1156,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252141,6826,6065,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252142,6826,5092,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252143,6826,5086,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252144,6826,5087,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252145,6826,5085,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252146,6826,5088,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252147,6826,5089,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252148,6826,5356,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252149,6826,1248,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252150,6826,1276,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252151,6826,5096,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252152,6826,1088,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252153,6826,1088,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252154,6826,1088,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252155,6826,1112,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252156,6826,1109,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252157,6826,1110,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252158,6826,1111,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252159,6826,1255,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252160,6826,1277,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252161,6826,1261,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252162,6826,1265,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252163,6826,1268,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252164,6826,1272,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL),(252165,9079,5589,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252166,9079,5588,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252167,9079,1246,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252168,9079,5282,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252169,9079,969,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252170,9079,1151,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252171,9079,1198,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252172,9079,1198,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252173,9079,1198,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252174,9079,1198,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252175,9079,5303,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252176,9079,976,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252177,9079,1192,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252178,9079,1155,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252179,9079,979,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252180,9079,1156,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252181,9079,1164,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252182,9079,6065,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252183,9079,1154,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252184,9079,5092,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252185,9079,5314,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252186,9079,5090,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252187,9079,5087,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252188,9079,5088,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252189,9079,5089,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252190,9079,1125,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252191,9079,1124,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252192,9079,1123,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252193,9079,1122,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252194,9079,1128,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252195,9079,1129,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252196,9079,1209,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252197,9079,1224,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252198,9079,5096,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252199,9079,1088,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252200,9079,1088,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252201,9079,1088,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252202,9079,1109,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252203,9079,1111,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252204,9079,1112,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252205,9079,1255,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252206,9079,1261,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252207,9079,1265,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252208,9079,1268,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252209,9079,984,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL),(252210,6229,1246,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252211,6229,5282,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252212,6229,6096,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252213,6229,5272,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252214,6229,1146,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252215,6229,1154,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252216,6229,1192,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252217,6229,1155,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252218,6229,1164,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252219,6229,1156,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252220,6229,6065,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252221,6229,1165,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252222,6229,5092,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252223,6229,5086,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252224,6229,5087,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252225,6229,5085,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252226,6229,5088,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252227,6229,5089,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252228,6229,5356,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252229,6229,952,23260,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2330,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252230,6229,5497,23260,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252231,6229,730,23260,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252232,6229,853,23260,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1174,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252233,6229,21,23260,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252234,6229,851,23260,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252235,6229,729,23260,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,192000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252236,6229,654,23260,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252237,6229,678,23260,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252238,6229,1276,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252239,6229,5096,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252240,6229,1088,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252241,6229,1088,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252242,6229,1088,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252243,6229,1112,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252244,6229,1109,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252245,6229,1110,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252246,6229,1111,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252247,6229,1255,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252248,6229,1277,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252249,6229,1261,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252250,6229,1262,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252251,6229,1265,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252252,6229,1268,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252253,6229,1272,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL),(252254,2312,1246,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252255,2312,5282,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252256,2312,6096,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252257,2312,5272,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252258,2312,1146,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252259,2312,1154,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252260,2312,1192,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252261,2312,1156,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252262,2312,5092,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252263,2312,5086,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252264,2312,5087,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252265,2312,5085,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252266,2312,5088,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252267,2312,5089,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252268,2312,5356,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252269,2312,1248,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252270,2312,5497,23262,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252271,2312,730,23262,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252272,2312,853,23262,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,732,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252273,2312,1276,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252274,2312,5096,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252275,2312,1112,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252276,2312,1109,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252277,2312,1110,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252278,2312,1111,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252279,2312,1255,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252280,2312,1250,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252281,2312,1250,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252282,2312,1250,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252283,2312,1277,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252284,2312,1261,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252285,2312,1263,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252286,2312,1251,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252287,2312,1265,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252288,2312,1268,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252289,2312,1272,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL),(252290,8798,1246,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252291,8798,6096,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252292,8798,1154,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252293,8798,1192,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252294,8798,1155,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252295,8798,1164,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252296,8798,1156,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252297,8798,6065,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252298,8798,5092,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252299,8798,5086,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252300,8798,5087,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252301,8798,5085,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252302,8798,5088,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252303,8798,5089,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252304,8798,5356,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252305,8798,1248,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252306,8798,5096,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252307,8798,1088,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252308,8798,1088,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252309,8798,1088,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252310,8798,1112,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252311,8798,1109,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252312,8798,1110,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252313,8798,1111,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252314,8798,1255,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252315,8798,1277,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252316,8798,1261,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252317,8798,1265,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252318,8798,1268,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL),(252319,8309,1246,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252320,8309,5282,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252321,8309,6096,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252322,8309,5272,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252323,8309,1146,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252324,8309,1154,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252325,8309,1192,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252326,8309,1155,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252327,8309,1164,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252328,8309,1156,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252329,8309,5092,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252330,8309,5086,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252331,8309,5087,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252332,8309,5085,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252333,8309,5088,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252334,8309,5089,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252335,8309,5356,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252336,8309,5096,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252337,8309,6042,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252338,8309,1088,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252339,8309,1088,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252340,8309,1088,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252341,8309,1112,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252342,8309,1109,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252343,8309,1110,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252344,8309,1111,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252345,8309,1255,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252346,8309,1277,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252347,8309,1261,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252348,8309,1265,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252349,8309,1268,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL),(252350,7858,1246,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252351,7858,5282,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252352,7858,6096,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252353,7858,1154,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252354,7858,1192,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252355,7858,1155,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252356,7858,1164,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252357,7858,1156,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252358,7858,5092,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252359,7858,5086,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252360,7858,5087,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252361,7858,5085,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252362,7858,5088,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252363,7858,5089,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252364,7858,5356,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252365,7858,1248,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252366,7858,5096,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252367,7858,1088,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252368,7858,1088,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252369,7858,1088,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252370,7858,1112,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252371,7858,1109,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252372,7858,1110,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252373,7858,1111,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252374,7858,1255,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252375,7858,1277,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252376,7858,1261,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252377,7858,1265,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252378,7858,1268,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL),(252379,9289,1246,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252380,9289,5282,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252381,9289,6096,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252382,9289,5272,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252383,9289,1146,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252384,9289,1154,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252385,9289,1192,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252386,9289,1155,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252387,9289,1164,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252388,9289,1156,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252389,9289,1165,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252390,9289,5092,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252391,9289,5086,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252392,9289,5087,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252393,9289,5085,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252394,9289,5088,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252395,9289,5089,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252396,9289,5356,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252397,9289,1248,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252398,9289,5096,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252399,9289,1088,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252400,9289,1088,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252401,9289,1088,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252402,9289,1112,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252403,9289,1109,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252404,9289,1110,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252405,9289,1111,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252406,9289,1255,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252407,9289,1277,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252408,9289,1261,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252409,9289,1265,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252410,9289,1268,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252411,9289,1272,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL),(252412,3967,1246,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252413,3967,5282,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252414,3967,6096,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252415,3967,1154,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252416,3967,1192,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252417,3967,1155,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252418,3967,1164,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252419,3967,1156,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252420,3967,5092,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252421,3967,5086,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252422,3967,5087,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252423,3967,5085,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252424,3967,5088,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252425,3967,5089,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252426,3967,5356,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252427,3967,1248,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252428,3967,952,23275,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252429,3967,5497,23275,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252430,3967,730,23275,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252431,3967,853,23275,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,583,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252432,3967,21,23275,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252433,3967,851,23275,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252434,3967,729,23275,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,231000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252435,3967,654,23275,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252436,3967,678,23275,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252437,3967,1276,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252438,3967,5096,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252439,3967,6042,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252440,3967,1088,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252441,3967,1088,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252442,3967,1088,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252443,3967,1112,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252444,3967,1109,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252445,3967,1110,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252446,3967,1111,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252447,3967,1255,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252448,3967,1250,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252449,3967,1250,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252450,3967,1250,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252451,3967,1277,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252452,3967,1261,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252453,3967,1263,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252454,3967,1265,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252455,3967,1268,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252456,3967,1272,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL),(252457,4117,1246,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252458,4117,5282,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252459,4117,6096,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252460,4117,5272,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252461,4117,1146,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252462,4117,1154,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252463,4117,1192,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252464,4117,1155,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252465,4117,1164,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252466,4117,1156,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252467,4117,6065,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252468,4117,5092,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252469,4117,5086,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252470,4117,5087,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252471,4117,5085,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252472,4117,5088,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252473,4117,5089,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252474,4117,5356,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252475,4117,1248,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252476,4117,1276,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252477,4117,5096,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252478,4117,6042,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252479,4117,1088,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252480,4117,1088,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252481,4117,1088,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252482,4117,1112,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252483,4117,1109,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252484,4117,1110,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252485,4117,1111,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252486,4117,1255,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252487,4117,1277,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252488,4117,1261,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252489,4117,1265,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252490,4117,1268,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252491,4117,1272,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL),(252492,4917,5589,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252493,4917,5588,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252494,4917,1246,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252495,4917,969,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252496,4917,1198,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252497,4917,1198,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252498,4917,1198,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252499,4917,1198,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252500,4917,1198,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252501,4917,5303,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252502,4917,976,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252503,4917,1192,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252504,4917,979,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252505,4917,1156,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252506,4917,6065,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252507,4917,5092,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252508,4917,5314,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252509,4917,5090,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252510,4917,5087,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252511,4917,5242,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252512,4917,5088,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252513,4917,5089,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252514,4917,1125,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252515,4917,1124,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252516,4917,1123,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252517,4917,1122,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252518,4917,1128,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252519,4917,1129,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252520,4917,1209,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252521,4917,1224,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252522,4917,5096,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252523,4917,985,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252524,4917,1109,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252525,4917,1111,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252526,4917,1112,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252527,4917,1255,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252528,4917,1261,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252529,4917,1265,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252530,4917,1268,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252531,4917,984,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252532,4917,1272,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL),(252533,7783,1246,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252534,7783,5282,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252535,7783,6096,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252536,7783,1154,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252537,7783,1192,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252538,7783,1164,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252539,7783,1156,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252540,7783,6065,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252541,7783,6077,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252542,7783,5092,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252543,7783,5086,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252544,7783,5087,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252545,7783,5085,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252546,7783,5088,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252547,7783,5089,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252548,7783,5356,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252549,7783,1248,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252550,7783,5096,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252551,7783,1088,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252552,7783,1088,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252553,7783,1088,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252554,7783,1112,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252555,7783,1109,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252556,7783,1110,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252557,7783,1111,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252558,7783,1255,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252559,7783,1277,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252560,7783,1261,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252561,7783,1265,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252562,7783,1268,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252563,7783,1272,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL),(252564,4742,1246,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252565,4742,5282,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252566,4742,6096,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252567,4742,5272,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252568,4742,1146,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252569,4742,1154,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252570,4742,1192,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252571,4742,1164,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252572,4742,1156,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252573,4742,6065,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252574,4742,5356,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252575,4742,1248,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252576,4742,12,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252577,4742,5096,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252578,4742,1088,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252579,4742,1088,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252580,4742,1088,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252581,4742,1112,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252582,4742,1109,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252583,4742,1110,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252584,4742,1111,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252585,4742,1255,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252586,4742,1277,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252587,4742,1261,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252588,4742,1265,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252589,4742,1268,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252590,4742,1272,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL),(252591,6843,1246,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252592,6843,5282,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252593,6843,6096,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252594,6843,5272,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252595,6843,1146,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252596,6843,1154,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252597,6843,1192,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252598,6843,1156,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252599,6843,1165,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252600,6843,5092,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252601,6843,5086,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252602,6843,5087,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252603,6843,5085,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252604,6843,5088,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252605,6843,5089,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252606,6843,5356,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252607,6843,1248,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252608,6843,1276,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252609,6843,5096,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252610,6843,1112,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252611,6843,1109,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252612,6843,1110,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252613,6843,1111,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252614,6843,1255,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252615,6843,1277,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252616,6843,1261,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252617,6843,1265,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252618,6843,1268,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252619,6843,1271,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252620,6843,1272,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL),(252621,7620,1246,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252622,7620,5282,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252623,7620,6096,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252624,7620,5272,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252625,7620,1146,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252626,7620,1154,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252627,7620,1192,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252628,7620,1155,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252629,7620,1164,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252630,7620,1156,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252631,7620,6065,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252632,7620,1165,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252633,7620,5092,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252634,7620,5086,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252635,7620,5087,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252636,7620,5085,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252637,7620,5088,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252638,7620,5089,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252639,7620,5356,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252640,7620,1248,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252641,7620,1276,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252642,7620,5096,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252643,7620,1088,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252644,7620,1088,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252645,7620,1088,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252646,7620,1112,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252647,7620,1109,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252648,7620,1110,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252649,7620,1111,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252650,7620,1255,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252651,7620,1277,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252652,7620,1261,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252653,7620,1265,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252654,7620,1268,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252655,7620,1272,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL),(252656,5264,1246,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252657,5264,5282,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252658,5264,6096,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252659,5264,5272,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252660,5264,1146,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252661,5264,1154,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252662,5264,1192,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252663,5264,1164,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252664,5264,1156,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252665,5264,6065,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252666,5264,1165,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252667,5264,5092,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252668,5264,5086,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252669,5264,5087,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252670,5264,5085,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252671,5264,5088,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252672,5264,5089,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252673,5264,5356,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252674,5264,1248,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252675,5264,1276,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252676,5264,5096,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252677,5264,6042,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252678,5264,1088,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252679,5264,1088,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252680,5264,1112,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252681,5264,1109,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252682,5264,1110,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252683,5264,1111,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252684,5264,1255,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252685,5264,1277,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252686,5264,1261,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252687,5264,1265,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252688,5264,1268,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252689,5264,1272,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL),(252690,5555,1246,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252691,5555,5282,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252692,5555,6096,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252693,5555,1154,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252694,5555,1192,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252695,5555,1155,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252696,5555,1164,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252697,5555,1156,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252698,5555,1156,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252699,5555,1156,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252700,5555,1156,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252701,5555,6065,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252702,5555,1165,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252703,5555,5092,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252704,5555,5086,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252705,5555,5087,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252706,5555,5085,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252707,5555,5088,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252708,5555,5089,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252709,5555,5356,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252710,5555,1248,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252711,5555,5096,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252712,5555,1088,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252713,5555,1088,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252714,5555,1088,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252715,5555,1112,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252716,5555,1109,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252717,5555,1110,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252718,5555,1111,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252719,5555,1255,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252720,5555,1277,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252721,5555,1261,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252722,5555,1265,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252723,5555,1268,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252724,5555,1272,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL),(252725,4206,5589,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252726,4206,5588,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252727,4206,1246,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252728,4206,5282,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252729,4206,969,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252730,4206,1151,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252731,4206,1198,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252732,4206,1198,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252733,4206,1198,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252734,4206,1198,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252735,4206,1198,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252736,4206,1198,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252737,4206,5303,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252738,4206,976,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252739,4206,1192,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252740,4206,979,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252741,4206,6065,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252742,4206,1154,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252743,4206,5092,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252744,4206,5314,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252745,4206,5090,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252746,4206,5087,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252747,4206,5242,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252748,4206,5088,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252749,4206,5089,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252750,4206,1125,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252751,4206,1124,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252752,4206,1123,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252753,4206,1122,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252754,4206,1128,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252755,4206,1129,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252756,4206,1209,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252757,4206,1224,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252758,4206,5096,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252759,4206,985,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252760,4206,6042,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252761,4206,1109,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252762,4206,1111,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252763,4206,1112,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252764,4206,1255,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252765,4206,1261,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252766,4206,1265,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252767,4206,1268,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252768,4206,984,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252769,4206,1272,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL),(252770,5676,1246,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252771,5676,5282,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252772,5676,6096,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252773,5676,5272,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252774,5676,1146,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252775,5676,1154,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252776,5676,1192,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252777,5676,1155,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252778,5676,1164,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252779,5676,1156,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252780,5676,6065,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252781,5676,5092,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252782,5676,5086,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252783,5676,5087,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252784,5676,5085,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252785,5676,5088,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252786,5676,5089,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252787,5676,5356,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252788,5676,1248,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252789,5676,5096,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252790,5676,1088,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252791,5676,1088,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252792,5676,1088,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252793,5676,1112,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252794,5676,1109,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252795,5676,1110,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252796,5676,1111,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252797,5676,1255,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252798,5676,1277,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252799,5676,1261,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252800,5676,1265,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252801,5676,1268,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252802,5676,1272,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL),(252803,5535,1246,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252804,5535,5282,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252805,5535,6096,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252806,5535,1154,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252807,5535,1192,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252808,5535,1164,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252809,5535,1156,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252810,5535,6065,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252811,5535,5092,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252812,5535,5086,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252813,5535,5087,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252814,5535,5085,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252815,5535,5088,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252816,5535,5089,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252817,5535,5356,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252818,5535,1248,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252819,5535,1276,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252820,5535,5096,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252821,5535,1088,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252822,5535,1088,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252823,5535,1088,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252824,5535,1112,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252825,5535,1109,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252826,5535,1110,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252827,5535,1111,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252828,5535,1255,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252829,5535,1277,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252830,5535,1261,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252831,5535,1265,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252832,5535,1268,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252833,5535,1272,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL),(252834,7829,1246,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252835,7829,5282,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252836,7829,5272,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252837,7829,1146,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252838,7829,1154,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252839,7829,1192,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252840,7829,1155,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252841,7829,1164,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252842,7829,1156,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252843,7829,5092,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252844,7829,5086,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252845,7829,5087,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252846,7829,5085,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252847,7829,5088,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252848,7829,5089,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252849,7829,5356,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252850,7829,1248,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252851,7829,5096,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252852,7829,1088,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252853,7829,1088,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252854,7829,1088,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252855,7829,1112,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252856,7829,1109,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252857,7829,1110,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252858,7829,1111,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252859,7829,1255,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252860,7829,1277,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252861,7829,1261,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252862,7829,1265,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252863,7829,1268,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL),(252864,5344,1246,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252865,5344,5282,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252866,5344,6096,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252867,5344,5272,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252868,5344,1146,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252869,5344,1279,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252870,5344,1154,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252871,5344,1192,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252872,5344,1156,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252873,5344,1165,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252874,5344,5092,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252875,5344,5086,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252876,5344,5087,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252877,5344,5085,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252878,5344,5088,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252879,5344,5089,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252880,5344,5356,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252881,5344,1248,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252882,5344,5096,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252883,5344,1112,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252884,5344,1109,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252885,5344,1110,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252886,5344,1111,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252887,5344,1255,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252888,5344,1277,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252889,5344,1261,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252890,5344,1265,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252891,5344,1268,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252892,5344,1272,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL),(252893,5320,1246,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252894,5320,5282,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252895,5320,6096,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252896,5320,1154,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252897,5320,1192,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252898,5320,1164,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252899,5320,1156,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252900,5320,1156,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252901,5320,1156,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252902,5320,1156,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252903,5320,6065,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252904,5320,1165,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252905,5320,5092,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252906,5320,5086,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252907,5320,5087,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252908,5320,5085,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252909,5320,5088,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252910,5320,5089,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252911,5320,5356,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252912,5320,1248,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252913,5320,1276,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252914,5320,5096,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252915,5320,1088,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252916,5320,1088,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252917,5320,1088,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252918,5320,1112,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252919,5320,1109,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252920,5320,1110,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252921,5320,1111,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252922,5320,1255,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252923,5320,1277,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252924,5320,1261,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252925,5320,1265,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252926,5320,1268,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252927,5320,1272,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL),(252928,5595,5589,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252929,5595,5588,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252930,5595,1246,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252931,5595,5282,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252932,5595,969,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252933,5595,5303,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252934,5595,976,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252935,5595,1192,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252936,5595,1155,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252937,5595,979,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252938,5595,1154,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252939,5595,5092,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252940,5595,5314,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252941,5595,5090,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252942,5595,5087,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252943,5595,5242,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252944,5595,5088,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252945,5595,5089,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252946,5595,1125,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252947,5595,1124,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252948,5595,1123,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252949,5595,1122,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252950,5595,1128,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252951,5595,1129,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252952,5595,1209,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252953,5595,1224,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252954,5595,5096,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252955,5595,985,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252956,5595,6042,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252957,5595,1109,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252958,5595,1111,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252959,5595,1112,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252960,5595,1255,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252961,5595,1261,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252962,5595,1265,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252963,5595,1268,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252964,5595,984,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252965,5595,1272,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL),(252966,7916,1246,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252967,7916,5282,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252968,7916,6096,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252969,7916,5272,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252970,7916,1146,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252971,7916,1154,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252972,7916,1192,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252973,7916,1155,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252974,7916,1164,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252975,7916,1156,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252976,7916,6065,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252977,7916,5092,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252978,7916,5086,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252979,7916,5087,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252980,7916,5085,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252981,7916,5088,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252982,7916,5089,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252983,7916,5497,23328,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252984,7916,730,23328,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252985,7916,853,23328,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,560,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252986,7916,790,23328,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252987,7916,654,23328,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252988,7916,5096,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252989,7916,6042,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252990,7916,1088,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252991,7916,1088,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252992,7916,1088,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252993,7916,1112,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252994,7916,1109,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252995,7916,1110,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252996,7916,1111,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252997,7916,1255,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252998,7916,1277,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(252999,7916,1261,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(253000,7916,1265,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(253001,7916,1268,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL),(253002,6321,1246,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253003,6321,5282,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253004,6321,6096,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253005,6321,5272,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253006,6321,1146,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253007,6321,1279,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253008,6321,1154,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253009,6321,1192,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253010,6321,1156,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253011,6321,1165,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253012,6321,5092,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253013,6321,5086,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253014,6321,5087,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253015,6321,5085,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253016,6321,5088,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253017,6321,5089,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253018,6321,5356,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253019,6321,1248,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253020,6321,5096,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253021,6321,6042,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253022,6321,1112,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253023,6321,1109,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253024,6321,1110,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253025,6321,1111,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253026,6321,1255,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253027,6321,1277,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253028,6321,1261,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253029,6321,1265,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253030,6321,1268,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253031,6321,1272,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL),(253032,4966,5589,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253033,4966,5588,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253034,4966,1246,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253035,4966,969,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253036,4966,1151,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253037,4966,1198,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253038,4966,1198,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253039,4966,1198,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253040,4966,1198,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253041,4966,1198,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253042,4966,1198,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253043,4966,5303,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253044,4966,976,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253045,4966,1192,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253046,4966,979,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253047,4966,1156,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253048,4966,6065,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253049,4966,5092,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253050,4966,5314,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253051,4966,5090,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253052,4966,5087,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253053,4966,5242,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253054,4966,5088,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253055,4966,5089,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253056,4966,1125,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253057,4966,1124,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253058,4966,1123,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253059,4966,1122,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253060,4966,1128,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253061,4966,1129,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253062,4966,1209,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253063,4966,1224,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253064,4966,5497,23330,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,652,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253065,4966,730,23330,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253066,4966,5096,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253067,4966,6042,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253068,4966,6042,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253069,4966,6042,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253070,4966,1109,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253071,4966,1111,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253072,4966,1112,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253073,4966,1255,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253074,4966,1261,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253075,4966,1265,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253076,4966,1268,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253077,4966,984,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253078,4966,1272,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL),(253079,8824,1246,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253080,8824,5282,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253081,8824,6096,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253082,8824,5272,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253083,8824,1146,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253084,8824,1154,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253085,8824,1192,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253086,8824,1155,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253087,8824,1164,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253088,8824,1156,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253089,8824,6065,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253090,8824,5092,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253091,8824,5086,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253092,8824,5087,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253093,8824,5085,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253094,8824,5088,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253095,8824,5089,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253096,8824,5356,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253097,8824,5096,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253098,8824,1088,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253099,8824,1088,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253100,8824,1088,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253101,8824,1112,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253102,8824,1109,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253103,8824,1110,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253104,8824,1111,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253105,8824,1255,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253106,8824,1277,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253107,8824,1261,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253108,8824,1265,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253109,8824,1268,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL),(253110,8474,1246,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253111,8474,5282,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253112,8474,6096,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253113,8474,5272,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253114,8474,1146,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253115,8474,1154,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253116,8474,1192,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253117,8474,1155,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253118,8474,1164,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253119,8474,1156,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253120,8474,5092,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253121,8474,5086,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253122,8474,5087,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253123,8474,5085,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253124,8474,5088,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253125,8474,5089,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253126,8474,5356,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253127,8474,1248,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253128,8474,1276,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253129,8474,5096,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253130,8474,1088,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253131,8474,1088,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253132,8474,1088,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253133,8474,1112,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253134,8474,1109,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253135,8474,1110,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253136,8474,1111,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253137,8474,1255,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253138,8474,1277,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253139,8474,1261,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253140,8474,1265,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253141,8474,1268,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253142,8474,1272,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL),(253143,8765,1246,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253144,8765,5282,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253145,8765,6096,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253146,8765,1154,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253147,8765,1192,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253148,8765,5092,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253149,8765,5086,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253150,8765,5087,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253151,8765,5085,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253152,8765,5088,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253153,8765,5089,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253154,8765,5356,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253155,8765,1248,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253156,8765,5096,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253157,8765,6042,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253158,8765,1112,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253159,8765,1109,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253160,8765,1110,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253161,8765,1111,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253162,8765,1255,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253163,8765,1277,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253164,8765,1261,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253165,8765,1265,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253166,8765,1268,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253167,8765,1271,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253168,8765,1271,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253169,8765,1271,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253170,8765,1271,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253171,8765,1271,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL),(253172,7985,1246,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253173,7985,5282,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253174,7985,6096,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253175,7985,1154,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253176,7985,1192,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253177,7985,1155,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253178,7985,1164,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253179,7985,1156,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253180,7985,5092,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253181,7985,5086,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253182,7985,5087,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253183,7985,5085,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253184,7985,5088,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253185,7985,5089,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253186,7985,5356,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253187,7985,1248,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253188,7985,5096,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253189,7985,1088,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253190,7985,1088,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253191,7985,1088,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253192,7985,1112,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253193,7985,1109,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253194,7985,1110,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253195,7985,1111,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253196,7985,1255,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253197,7985,1277,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253198,7985,1261,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253199,7985,1265,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253200,7985,1268,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253201,7985,1271,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253202,7985,1271,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253203,7985,1271,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253204,7985,1271,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253205,7985,1271,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL),(253206,6291,1246,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253207,6291,5282,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253208,6291,6096,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253209,6291,1154,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253210,6291,1192,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253211,6291,1155,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253212,6291,1164,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253213,6291,1156,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253214,6291,6065,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253215,6291,6077,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253216,6291,5092,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253217,6291,5086,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253218,6291,5087,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253219,6291,5085,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253220,6291,5088,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253221,6291,5089,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253222,6291,5356,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253223,6291,1248,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253224,6291,952,23354,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1380,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253225,6291,5497,23354,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253226,6291,730,23354,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253227,6291,853,23354,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,680,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253228,6291,21,23354,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253229,6291,851,23354,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253230,6291,729,23354,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,395000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253231,6291,654,23354,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253232,6291,678,23354,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253233,6291,1276,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253234,6291,5096,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253235,6291,1088,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253236,6291,1088,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253237,6291,1088,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253238,6291,1112,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253239,6291,1109,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253240,6291,1110,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253241,6291,1111,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253242,6291,1255,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253243,6291,1277,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253244,6291,1261,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253245,6291,1265,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253246,6291,1268,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253247,6291,1272,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL),(253248,8142,1246,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253249,8142,5282,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253250,8142,6096,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253251,8142,5272,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253252,8142,1146,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253253,8142,1154,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253254,8142,1192,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253255,8142,5092,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253256,8142,5086,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253257,8142,5087,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253258,8142,5085,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253259,8142,5088,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253260,8142,5089,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253261,8142,5356,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253262,8142,1248,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253263,8142,5497,23360,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253264,8142,730,23360,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253265,8142,853,23360,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,660,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253266,8142,1276,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253267,8142,5096,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253268,8142,6042,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253269,8142,1112,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253270,8142,1109,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253271,8142,1110,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253272,8142,1111,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253273,8142,1255,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253274,8142,1277,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253275,8142,1261,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253276,8142,1265,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253277,8142,1268,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253278,8142,1272,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL),(253279,4846,1246,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253280,4846,5282,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253281,4846,6096,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253282,4846,5272,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253283,4846,1146,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253284,4846,1154,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253285,4846,1192,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253286,4846,1156,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253287,4846,5092,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253288,4846,5086,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253289,4846,5087,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253290,4846,5085,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253291,4846,5088,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253292,4846,5089,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253293,4846,5356,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253294,4846,1248,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253295,4846,1276,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253296,4846,5096,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253297,4846,6042,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253298,4846,1109,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253299,4846,1110,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253300,4846,1111,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253301,4846,1255,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253302,4846,1277,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253303,4846,1261,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253304,4846,1265,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253305,4846,1268,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253306,4846,1272,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL),(253307,8285,1246,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253308,8285,5282,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253309,8285,6096,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253310,8285,5272,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253311,8285,1146,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253312,8285,1154,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253313,8285,1192,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253314,8285,1155,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253315,8285,1164,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253316,8285,1156,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253317,8285,6065,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253318,8285,5092,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253319,8285,5086,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253320,8285,5087,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253321,8285,5085,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253322,8285,5088,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253323,8285,5089,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253324,8285,5356,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253325,8285,1248,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253326,8285,5497,23365,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253327,8285,730,23365,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253328,8285,853,23365,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,425,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253329,8285,21,23365,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253330,8285,851,23365,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253331,8285,729,23365,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253332,8285,790,23365,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253333,8285,654,23365,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253334,8285,678,23365,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253335,8285,5096,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253336,8285,1088,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253337,8285,1088,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253338,8285,1112,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253339,8285,1109,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253340,8285,1110,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253341,8285,1111,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253342,8285,1255,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253343,8285,1277,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253344,8285,1261,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253345,8285,1265,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253346,8285,1268,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL),(253347,8129,1246,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253348,8129,5282,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253349,8129,6096,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253350,8129,5272,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253351,8129,1146,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253352,8129,1154,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253353,8129,1192,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253354,8129,1155,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253355,8129,1164,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253356,8129,1156,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253357,8129,5092,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253358,8129,5086,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253359,8129,5087,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253360,8129,5085,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253361,8129,5088,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253362,8129,5089,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253363,8129,5356,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253364,8129,1248,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253365,8129,5096,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253366,8129,6042,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253367,8129,1088,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253368,8129,1088,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253369,8129,1088,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253370,8129,1112,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253371,8129,1109,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253372,8129,1110,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253373,8129,1111,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253374,8129,1255,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253375,8129,1277,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253376,8129,1261,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253377,8129,1265,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253378,8129,1268,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253379,8129,1271,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253380,8129,1271,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253381,8129,1271,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253382,8129,1271,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL),(253383,8508,1246,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253384,8508,5282,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253385,8508,6096,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253386,8508,5272,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253387,8508,1146,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253388,8508,1154,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253389,8508,1192,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253390,8508,1155,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253391,8508,1164,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253392,8508,1156,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253393,8508,5092,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253394,8508,5086,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253395,8508,5087,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253396,8508,5085,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253397,8508,5088,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253398,8508,5089,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253399,8508,5356,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253400,8508,1248,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253401,8508,5096,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253402,8508,6042,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253403,8508,1088,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253404,8508,1088,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253405,8508,1088,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253406,8508,1112,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253407,8508,1109,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253408,8508,1110,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253409,8508,1111,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253410,8508,1255,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253411,8508,1277,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253412,8508,1261,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253413,8508,1265,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253414,8508,1268,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253415,8508,1271,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253416,8508,1271,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253417,8508,1271,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253418,8508,1271,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253419,8508,1271,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL),(253420,5468,5589,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253421,5468,5588,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253422,5468,1246,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253423,5468,969,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253424,5468,1198,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253425,5468,1198,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253426,5468,1198,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253427,5468,1198,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253428,5468,1198,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253429,5468,1198,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253430,5468,5303,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253431,5468,976,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253432,5468,1192,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253433,5468,1155,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253434,5468,979,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253435,5468,1164,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253436,5468,6065,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253437,5468,1154,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253438,5468,5092,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253439,5468,5314,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253440,5468,5090,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253441,5468,5087,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253442,5468,5242,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253443,5468,5088,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253444,5468,5089,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253445,5468,1119,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253446,5468,1125,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253447,5468,1124,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253448,5468,1123,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253449,5468,1122,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253450,5468,1128,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253451,5468,1129,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253452,5468,1209,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253453,5468,1224,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253454,5468,5096,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253455,5468,985,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253456,5468,1088,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253457,5468,1088,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253458,5468,1088,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253459,5468,1109,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253460,5468,1111,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253461,5468,1112,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253462,5468,1255,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253463,5468,1261,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253464,5468,1265,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253465,5468,1268,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253466,5468,984,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253467,5468,1272,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL),(253468,4078,1246,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253469,4078,5282,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253470,4078,6096,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253471,4078,1154,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253472,4078,1192,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253473,4078,1156,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253474,4078,1165,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253475,4078,5092,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253476,4078,5086,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253477,4078,5087,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253478,4078,5085,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253479,4078,5088,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253480,4078,5089,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253481,4078,5356,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253482,4078,1248,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253483,4078,1276,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253484,4078,5096,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253485,4078,1112,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253486,4078,1109,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253487,4078,1110,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253488,4078,1111,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253489,4078,1255,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253490,4078,1277,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253491,4078,1261,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253492,4078,1265,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253493,4078,1268,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253494,4078,1272,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL),(253495,8436,1246,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253496,8436,5282,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253497,8436,6096,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253498,8436,5272,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253499,8436,1146,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253500,8436,1154,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253501,8436,1192,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253502,8436,1155,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253503,8436,1164,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253504,8436,1156,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253505,8436,6065,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253506,8436,6077,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253507,8436,5092,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253508,8436,5086,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253509,8436,5087,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253510,8436,5085,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253511,8436,5088,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253512,8436,5089,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253513,8436,5356,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253514,8436,1248,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253515,8436,5096,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253516,8436,6042,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253517,8436,1088,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253518,8436,1088,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253519,8436,1088,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253520,8436,1112,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253521,8436,1109,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253522,8436,1110,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253523,8436,1111,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253524,8436,1255,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253525,8436,1250,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253526,8436,1250,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253527,8436,1250,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253528,8436,1277,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253529,8436,1261,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253530,8436,1252,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253531,8436,1262,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253532,8436,1265,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253533,8436,1268,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL),(253534,4527,1246,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253535,4527,5282,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253536,4527,6096,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253537,4527,5272,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253538,4527,1146,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253539,4527,1154,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253540,4527,1192,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253541,4527,1155,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253542,4527,1164,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253543,4527,1156,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253544,4527,5092,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253545,4527,5086,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253546,4527,5087,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253547,4527,5085,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253548,4527,5088,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253549,4527,5089,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253550,4527,5356,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253551,4527,1248,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253552,4527,1276,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253553,4527,5096,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253554,4527,1088,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253555,4527,1088,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253556,4527,1112,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253557,4527,1109,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253558,4527,1110,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253559,4527,1111,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253560,4527,1255,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253561,4527,1250,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253562,4527,1250,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253563,4527,1277,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253564,4527,1261,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253565,4527,1265,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253566,4527,1268,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253567,4527,1272,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL),(253568,8598,1246,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253569,8598,5282,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253570,8598,6096,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253571,8598,5272,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253572,8598,1146,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253573,8598,1154,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253574,8598,1192,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253575,8598,1155,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253576,8598,1164,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253577,8598,1156,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253578,8598,6065,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253579,8598,5092,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253580,8598,5086,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253581,8598,5087,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253582,8598,5085,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253583,8598,5088,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253584,8598,5089,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253585,8598,5356,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253586,8598,1248,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253587,8598,5096,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253588,8598,1088,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253589,8598,1088,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253590,8598,1088,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253591,8598,1112,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253592,8598,1109,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253593,8598,1110,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253594,8598,1111,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253595,8598,1255,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253596,8598,1277,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253597,8598,1261,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253598,8598,1265,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253599,8598,1268,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253600,8598,1271,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253601,8598,1271,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253602,8598,1271,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253603,8598,1271,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL),(253604,2490,1246,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253605,2490,5282,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253606,2490,6096,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253607,2490,1154,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253608,2490,1192,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253609,2490,1155,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253610,2490,1164,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253611,2490,1156,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253612,2490,5092,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253613,2490,5086,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253614,2490,5087,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253615,2490,5085,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253616,2490,5088,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253617,2490,5089,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253618,2490,5356,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253619,2490,1248,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253620,2490,5096,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253621,2490,1088,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253622,2490,1088,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253623,2490,1088,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253624,2490,1112,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253625,2490,1109,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253626,2490,1110,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253627,2490,1111,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253628,2490,1255,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253629,2490,1277,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253630,2490,1261,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253631,2490,1265,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253632,2490,1268,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253633,2490,1271,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253634,2490,1271,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253635,2490,1271,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253636,2490,1271,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL),(253637,8749,1246,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253638,8749,5282,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253639,8749,6096,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253640,8749,5272,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253641,8749,1146,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253642,8749,1154,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253643,8749,1192,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253644,8749,1155,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253645,8749,1164,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253646,8749,1156,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253647,8749,6065,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253648,8749,1165,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253649,8749,5092,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253650,8749,5086,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253651,8749,5087,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253652,8749,5085,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253653,8749,5088,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253654,8749,5089,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253655,8749,5356,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253656,8749,1248,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253657,8749,5096,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253658,8749,1088,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253659,8749,1088,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253660,8749,1088,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253661,8749,1112,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253662,8749,1109,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253663,8749,1110,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253664,8749,1111,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253665,8749,1255,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253666,8749,1277,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253667,8749,1261,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253668,8749,1265,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253669,8749,1268,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253670,8749,1271,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253671,8749,1271,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253672,8749,1271,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253673,8749,1271,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253674,8749,1272,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL),(253675,6823,1246,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253676,6823,5282,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253677,6823,6096,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253678,6823,5272,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253679,6823,1146,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253680,6823,1154,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253681,6823,1192,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253682,6823,1155,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253683,6823,1164,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253684,6823,1156,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253685,6823,5092,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253686,6823,5086,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253687,6823,5087,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253688,6823,5085,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253689,6823,5088,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253690,6823,5089,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253691,6823,5356,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253692,6823,1248,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253693,6823,952,23404,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2480,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253694,6823,5497,23404,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253695,6823,730,23404,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253696,6823,853,23404,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1328,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253697,6823,21,23404,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253698,6823,851,23404,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253699,6823,729,23404,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253700,6823,654,23404,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253701,6823,678,23404,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253702,6823,1276,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253703,6823,5096,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253704,6823,1088,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253705,6823,1088,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253706,6823,1088,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253707,6823,1112,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253708,6823,1109,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253709,6823,1110,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253710,6823,1111,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253711,6823,1255,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253712,6823,1277,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253713,6823,1261,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253714,6823,1262,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253715,6823,1265,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253716,6823,1268,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253717,6823,1272,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL),(253718,9243,1246,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253719,9243,5282,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253720,9243,6096,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253721,9243,1084,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253722,9243,5272,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253723,9243,1146,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253724,9243,1279,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253725,9243,1154,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253726,9243,1192,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253727,9243,1155,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253728,9243,1164,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253729,9243,1156,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253730,9243,5092,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253731,9243,5086,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253732,9243,5087,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253733,9243,5085,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253734,9243,5088,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253735,9243,5089,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253736,9243,5356,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253737,9243,1248,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253738,9243,952,23406,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1280,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253739,9243,5497,23406,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253740,9243,730,23406,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253741,9243,853,23406,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,660,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253742,9243,21,23406,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253743,9243,851,23406,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253744,9243,729,23406,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253745,9243,790,23406,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253746,9243,654,23406,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253747,9243,678,23406,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253748,9243,5096,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253749,9243,1088,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253750,9243,1088,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253751,9243,1088,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253752,9243,1112,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253753,9243,1109,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253754,9243,1110,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253755,9243,1111,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253756,9243,1255,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253757,9243,1277,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253758,9243,1261,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253759,9243,1262,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253760,9243,1265,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253761,9243,1268,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253762,9243,1272,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL),(253763,5857,1246,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253764,5857,5282,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253765,5857,6096,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253766,5857,5272,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253767,5857,1146,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253768,5857,1154,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253769,5857,1192,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253770,5857,1155,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253771,5857,1164,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253772,5857,1156,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253773,5857,6065,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253774,5857,5092,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253775,5857,5086,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253776,5857,5087,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253777,5857,5085,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253778,5857,5088,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253779,5857,5089,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253780,5857,5356,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253781,5857,1248,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253782,5857,5096,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253783,5857,1088,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253784,5857,1088,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253785,5857,1088,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253786,5857,1112,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253787,5857,1109,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253788,5857,1110,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253789,5857,1111,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253790,5857,1255,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253791,5857,1277,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253792,5857,1261,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253793,5857,1265,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253794,5857,1268,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253795,5857,1272,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL),(253796,7963,1246,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253797,7963,5282,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253798,7963,6096,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253799,7963,1154,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253800,7963,1192,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253801,7963,1155,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253802,7963,1164,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253803,7963,1156,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253804,7963,5092,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253805,7963,5086,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253806,7963,5087,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253807,7963,5085,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253808,7963,5088,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253809,7963,5089,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253810,7963,5356,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253811,7963,1248,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253812,7963,5497,23408,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253813,7963,730,23408,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253814,7963,853,23408,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1433,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253815,7963,21,23408,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253816,7963,851,23408,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253817,7963,729,23408,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253818,7963,678,23408,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253819,7963,5096,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253820,7963,1088,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253821,7963,1088,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253822,7963,1088,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253823,7963,1112,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253824,7963,1109,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253825,7963,1110,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253826,7963,1111,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253827,7963,1255,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253828,7963,1277,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253829,7963,1261,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253830,7963,1265,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253831,7963,1268,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL),(253832,1262,1246,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253833,1262,5282,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253834,1262,6096,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253835,1262,5272,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253836,1262,1146,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253837,1262,1154,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253838,1262,1192,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253839,1262,1155,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253840,1262,1164,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253841,1262,1156,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253842,1262,5092,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253843,1262,5086,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253844,1262,5087,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253845,1262,5085,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253846,1262,5088,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253847,1262,5089,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253848,1262,5356,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253849,1262,1248,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253850,1262,5497,23416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253851,1262,730,23416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253852,1262,853,23416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,612,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253853,1262,790,23416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253854,1262,654,23416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253855,1262,5096,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253856,1262,6042,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253857,1262,1088,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253858,1262,1088,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253859,1262,1088,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253860,1262,1112,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253861,1262,1109,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253862,1262,1110,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253863,1262,1111,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253864,1262,1255,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253865,1262,1277,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253866,1262,1261,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253867,1262,1265,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253868,1262,1268,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL),(253869,8475,1246,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253870,8475,5282,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253871,8475,6096,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253872,8475,1154,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253873,8475,1192,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253874,8475,1155,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253875,8475,1164,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253876,8475,1156,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253877,8475,6065,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253878,8475,5092,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253879,8475,5086,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253880,8475,5087,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253881,8475,5085,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253882,8475,5088,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253883,8475,5089,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253884,8475,5356,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253885,8475,1248,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253886,8475,5096,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253887,8475,1088,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253888,8475,1088,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253889,8475,1088,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253890,8475,1112,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253891,8475,1109,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253892,8475,1110,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253893,8475,1111,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253894,8475,1255,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253895,8475,1277,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253896,8475,1261,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253897,8475,1265,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253898,8475,1268,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL),(253899,3011,1246,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253900,3011,5282,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253901,3011,6096,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253902,3011,5272,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253903,3011,1146,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253904,3011,1154,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253905,3011,1192,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253906,3011,5092,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253907,3011,5086,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253908,3011,5087,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253909,3011,5085,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253910,3011,5088,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253911,3011,5089,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253912,3011,5356,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253913,3011,1248,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253914,3011,5497,23426,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,572,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253915,3011,730,23426,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253916,3011,853,23426,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,846,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253917,3011,5096,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253918,3011,1112,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253919,3011,1109,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253920,3011,1110,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253921,3011,1111,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253922,3011,1255,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253923,3011,1250,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253924,3011,1250,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253925,3011,1277,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253926,3011,1261,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253927,3011,1251,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253928,3011,1265,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253929,3011,1268,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253930,3011,1272,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL),(253931,9240,1246,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253932,9240,5282,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253933,9240,6096,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253934,9240,5272,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253935,9240,1146,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253936,9240,1154,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253937,9240,1192,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253938,9240,1155,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253939,9240,1164,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253940,9240,1156,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253941,9240,5092,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253942,9240,5086,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253943,9240,5087,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253944,9240,5085,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253945,9240,5088,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253946,9240,5089,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253947,9240,5356,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253948,9240,1248,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253949,9240,5096,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253950,9240,1088,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253951,9240,1088,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253952,9240,1088,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253953,9240,1112,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253954,9240,1109,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253955,9240,1110,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253956,9240,1111,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253957,9240,1255,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253958,9240,1277,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253959,9240,1261,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253960,9240,1265,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253961,9240,1268,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL),(253962,4442,1246,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253963,4442,5282,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253964,4442,6096,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253965,4442,1154,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253966,4442,1192,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253967,4442,1155,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253968,4442,1164,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253969,4442,1156,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253970,4442,1165,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253971,4442,5092,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253972,4442,5086,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253973,4442,5087,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253974,4442,5085,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253975,4442,5088,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253976,4442,5089,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253977,4442,5356,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253978,4442,1248,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253979,4442,1276,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253980,4442,5096,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253981,4442,1088,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253982,4442,1088,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253983,4442,1088,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253984,4442,1112,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253985,4442,1109,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253986,4442,1110,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253987,4442,1111,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253988,4442,1255,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253989,4442,1277,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253990,4442,1261,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253991,4442,1266,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253992,4442,1265,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253993,4442,1268,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253994,4442,1272,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL),(253995,4706,1246,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(253996,4706,5282,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(253997,4706,6096,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(253998,4706,5272,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(253999,4706,1146,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254000,4706,1154,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254001,4706,1192,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254002,4706,1164,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254003,4706,1156,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254004,4706,6065,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254005,4706,5092,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254006,4706,5086,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254007,4706,5087,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254008,4706,5085,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254009,4706,5088,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254010,4706,5089,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254011,4706,5356,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254012,4706,1248,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254013,4706,1276,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254014,4706,5096,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254015,4706,1088,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254016,4706,1088,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254017,4706,1088,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254018,4706,1112,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254019,4706,1109,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254020,4706,1110,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254021,4706,1111,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254022,4706,1255,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254023,4706,1277,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254024,4706,1261,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254025,4706,1265,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254026,4706,1268,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254027,4706,1272,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL),(254028,8300,1246,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254029,8300,5282,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254030,8300,6096,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254031,8300,5272,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254032,8300,1146,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254033,8300,1154,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254034,8300,1192,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254035,8300,1155,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254036,8300,1164,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254037,8300,1156,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254038,8300,5092,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254039,8300,5086,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254040,8300,5087,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254041,8300,5085,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254042,8300,5088,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254043,8300,5089,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254044,8300,5356,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254045,8300,1248,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254046,8300,5096,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254047,8300,6042,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254048,8300,1088,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254049,8300,1088,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254050,8300,1088,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254051,8300,1112,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254052,8300,1109,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254053,8300,1110,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254054,8300,1111,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254055,8300,1255,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254056,8300,1277,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254057,8300,1265,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254058,8300,1268,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL),(254059,6660,1246,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254060,6660,5282,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254061,6660,6096,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254062,6660,5272,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (254063,6660,1146,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254064,6660,1154,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254065,6660,1192,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254066,6660,1155,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254067,6660,1164,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254068,6660,1156,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254069,6660,6065,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254070,6660,5092,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254071,6660,5086,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254072,6660,5087,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254073,6660,5085,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254074,6660,5088,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254075,6660,5089,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254076,6660,5356,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254077,6660,1248,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254078,6660,5497,23447,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254079,6660,730,23447,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254080,6660,853,23447,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,459,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254081,6660,1276,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254082,6660,5096,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254083,6660,1088,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254084,6660,1088,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254085,6660,1088,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254086,6660,1112,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254087,6660,1109,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254088,6660,1110,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254089,6660,1111,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254090,6660,1255,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254091,6660,1277,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254092,6660,1261,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254093,6660,1265,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254094,6660,1268,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254095,6660,1272,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL),(254096,7883,1246,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254097,7883,5282,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254098,7883,6096,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254099,7883,5272,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254100,7883,1146,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254101,7883,1154,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254102,7883,1192,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254103,7883,1155,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254104,7883,1164,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254105,7883,1156,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254106,7883,6065,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254107,7883,1165,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254108,7883,5092,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254109,7883,5086,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254110,7883,5087,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254111,7883,5085,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254112,7883,5088,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254113,7883,5089,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254114,7883,5356,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254115,7883,1248,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254116,7883,12,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254117,7883,5096,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254118,7883,6042,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254119,7883,1088,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254120,7883,1088,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254121,7883,1088,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254122,7883,1112,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254123,7883,1109,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254124,7883,1110,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254125,7883,1111,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254126,7883,1255,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254127,7883,1277,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254128,7883,1261,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254129,7883,1265,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254130,7883,1268,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254131,7883,1271,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254132,7883,1271,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254133,7883,1272,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL),(254134,6297,1246,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254135,6297,5282,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254136,6297,6096,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254137,6297,5272,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254138,6297,1146,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254139,6297,1154,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254140,6297,1192,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254141,6297,1156,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254142,6297,1156,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254143,6297,6065,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254144,6297,5092,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254145,6297,5086,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254146,6297,5087,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254147,6297,5085,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254148,6297,5088,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254149,6297,5089,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254150,6297,952,23450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,750,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254151,6297,21,23450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254152,6297,851,23450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254153,6297,729,23450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,313000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254154,6297,790,23450,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254155,6297,654,23450,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254156,6297,678,23450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254157,6297,5096,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254158,6297,1112,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254159,6297,1109,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254160,6297,1110,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254161,6297,1111,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254162,6297,1255,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254163,6297,1277,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254164,6297,1261,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254165,6297,1265,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254166,6297,1268,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254167,6297,1271,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254168,6297,1272,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL),(254169,3063,1246,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254170,3063,5282,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254171,3063,6096,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254172,3063,5272,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254173,3063,1154,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254174,3063,1192,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254175,3063,1156,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254176,3063,5092,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254177,3063,5086,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254178,3063,5087,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254179,3063,5085,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254180,3063,5088,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254181,3063,5089,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254182,3063,5356,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254183,3063,1248,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254184,3063,5096,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254185,3063,1112,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254186,3063,1109,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254187,3063,1110,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254188,3063,1111,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254189,3063,1255,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254190,3063,1277,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254191,3063,1261,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254192,3063,1265,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254193,3063,1268,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254194,3063,1271,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254195,3063,1271,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254196,3063,1271,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254197,3063,1271,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL),(254198,5755,1246,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254199,5755,5282,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254200,5755,6096,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254201,5755,1154,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254202,5755,1192,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254203,5755,1155,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254204,5755,1164,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254205,5755,1156,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254206,5755,5092,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254207,5755,5086,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254208,5755,5087,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254209,5755,5085,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254210,5755,5088,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254211,5755,5089,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254212,5755,5356,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254213,5755,1248,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254214,5755,5096,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254215,5755,1088,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254216,5755,1088,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254217,5755,1088,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254218,5755,1112,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254219,5755,1109,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254220,5755,1110,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254221,5755,1111,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254222,5755,1255,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254223,5755,1277,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254224,5755,1261,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254225,5755,1265,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254226,5755,1268,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254227,5755,1271,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254228,5755,1271,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254229,5755,1271,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254230,5755,1271,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254231,5755,1272,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL),(254232,8060,1246,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254233,8060,5282,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254234,8060,6096,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254235,8060,5272,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254236,8060,1146,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254237,8060,1154,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254238,8060,1192,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254239,8060,5092,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254240,8060,5086,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254241,8060,5087,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254242,8060,5085,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254243,8060,5088,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254244,8060,5089,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254245,8060,5356,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254246,8060,1248,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254247,8060,5096,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254248,8060,6042,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254249,8060,1112,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254250,8060,1109,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254251,8060,1110,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254252,8060,1111,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254253,8060,1255,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254254,8060,1277,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254255,8060,1261,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254256,8060,1265,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254257,8060,1268,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL),(254258,4864,5588,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254259,4864,1246,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254260,4864,5282,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254261,4864,969,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254262,4864,1151,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254263,4864,1198,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254264,4864,1198,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254265,4864,1198,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254266,4864,1198,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254267,4864,1198,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254268,4864,5303,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254269,4864,976,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254270,4864,1192,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254271,4864,979,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254272,4864,1156,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254273,4864,6065,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254274,4864,5092,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254275,4864,5314,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254276,4864,5090,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254277,4864,5087,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254278,4864,5242,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254279,4864,5088,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254280,4864,5089,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254281,4864,1125,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254282,4864,1124,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254283,4864,1123,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254284,4864,1122,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254285,4864,1128,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254286,4864,1129,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254287,4864,1209,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254288,4864,1224,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254289,4864,5096,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254290,4864,985,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254291,4864,1109,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254292,4864,1111,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254293,4864,1112,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254294,4864,1255,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254295,4864,1261,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254296,4864,1265,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254297,4864,1268,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254298,4864,984,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL),(254299,6166,1246,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254300,6166,5282,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254301,6166,6096,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254302,6166,1154,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254303,6166,1192,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254304,6166,1155,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254305,6166,1164,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254306,6166,1156,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254307,6166,6065,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254308,6166,5092,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254309,6166,5086,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254310,6166,5087,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254311,6166,5085,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254312,6166,5088,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254313,6166,5089,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254314,6166,5356,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254315,6166,1248,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254316,6166,1276,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254317,6166,5096,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254318,6166,1088,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254319,6166,1088,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254320,6166,1088,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254321,6166,1112,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254322,6166,1109,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254323,6166,1110,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254324,6166,1111,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254325,6166,1255,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254326,6166,1277,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254327,6166,1261,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254328,6166,1265,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254329,6166,1268,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254330,6166,1272,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL),(254331,6956,1246,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254332,6956,5282,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254333,6956,6096,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254334,6956,5272,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254335,6956,1154,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254336,6956,1192,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254337,6956,5092,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254338,6956,5086,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254339,6956,5087,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254340,6956,5085,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254341,6956,5088,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254342,6956,5089,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254343,6956,5356,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254344,6956,1248,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254345,6956,5497,23461,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254346,6956,730,23461,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254347,6956,853,23461,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1097,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254348,6956,5096,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254349,6956,1112,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254350,6956,1109,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254351,6956,1110,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254352,6956,1111,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254353,6956,1255,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254354,6956,1277,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254355,6956,1261,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254356,6956,1265,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254357,6956,1268,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254358,6956,1272,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL),(254359,5591,1246,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254360,5591,5282,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254361,5591,6096,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254362,5591,1154,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254363,5591,1192,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254364,5591,1156,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254365,5591,5092,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254366,5591,5086,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254367,5591,5087,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254368,5591,5085,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254369,5591,5088,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254370,5591,5089,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254371,5591,5356,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254372,5591,1248,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254373,5591,1276,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254374,5591,5096,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254375,5591,6042,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254376,5591,1112,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254377,5591,1109,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254378,5591,1110,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254379,5591,1111,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254380,5591,1255,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254381,5591,1277,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254382,5591,1261,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254383,5591,1265,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254384,5591,1268,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254385,5591,1272,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL),(254386,7862,1246,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254387,7862,5282,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254388,7862,6096,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254389,7862,5272,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254390,7862,1146,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254391,7862,1154,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254392,7862,1192,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254393,7862,1156,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254394,7862,5092,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254395,7862,5086,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254396,7862,5087,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254397,7862,5085,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254398,7862,5088,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254399,7862,5089,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254400,7862,5356,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254401,7862,1248,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254402,7862,5096,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254403,7862,1112,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254404,7862,1109,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254405,7862,1110,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254406,7862,1111,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254407,7862,1255,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254408,7862,1277,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254409,7862,1261,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254410,7862,1265,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254411,7862,1268,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254412,7862,1271,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254413,7862,1271,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254414,7862,1271,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254415,7862,1271,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254416,7862,1271,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL),(254417,8499,1246,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254418,8499,5282,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254419,8499,6096,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254420,8499,5272,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254421,8499,1146,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254422,8499,1154,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254423,8499,1192,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254424,8499,1155,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254425,8499,1164,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254426,8499,1156,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254427,8499,5092,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254428,8499,5086,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254429,8499,5087,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254430,8499,5085,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254431,8499,5088,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254432,8499,5089,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254433,8499,5356,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254434,8499,1248,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254435,8499,5497,23469,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254436,8499,730,23469,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254437,8499,853,23469,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,918,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254438,8499,21,23469,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254439,8499,851,23469,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254440,8499,729,23469,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254441,8499,790,23469,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254442,8499,654,23469,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254443,8499,678,23469,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254444,8499,5096,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254445,8499,6042,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254446,8499,1088,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254447,8499,1088,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254448,8499,1112,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254449,8499,1109,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254450,8499,1110,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254451,8499,1111,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254452,8499,1255,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254453,8499,1277,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254454,8499,1261,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254455,8499,1265,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254456,8499,1268,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL),(254457,5883,1246,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254458,5883,5282,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254459,5883,6096,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254460,5883,1154,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254461,5883,1192,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254462,5883,5092,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254463,5883,5086,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254464,5883,5087,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254465,5883,5085,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254466,5883,5088,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254467,5883,5356,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254468,5883,1248,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254469,5883,12,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254470,5883,5096,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254471,5883,6042,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254472,5883,6042,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254473,5883,1112,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254474,5883,1109,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254475,5883,1110,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254476,5883,1111,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254477,5883,1255,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254478,5883,1277,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254479,5883,1261,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254480,5883,1265,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254481,5883,1268,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254482,5883,1270,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254483,5883,1271,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254484,5883,1272,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL),(254485,8292,1246,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254486,8292,5282,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254487,8292,6096,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254488,8292,1154,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254489,8292,1192,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254490,8292,1155,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254491,8292,1164,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254492,8292,1156,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254493,8292,6065,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254494,8292,1165,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254495,8292,5092,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254496,8292,5086,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254497,8292,5087,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254498,8292,5085,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254499,8292,5088,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254500,8292,5089,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254501,8292,5356,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254502,8292,1248,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254503,8292,5096,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254504,8292,1088,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254505,8292,1088,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254506,8292,1088,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254507,8292,1112,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254508,8292,1109,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254509,8292,1110,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254510,8292,1111,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254511,8292,1255,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254512,8292,1277,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254513,8292,1261,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254514,8292,1265,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254515,8292,1268,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254516,8292,1271,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254517,8292,1271,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254518,8292,1271,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254519,8292,1272,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL),(254520,6358,5589,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254521,6358,5588,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254522,6358,1246,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254523,6358,5282,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254524,6358,969,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254525,6358,1151,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254526,6358,1198,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254527,6358,1198,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254528,6358,1198,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254529,6358,1198,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254530,6358,1198,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254531,6358,1198,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254532,6358,5303,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254533,6358,976,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254534,6358,1192,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254535,6358,979,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254536,6358,1156,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254537,6358,6065,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254538,6358,1154,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254539,6358,5092,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254540,6358,5314,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254541,6358,5090,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254542,6358,5087,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254543,6358,5242,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254544,6358,5088,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254545,6358,5089,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254546,6358,1125,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254547,6358,1124,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254548,6358,1123,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254549,6358,1122,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254550,6358,1128,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254551,6358,1129,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254552,6358,1209,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254553,6358,1224,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254554,6358,5096,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254555,6358,6042,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254556,6358,1109,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254557,6358,1111,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254558,6358,1112,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254559,6358,1255,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254560,6358,1261,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254561,6358,1265,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254562,6358,1268,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254563,6358,984,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254564,6358,1272,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL),(254565,5316,5589,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254566,5316,5588,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254567,5316,1246,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254568,5316,5282,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254569,5316,969,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254570,5316,1151,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254571,5316,1198,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254572,5316,1198,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254573,5316,1198,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254574,5316,1198,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254575,5316,1198,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254576,5316,5303,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254577,5316,976,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254578,5316,1192,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254579,5316,979,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254580,5316,6065,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254581,5316,1154,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254582,5316,5092,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254583,5316,5314,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254584,5316,5090,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254585,5316,5087,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254586,5316,5242,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254587,5316,5088,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254588,5316,5089,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254589,5316,1125,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254590,5316,1124,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254591,5316,1123,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254592,5316,1122,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254593,5316,1128,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254594,5316,1129,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254595,5316,1209,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254596,5316,1224,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254597,5316,5096,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254598,5316,6042,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254599,5316,1109,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254600,5316,1111,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254601,5316,1112,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254602,5316,1255,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254603,5316,1261,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254604,5316,1265,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254605,5316,1268,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254606,5316,984,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254607,5316,1272,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL),(254608,8200,5282,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254609,8200,6096,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254610,8200,1154,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254611,8200,1155,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254612,8200,1164,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254613,8200,1156,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254614,8200,5092,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254615,8200,5086,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254616,8200,5087,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254617,8200,5085,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254618,8200,5088,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254619,8200,5089,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254620,8200,5356,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254621,8200,5096,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254622,8200,1088,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254623,8200,1088,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254624,8200,1088,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254625,8200,1112,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254626,8200,1109,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254627,8200,1110,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254628,8200,1111,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254629,8200,1255,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254630,8200,1277,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254631,8200,1261,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254632,8200,1265,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254633,8200,1268,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL),(254634,5312,5589,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254635,5312,5588,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254636,5312,1246,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254637,5312,5282,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254638,5312,969,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254639,5312,1151,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254640,5312,1198,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254641,5312,1198,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254642,5312,1198,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254643,5312,1198,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254644,5312,1198,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254645,5312,5303,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254646,5312,976,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254647,5312,1192,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254648,5312,979,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254649,5312,1156,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254650,5312,6065,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254651,5312,5092,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254652,5312,5314,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254653,5312,5090,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254654,5312,5087,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254655,5312,5242,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254656,5312,5088,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254657,5312,5089,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254658,5312,1125,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254659,5312,1124,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254660,5312,1123,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254661,5312,1122,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254662,5312,1128,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254663,5312,1129,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254664,5312,1209,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254665,5312,1224,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254666,5312,5096,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254667,5312,985,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254668,5312,6042,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254669,5312,1109,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254670,5312,1111,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254671,5312,1112,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254672,5312,1255,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254673,5312,1261,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254674,5312,1265,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254675,5312,1268,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254676,5312,984,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254677,5312,1272,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL),(254678,8191,1246,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254679,8191,5282,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254680,8191,6096,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254681,8191,1146,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254682,8191,1154,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254683,8191,1192,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254684,8191,1164,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254685,8191,1156,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254686,8191,5092,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254687,8191,5086,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254688,8191,5087,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254689,8191,5085,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254690,8191,5088,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254691,8191,5089,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254692,8191,5356,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254693,8191,1248,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254694,8191,5096,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254695,8191,1088,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254696,8191,1088,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254697,8191,1088,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254698,8191,1112,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254699,8191,1109,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254700,8191,1110,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254701,8191,1111,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254702,8191,1255,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254703,8191,1277,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254704,8191,1261,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254705,8191,1265,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254706,8191,1268,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254707,8191,1272,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL),(254708,5379,5589,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254709,5379,5588,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254710,5379,1246,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254711,5379,5282,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254712,5379,969,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254713,5379,1151,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254714,5379,1198,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254715,5379,1198,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254716,5379,1198,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254717,5379,1198,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254718,5379,1198,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254719,5379,1198,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254720,5379,5303,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254721,5379,976,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254722,5379,1192,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254723,5379,979,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254724,5379,1156,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254725,5379,1164,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254726,5379,6065,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254727,5379,1154,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254728,5379,5092,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254729,5379,5314,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254730,5379,5090,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254731,5379,5087,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254732,5379,5242,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254733,5379,5088,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254734,5379,5089,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254735,5379,1125,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254736,5379,1124,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254737,5379,1123,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254738,5379,1122,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254739,5379,1128,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254740,5379,1129,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254741,5379,1209,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254742,5379,1224,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254743,5379,5497,23510,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,896,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254744,5379,730,23510,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254745,5379,853,23510,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2984,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254746,5379,5096,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254747,5379,1088,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254748,5379,1088,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254749,5379,1088,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254750,5379,1109,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254751,5379,1111,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254752,5379,1112,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254753,5379,1255,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254754,5379,1261,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254755,5379,1265,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254756,5379,1268,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254757,5379,1272,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL),(254758,6035,1246,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254759,6035,5282,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254760,6035,6096,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254761,6035,1154,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254762,6035,1192,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254763,6035,1155,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254764,6035,1164,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254765,6035,1156,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254766,6035,5092,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254767,6035,5086,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254768,6035,5087,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254769,6035,5085,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254770,6035,5088,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254771,6035,5089,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254772,6035,5356,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254773,6035,1248,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254774,6035,5096,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254775,6035,1088,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254776,6035,1088,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254777,6035,1088,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254778,6035,1112,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254779,6035,1109,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254780,6035,1110,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254781,6035,1111,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254782,6035,1255,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254783,6035,1277,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254784,6035,1261,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254785,6035,1265,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254786,6035,1268,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254787,6035,1272,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL),(254788,5627,1246,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254789,5627,5282,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254790,5627,6096,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254791,5627,1154,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254792,5627,1192,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254793,5627,1156,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254794,5627,6077,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254795,5627,5092,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254796,5627,5086,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254797,5627,5087,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254798,5627,5085,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254799,5627,5088,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254800,5627,5089,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254801,5627,5356,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254802,5627,1248,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254803,5627,1276,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254804,5627,5096,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254805,5627,1112,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254806,5627,1109,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254807,5627,1110,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254808,5627,1111,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254809,5627,1111,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254810,5627,1255,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254811,5627,1277,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254812,5627,1261,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254813,5627,1265,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254814,5627,1268,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254815,5627,1272,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL),(254816,4330,5589,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254817,4330,5588,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254818,4330,1246,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254819,4330,5282,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254820,4330,969,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254821,4330,1151,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254822,4330,1198,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254823,4330,1198,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254824,4330,1198,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254825,4330,1198,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254826,4330,1198,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254827,4330,1198,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254828,4330,5303,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254829,4330,976,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254830,4330,1192,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254831,4330,979,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254832,4330,1156,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254833,4330,6065,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254834,4330,6077,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254835,4330,1154,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254836,4330,5092,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254837,4330,5314,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254838,4330,5090,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254839,4330,5087,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254840,4330,5242,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254841,4330,5088,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254842,4330,5089,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254843,4330,1209,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254844,4330,1224,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254845,4330,952,23520,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254846,4330,5497,23520,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254847,4330,730,23520,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254848,4330,853,23520,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3147,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254849,4330,21,23520,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254850,4330,851,23520,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254851,4330,729,23520,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254852,4330,790,23520,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254853,4330,654,23520,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254854,4330,678,23520,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254855,4330,5096,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254856,4330,6042,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254857,4330,1109,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254858,4330,1111,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254859,4330,1112,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254860,4330,1255,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254861,4330,1261,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254862,4330,1265,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254863,4330,1268,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254864,4330,984,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254865,4330,1272,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL),(254866,3900,1246,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254867,3900,5282,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254868,3900,6096,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254869,3900,5272,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254870,3900,1146,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254871,3900,1154,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254872,3900,1192,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254873,3900,1164,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254874,3900,1156,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254875,3900,5092,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254876,3900,5086,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254877,3900,5087,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254878,3900,5085,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254879,3900,5088,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254880,3900,5089,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254881,3900,5356,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254882,3900,1248,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254883,3900,1276,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254884,3900,5096,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254885,3900,1088,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254886,3900,1088,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254887,3900,1088,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254888,3900,1112,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254889,3900,1109,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254890,3900,1110,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254891,3900,1111,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254892,3900,1255,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254893,3900,1277,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254894,3900,1261,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254895,3900,1265,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254896,3900,1268,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254897,3900,1272,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL),(254898,4226,1246,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254899,4226,5282,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254900,4226,6096,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254901,4226,1154,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254902,4226,1192,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254903,4226,1155,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254904,4226,1164,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254905,4226,1156,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254906,4226,5092,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254907,4226,5086,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254908,4226,5087,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254909,4226,5085,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254910,4226,5088,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254911,4226,5089,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254912,4226,5356,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254913,4226,1248,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254914,4226,1276,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254915,4226,5096,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254916,4226,1088,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254917,4226,1088,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254918,4226,1088,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254919,4226,1112,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254920,4226,1109,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254921,4226,1110,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254922,4226,1111,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254923,4226,1255,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254924,4226,1277,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254925,4226,1261,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254926,4226,1265,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254927,4226,1268,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254928,4226,1272,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL),(254929,8352,5589,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254930,8352,1246,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254931,8352,5282,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254932,8352,969,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254933,8352,1151,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254934,8352,1198,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254935,8352,1198,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254936,8352,1198,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254937,8352,1198,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254938,8352,1198,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254939,8352,1198,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254940,8352,5303,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254941,8352,976,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254942,8352,1155,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254943,8352,979,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254944,8352,1156,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254945,8352,1164,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254946,8352,6065,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254947,8352,1154,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254948,8352,5092,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254949,8352,5314,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254950,8352,5090,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254951,8352,5087,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254952,8352,5088,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254953,8352,5089,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254954,8352,1125,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254955,8352,1124,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254956,8352,1123,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254957,8352,1122,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254958,8352,1128,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254959,8352,1129,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254960,8352,1209,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254961,8352,1224,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254962,8352,1273,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254963,8352,5096,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254964,8352,985,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254965,8352,6042,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254966,8352,6042,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254967,8352,6042,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254968,8352,1088,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254969,8352,1088,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254970,8352,1088,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254971,8352,1109,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254972,8352,1110,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254973,8352,1111,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254974,8352,1112,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254975,8352,1255,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254976,8352,1261,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254977,8352,1265,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254978,8352,1268,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254979,8352,984,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254980,8352,1272,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL),(254981,6243,1246,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(254982,6243,5282,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(254983,6243,969,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(254984,6243,1151,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(254985,6243,1198,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(254986,6243,1198,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(254987,6243,1198,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(254988,6243,1198,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(254989,6243,1198,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(254990,6243,1198,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(254991,6243,5303,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(254992,6243,976,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(254993,6243,1155,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(254994,6243,979,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(254995,6243,1156,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(254996,6243,6065,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(254997,6243,1154,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(254998,6243,5314,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(254999,6243,5090,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255000,6243,5088,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255001,6243,5089,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255002,6243,1125,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255003,6243,1124,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255004,6243,1123,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255005,6243,1122,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255006,6243,1128,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255007,6243,1129,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255008,6243,1209,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255009,6243,1224,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255010,6243,1030,23542,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255011,6243,1276,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255012,6243,5096,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255013,6243,986,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255014,6243,1109,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255015,6243,1110,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255016,6243,1111,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255017,6243,1112,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255018,6243,1255,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255019,6243,1261,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255020,6243,1262,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255021,6243,1265,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255022,6243,1264,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255023,6243,1268,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255024,6243,1272,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL),(255025,6010,1246,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255026,6010,5282,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255027,6010,6096,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255028,6010,5272,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255029,6010,1146,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255030,6010,1154,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255031,6010,1192,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255032,6010,1155,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255033,6010,1164,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255034,6010,1156,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255035,6010,6065,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255036,6010,5092,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255037,6010,5086,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255038,6010,5087,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255039,6010,5085,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255040,6010,5088,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255041,6010,5089,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255042,6010,5356,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255043,6010,1248,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255044,6010,952,23544,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255045,6010,5497,23544,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255046,6010,730,23544,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255047,6010,853,23544,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255048,6010,21,23544,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255049,6010,851,23544,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255050,6010,729,23544,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255051,6010,654,23544,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255052,6010,678,23544,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255053,6010,1276,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255054,6010,5096,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255055,6010,1088,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255056,6010,1088,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255057,6010,1088,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255058,6010,1112,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255059,6010,1109,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255060,6010,1110,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255061,6010,1111,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255062,6010,1255,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255063,6010,1277,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255064,6010,1261,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255065,6010,1265,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255066,6010,1268,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255067,6010,1272,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL),(255068,8052,1246,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255069,8052,5282,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255070,8052,1154,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255071,8052,1192,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255072,8052,5092,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255073,8052,5086,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255074,8052,5087,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255075,8052,5085,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255076,8052,5088,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255077,8052,5089,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255078,8052,5356,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255079,8052,1248,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255080,8052,5096,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255081,8052,1112,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255082,8052,1109,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255083,8052,1110,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255084,8052,1111,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255085,8052,1255,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255086,8052,1277,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255087,8052,1261,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255088,8052,1265,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255089,8052,1268,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255090,8052,1271,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255091,8052,1271,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255092,8052,1271,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255093,8052,1272,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL),(255094,3968,1246,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255095,3968,5282,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255096,3968,5272,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255097,3968,1146,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255098,3968,1154,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255099,3968,1192,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255100,3968,1164,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255101,3968,1156,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255102,3968,5092,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255103,3968,5086,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255104,3968,5087,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255105,3968,5085,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255106,3968,5088,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255107,3968,5089,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255108,3968,5356,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255109,3968,1248,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255110,3968,5096,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255111,3968,1088,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255112,3968,1088,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255113,3968,1088,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255114,3968,1112,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255115,3968,1109,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255116,3968,1110,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255117,3968,1111,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255118,3968,1255,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255119,3968,1277,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255120,3968,1261,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255121,3968,1265,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255122,3968,1268,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255123,3968,1271,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255124,3968,1271,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255125,3968,1271,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255126,3968,1272,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL),(255127,5108,1246,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255128,5108,5282,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255129,5108,6096,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255130,5108,5272,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255131,5108,1146,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255132,5108,1154,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255133,5108,1192,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255134,5108,1155,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255135,5108,1164,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255136,5108,1156,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255137,5108,5092,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255138,5108,5086,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255139,5108,5087,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255140,5108,5085,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255141,5108,5088,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255142,5108,5089,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255143,5108,5356,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255144,5108,1248,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255145,5108,5096,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255146,5108,1088,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255147,5108,1088,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255148,5108,1088,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255149,5108,1112,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255150,5108,1109,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255151,5108,1110,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255152,5108,1111,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255153,5108,1255,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255154,5108,1277,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255155,5108,1261,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255156,5108,1265,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255157,5108,1268,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255158,5108,1272,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL),(255159,8351,1246,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255160,8351,5282,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255161,8351,6096,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255162,8351,5272,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255163,8351,1146,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255164,8351,1154,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255165,8351,1192,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255166,8351,1155,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255167,8351,1164,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255168,8351,1156,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255169,8351,5092,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255170,8351,5086,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255171,8351,5087,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255172,8351,5085,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255173,8351,5088,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255174,8351,5089,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255175,8351,5356,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255176,8351,1248,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255177,8351,5096,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255178,8351,1088,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255179,8351,1088,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255180,8351,1088,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255181,8351,1112,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255182,8351,1109,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255183,8351,1110,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255184,8351,1111,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255185,8351,1255,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255186,8351,1277,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255187,8351,1261,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255188,8351,1265,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255189,8351,1268,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL),(255190,4602,1246,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255191,4602,5282,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255192,4602,6096,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255193,4602,5272,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255194,4602,1146,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255195,4602,1154,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255196,4602,1192,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255197,4602,5092,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255198,4602,5086,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255199,4602,5087,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255200,4602,5085,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255201,4602,5088,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255202,4602,5089,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255203,4602,5356,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255204,4602,1248,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255205,4602,1276,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255206,4602,5096,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255207,4602,1112,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255208,4602,1109,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255209,4602,1110,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255210,4602,1111,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255211,4602,1255,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255212,4602,1277,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255213,4602,1261,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255214,4602,1265,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255215,4602,1268,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255216,4602,1272,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL),(255217,3939,1246,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255218,3939,5282,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255219,3939,5272,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255220,3939,1146,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255221,3939,1154,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255222,3939,1192,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255223,3939,1155,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255224,3939,1164,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255225,3939,1156,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255226,3939,5092,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255227,3939,5086,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255228,3939,5087,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255229,3939,5085,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255230,3939,5088,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255231,3939,5089,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255232,3939,5356,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255233,3939,1248,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255234,3939,5096,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255235,3939,1088,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255236,3939,1088,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255237,3939,1088,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255238,3939,1112,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255239,3939,1109,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255240,3939,1110,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255241,3939,1111,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255242,3939,1255,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255243,3939,1277,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255244,3939,1261,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255245,3939,1265,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255246,3939,1268,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255247,3939,1272,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL),(255248,8247,1246,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255249,8247,5282,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255250,8247,6096,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255251,8247,1192,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255252,8247,1155,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255253,8247,1164,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255254,8247,1156,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255255,8247,1165,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255256,8247,5092,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255257,8247,5086,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255258,8247,5087,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255259,8247,5085,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255260,8247,5088,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255261,8247,5089,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255262,8247,5356,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255263,8247,1248,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255264,8247,5096,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255265,8247,1088,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255266,8247,1088,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255267,8247,1088,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255268,8247,1109,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255269,8247,1110,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255270,8247,1111,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255271,8247,1255,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255272,8247,1277,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255273,8247,1261,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255274,8247,1265,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255275,8247,1268,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255276,8247,1272,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL),(255277,5154,1246,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255278,5154,5282,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255279,5154,6096,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255280,5154,1154,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255281,5154,1192,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255282,5154,5092,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255283,5154,5086,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255284,5154,5087,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255285,5154,5085,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255286,5154,5088,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255287,5154,5089,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255288,5154,5356,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255289,5154,1248,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255290,5154,5096,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255291,5154,6042,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255292,5154,1112,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255293,5154,1109,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255294,5154,1110,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255295,5154,1111,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255296,5154,1255,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255297,5154,1277,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255298,5154,1261,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255299,5154,1265,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255300,5154,1268,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255301,5154,1272,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL),(255302,5120,5589,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255303,5120,5588,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255304,5120,1246,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255305,5120,5282,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255306,5120,969,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255307,5120,1151,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255308,5120,1198,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255309,5120,1198,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255310,5120,1198,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255311,5120,1198,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255312,5120,1198,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255313,5120,1198,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255314,5120,5303,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255315,5120,976,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255316,5120,1192,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255317,5120,979,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255318,5120,1156,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255319,5120,6065,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255320,5120,5092,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255321,5120,5314,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255322,5120,5090,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255323,5120,5087,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255324,5120,5242,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255325,5120,5088,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255326,5120,5089,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255327,5120,1125,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255328,5120,1124,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255329,5120,1123,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255330,5120,1122,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255331,5120,1128,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255332,5120,1129,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255333,5120,1209,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255334,5120,1224,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255335,5120,5096,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255336,5120,985,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255337,5120,1109,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255338,5120,1111,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255339,5120,1112,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255340,5120,1255,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255341,5120,1261,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255342,5120,1265,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255343,5120,1268,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255344,5120,1272,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL),(255345,1411,1246,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255346,1411,5282,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255347,1411,6096,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255348,1411,5272,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255349,1411,1146,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255350,1411,1154,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255351,1411,1192,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255352,1411,1155,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255353,1411,1164,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255354,1411,1156,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255355,1411,6077,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255356,1411,5092,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255357,1411,5086,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255358,1411,5087,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255359,1411,5085,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255360,1411,5088,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255361,1411,5089,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255362,1411,5356,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255363,1411,1248,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255364,1411,5096,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255365,1411,1088,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255366,1411,1088,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255367,1411,1088,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255368,1411,1112,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255369,1411,1109,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255370,1411,1110,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255371,1411,1111,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255372,1411,1255,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255373,1411,1277,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255374,1411,1261,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255375,1411,1265,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255376,1411,1268,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255377,1411,1272,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL),(255378,3892,1246,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255379,3892,5282,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255380,3892,6096,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255381,3892,5272,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255382,3892,1146,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255383,3892,1154,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255384,3892,1192,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255385,3892,1156,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255386,3892,1165,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255387,3892,5092,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255388,3892,5086,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255389,3892,5087,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255390,3892,5085,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255391,3892,5088,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255392,3892,5089,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255393,3892,5356,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255394,3892,1248,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255395,3892,5096,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255396,3892,6042,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255397,3892,1112,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255398,3892,1109,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255399,3892,1110,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255400,3892,1111,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255401,3892,1255,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255402,3892,1250,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255403,3892,1250,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255404,3892,1250,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255405,3892,1277,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255406,3892,1261,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255407,3892,1265,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255408,3892,1268,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255409,3892,1272,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL),(255410,5116,5589,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255411,5116,5588,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255412,5116,1246,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255413,5116,969,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255414,5116,1151,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255415,5116,1198,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255416,5116,1198,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255417,5116,1198,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255418,5116,1198,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255419,5116,1198,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255420,5116,1198,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255421,5116,5303,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255422,5116,976,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255423,5116,1192,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255424,5116,979,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255425,5116,1164,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255426,5116,6065,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255427,5116,1165,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255428,5116,5092,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255429,5116,5314,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255430,5116,5090,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255431,5116,5087,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255432,5116,5242,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255433,5116,5088,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255434,5116,5089,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255435,5116,1125,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255436,5116,1124,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255437,5116,1123,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255438,5116,1122,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255439,5116,1128,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255440,5116,1129,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255441,5116,1209,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255442,5116,1224,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255443,5116,952,23589,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3360,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255444,5116,5497,23589,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,663,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255445,5116,730,23589,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255446,5116,853,23589,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2099,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255447,5116,21,23589,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255448,5116,851,23589,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255449,5116,729,23589,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255450,5116,678,23589,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255451,5116,5096,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255452,5116,6042,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255453,5116,1088,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255454,5116,1088,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255455,5116,1088,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255456,5116,1109,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255457,5116,1111,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255458,5116,1112,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255459,5116,1255,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255460,5116,1261,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255461,5116,1265,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255462,5116,1268,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255463,5116,984,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255464,5116,1272,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL),(255465,3205,1246,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255466,3205,5282,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255467,3205,6096,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255468,3205,5272,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255469,3205,1146,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255470,3205,1154,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255471,3205,1192,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255472,3205,1155,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255473,3205,1164,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255474,3205,1156,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255475,3205,6065,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255476,3205,5092,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255477,3205,5086,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255478,3205,5087,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255479,3205,5085,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255480,3205,5088,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255481,3205,5089,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255482,3205,5356,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255483,3205,952,23592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2090,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255484,3205,5497,23592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255485,3205,730,23592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255486,3205,853,23592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,732,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255487,3205,21,23592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255488,3205,851,23592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255489,3205,729,23592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255490,3205,654,23592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255491,3205,678,23592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255492,3205,5096,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255493,3205,6042,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255494,3205,1088,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255495,3205,1112,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255496,3205,1109,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255497,3205,1110,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255498,3205,1111,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255499,3205,1255,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255500,3205,1277,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255501,3205,1261,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255502,3205,1262,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255503,3205,1265,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255504,3205,1268,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255505,3205,1272,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL),(255506,4697,5589,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255507,4697,5588,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255508,4697,1246,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255509,4697,5282,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255510,4697,969,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255511,4697,1151,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255512,4697,1198,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255513,4697,1198,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255514,4697,1198,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255515,4697,1198,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255516,4697,1198,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255517,4697,1198,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255518,4697,5303,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255519,4697,976,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255520,4697,1192,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255521,4697,979,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255522,4697,1164,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255523,4697,6065,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255524,4697,5092,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255525,4697,5314,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255526,4697,5090,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255527,4697,5087,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255528,4697,5242,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255529,4697,5088,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255530,4697,5089,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255531,4697,1209,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255532,4697,1224,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255533,4697,5096,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255534,4697,6042,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255535,4697,6042,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255536,4697,1088,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255537,4697,1088,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255538,4697,1088,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255539,4697,1109,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255540,4697,1111,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255541,4697,1112,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255542,4697,1255,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255543,4697,1261,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255544,4697,1265,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255545,4697,1268,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255546,4697,984,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255547,4697,1272,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL),(255548,996,1246,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255549,996,5282,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255550,996,5272,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255551,996,1146,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255552,996,1154,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255553,996,1192,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255554,996,5092,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255555,996,5086,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255556,996,5087,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255557,996,5085,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255558,996,5088,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255559,996,5089,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255560,996,5356,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255561,996,1248,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255562,996,952,23597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3190,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255563,996,5497,23597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255564,996,730,23597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255565,996,853,23597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1134,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255566,996,21,23597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255567,996,851,23597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255568,996,729,23597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255569,996,654,23597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255570,996,678,23597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255571,996,5096,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255572,996,1088,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255573,996,1112,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255574,996,1109,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255575,996,1110,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255576,996,1111,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255577,996,1255,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255578,996,1277,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255579,996,1261,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255580,996,1265,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255581,996,1268,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255582,996,1272,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL),(255583,3357,1246,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255584,3357,5282,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255585,3357,6096,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255586,3357,5272,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255587,3357,1146,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255588,3357,1154,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255589,3357,1192,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255590,3357,1155,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255591,3357,1164,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255592,3357,1156,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255593,3357,5092,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255594,3357,5086,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255595,3357,5087,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255596,3357,5085,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255597,3357,5088,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255598,3357,5089,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255599,3357,5356,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255600,3357,1248,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255601,3357,5096,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255602,3357,1088,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255603,3357,1112,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255604,3357,1109,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255605,3357,1110,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255606,3357,1111,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255607,3357,1255,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255608,3357,1277,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255609,3357,1261,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255610,3357,1265,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255611,3357,1268,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL),(255612,2539,1246,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255613,2539,5282,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255614,2539,6096,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255615,2539,5272,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255616,2539,1146,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255617,2539,1154,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255618,2539,1192,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255619,2539,1155,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255620,2539,1164,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255621,2539,1156,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255622,2539,5092,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255623,2539,5086,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255624,2539,5087,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255625,2539,5085,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255626,2539,5088,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255627,2539,5089,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255628,2539,5356,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255629,2539,1248,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255630,2539,952,23604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255631,2539,5497,23604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255632,2539,730,23604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255633,2539,853,23604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,891,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255634,2539,21,23604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255635,2539,851,23604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255636,2539,729,23604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255637,2539,654,23604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255638,2539,678,23604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255639,2539,5096,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255640,2539,6042,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255641,2539,1088,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255642,2539,1088,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255643,2539,1088,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255644,2539,1112,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255645,2539,1109,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255646,2539,1110,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255647,2539,1111,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255648,2539,1255,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255649,2539,1277,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255650,2539,1261,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255651,2539,1265,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255652,2539,1268,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255653,2539,1272,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL),(255654,7002,1246,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255655,7002,5282,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255656,7002,6096,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255657,7002,1154,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255658,7002,1192,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255659,7002,1155,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255660,7002,1164,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255661,7002,1156,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255662,7002,1165,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255663,7002,5092,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255664,7002,5086,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255665,7002,5087,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255666,7002,5085,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255667,7002,5088,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255668,7002,5089,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255669,7002,5356,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255670,7002,1248,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255671,7002,5096,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255672,7002,1088,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255673,7002,1088,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255674,7002,1088,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255675,7002,1112,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255676,7002,1109,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255677,7002,1110,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255678,7002,1111,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255679,7002,1255,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255680,7002,1277,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255681,7002,1261,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255682,7002,1265,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255683,7002,1268,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255684,7002,1272,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL),(255685,8979,1246,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255686,8979,5282,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255687,8979,6096,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255688,8979,5272,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255689,8979,1146,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255690,8979,1154,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255691,8979,1192,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255692,8979,5092,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255693,8979,5086,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255694,8979,5087,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255695,8979,5085,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255696,8979,5088,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255697,8979,5089,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255698,8979,5356,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255699,8979,5096,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255700,8979,6042,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255701,8979,1112,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255702,8979,1109,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255703,8979,1110,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255704,8979,1111,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255705,8979,1255,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255706,8979,1277,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255707,8979,1261,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255708,8979,1265,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255709,8979,1268,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL),(255710,4746,1246,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255711,4746,5282,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255712,4746,6096,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255713,4746,1154,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255714,4746,1192,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255715,4746,1164,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255716,4746,1156,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255717,4746,5092,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255718,4746,5086,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255719,4746,5087,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255720,4746,5085,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255721,4746,5088,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255722,4746,5089,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255723,4746,5356,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255724,4746,1248,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255725,4746,5096,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255726,4746,1088,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255727,4746,1088,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255728,4746,1088,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255729,4746,1112,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255730,4746,1109,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255731,4746,1110,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255732,4746,1111,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255733,4746,1255,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255734,4746,1277,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255735,4746,1261,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255736,4746,1265,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255737,4746,1268,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255738,4746,1272,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL),(255739,8117,1246,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255740,8117,5282,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255741,8117,6096,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255742,8117,5272,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255743,8117,1146,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255744,8117,1154,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255745,8117,1192,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255746,8117,1155,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255747,8117,1164,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255748,8117,1156,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255749,8117,6065,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255750,8117,5092,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255751,8117,5086,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255752,8117,5087,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255753,8117,5085,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255754,8117,5089,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255755,8117,5096,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255756,8117,1088,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255757,8117,1088,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255758,8117,1088,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255759,8117,1112,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255760,8117,1109,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255761,8117,1110,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255762,8117,1111,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255763,8117,1255,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255764,8117,1277,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255765,8117,1261,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255766,8117,1265,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255767,8117,1268,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255768,8117,1271,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255769,8117,1271,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255770,8117,1271,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255771,8117,1271,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL),(255772,7822,1246,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255773,7822,5282,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255774,7822,6096,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255775,7822,1154,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255776,7822,1192,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255777,7822,1164,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255778,7822,1156,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255779,7822,5092,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255780,7822,5086,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255781,7822,5087,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255782,7822,5085,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255783,7822,5088,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255784,7822,5089,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255785,7822,5356,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255786,7822,1248,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255787,7822,5096,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255788,7822,1088,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255789,7822,1088,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255790,7822,1088,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255791,7822,1112,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255792,7822,1109,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255793,7822,1110,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255794,7822,1111,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255795,7822,1255,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255796,7822,1277,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255797,7822,1261,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255798,7822,1265,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255799,7822,1268,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255800,7822,1272,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL),(255801,8618,1246,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255802,8618,5282,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255803,8618,6096,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255804,8618,5272,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255805,8618,1146,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255806,8618,1154,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255807,8618,1192,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255808,8618,1155,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255809,8618,1164,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255810,8618,1156,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255811,8618,5092,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255812,8618,5086,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255813,8618,5087,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255814,8618,5085,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255815,8618,5088,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255816,8618,5089,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255817,8618,5356,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255818,8618,1248,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255819,8618,5096,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255820,8618,6042,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255821,8618,6042,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255822,8618,1088,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255823,8618,1088,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255824,8618,1088,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255825,8618,1112,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255826,8618,1109,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255827,8618,1110,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255828,8618,1111,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255829,8618,1255,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255830,8618,1277,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255831,8618,1261,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255832,8618,1265,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255833,8618,1268,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL),(255834,5672,1246,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255835,5672,5282,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255836,5672,6096,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255837,5672,1154,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255838,5672,1192,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255839,5672,1164,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255840,5672,1156,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255841,5672,5092,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255842,5672,5086,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255843,5672,5087,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255844,5672,5085,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255845,5672,5088,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255846,5672,5089,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255847,5672,5356,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255848,5672,1248,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255849,5672,5096,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255850,5672,1088,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255851,5672,1088,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255852,5672,1088,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255853,5672,1112,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255854,5672,1109,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255855,5672,1110,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255856,5672,1111,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255857,5672,1255,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255858,5672,1277,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255859,5672,1261,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255860,5672,1265,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255861,5672,1268,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255862,5672,1272,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL),(255863,8622,1246,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255864,8622,5282,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255865,8622,6096,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255866,8622,5272,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255867,8622,1146,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255868,8622,1154,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255869,8622,1192,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255870,8622,1164,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255871,8622,1156,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255872,8622,5092,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255873,8622,5086,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255874,8622,5087,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255875,8622,5085,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255876,8622,5088,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255877,8622,5089,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255878,8622,5356,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255879,8622,1248,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255880,8622,21,23620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255881,8622,851,23620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255882,8622,729,23620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255883,8622,790,23620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255884,8622,654,23620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255885,8622,678,23620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255886,8622,5096,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255887,8622,6042,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255888,8622,1088,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255889,8622,1088,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255890,8622,1088,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255891,8622,1112,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255892,8622,1109,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255893,8622,1110,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255894,8622,1111,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255895,8622,1255,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255896,8622,1277,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255897,8622,1261,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255898,8622,1265,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255899,8622,1268,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL),(255900,8732,1246,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255901,8732,5282,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255902,8732,6096,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255903,8732,5272,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255904,8732,1146,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255905,8732,1154,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255906,8732,1192,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255907,8732,1155,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255908,8732,1164,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255909,8732,1156,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255910,8732,5092,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255911,8732,5086,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255912,8732,5087,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255913,8732,5085,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255914,8732,5088,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255915,8732,5089,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255916,8732,5356,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255917,8732,1248,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255918,8732,5096,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255919,8732,1088,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255920,8732,1088,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255921,8732,1088,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255922,8732,1112,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255923,8732,1109,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255924,8732,1110,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255925,8732,1111,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255926,8732,1255,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255927,8732,1277,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255928,8732,1261,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255929,8732,1265,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255930,8732,1268,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL),(255931,9256,1246,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255932,9256,5282,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255933,9256,6096,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255934,9256,1154,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255935,9256,1192,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255936,9256,1156,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255937,9256,5092,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255938,9256,5086,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255939,9256,5087,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255940,9256,5085,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255941,9256,5088,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255942,9256,5089,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255943,9256,5356,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255944,9256,1248,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255945,9256,5096,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255946,9256,1112,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255947,9256,1109,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255948,9256,1110,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255949,9256,1111,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255950,9256,1255,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255951,9256,1277,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255952,9256,1261,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255953,9256,1265,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255954,9256,1268,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255955,9256,1272,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL),(255956,8769,1246,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255957,8769,5282,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255958,8769,6096,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255959,8769,5272,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255960,8769,1146,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255961,8769,1154,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255962,8769,1192,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255963,8769,1155,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255964,8769,1164,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255965,8769,1156,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255966,8769,6065,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255967,8769,5092,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255968,8769,5086,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255969,8769,5087,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255970,8769,5085,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255971,8769,5088,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255972,8769,5089,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255973,8769,5356,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255974,8769,1248,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255975,8769,5096,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255976,8769,6042,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,877,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255977,8769,1088,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255978,8769,1088,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255979,8769,1088,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255980,8769,1112,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255981,8769,1109,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255982,8769,1110,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255983,8769,1111,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255984,8769,1255,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255985,8769,1277,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255986,8769,1261,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255987,8769,1265,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255988,8769,1268,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255989,8769,1271,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255990,8769,1271,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255991,8769,1271,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255992,8769,1271,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL),(255993,9101,1246,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(255994,9101,5282,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(255995,9101,6096,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(255996,9101,5272,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(255997,9101,1146,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(255998,9101,1154,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(255999,9101,1192,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256000,9101,1155,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256001,9101,1164,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256002,9101,1156,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256003,9101,5092,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256004,9101,5086,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256005,9101,5087,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256006,9101,5085,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256007,9101,5088,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256008,9101,5089,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256009,9101,5356,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256010,9101,1248,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256011,9101,5497,23636,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,270,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256012,9101,730,23636,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256013,9101,853,23636,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1212,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256014,9101,21,23636,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256015,9101,851,23636,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256016,9101,729,23636,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256017,9101,790,23636,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256018,9101,654,23636,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256019,9101,678,23636,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256020,9101,5096,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256021,9101,1088,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256022,9101,1088,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256023,9101,1088,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256024,9101,1112,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256025,9101,1109,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256026,9101,1110,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256027,9101,1111,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256028,9101,1255,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256029,9101,1277,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256030,9101,1261,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256031,9101,1265,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256032,9101,1268,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL),(256033,8129,1246,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256034,8129,5282,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256035,8129,1154,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256036,8129,1192,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256037,8129,1155,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256038,8129,1164,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256039,8129,1156,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256040,8129,5092,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256041,8129,5086,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256042,8129,5087,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256043,8129,5085,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256044,8129,5088,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256045,8129,5089,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256046,8129,5356,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256047,8129,1248,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256048,8129,5096,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256049,8129,6042,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,896,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256050,8129,1088,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256051,8129,1088,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256052,8129,1088,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256053,8129,1112,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256054,8129,1109,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256055,8129,1110,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256056,8129,1111,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256057,8129,1255,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256058,8129,1277,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256059,8129,1261,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256060,8129,1265,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256061,8129,1268,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256062,8129,1272,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL),(256063,7309,1246,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256064,7309,5282,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256065,7309,6096,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256066,7309,1154,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256067,7309,1192,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256068,7309,1164,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256069,7309,1156,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256070,7309,5092,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256071,7309,5086,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256072,7309,5087,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256073,7309,5085,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256074,7309,5088,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256075,7309,5089,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256076,7309,5356,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256077,7309,1248,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256078,7309,952,23639,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256079,7309,5497,23639,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,384,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256080,7309,730,23639,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256081,7309,853,23639,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256082,7309,21,23639,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256083,7309,851,23639,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256084,7309,729,23639,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,187000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256085,7309,654,23639,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256086,7309,678,23639,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256087,7309,5096,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256088,7309,1088,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256089,7309,1088,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256090,7309,1088,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256091,7309,1112,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256092,7309,1109,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256093,7309,1110,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256094,7309,1111,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256095,7309,1255,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256096,7309,1277,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256097,7309,1261,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256098,7309,1265,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256099,7309,1268,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256100,7309,1272,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL),(256101,4031,1246,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256102,4031,5282,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256103,4031,6096,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256104,4031,5272,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256105,4031,1146,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256106,4031,1154,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256107,4031,1192,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256108,4031,1164,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256109,4031,1156,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256110,4031,6065,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256111,4031,5092,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256112,4031,5086,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256113,4031,5087,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256114,4031,5085,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256115,4031,5088,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256116,4031,5089,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256117,4031,5497,23644,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256118,4031,730,23644,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256119,4031,853,23644,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,652,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256120,4031,21,23644,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256121,4031,851,23644,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256122,4031,729,23644,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256123,4031,790,23644,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256124,4031,654,23644,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256125,4031,678,23644,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256126,4031,5096,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256127,4031,1088,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256128,4031,1088,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256129,4031,1088,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256130,4031,1112,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256131,4031,1109,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256132,4031,1110,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256133,4031,1111,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256134,4031,1255,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256135,4031,1277,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256136,4031,1261,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256137,4031,1262,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256138,4031,1265,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256139,4031,1268,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256140,4031,1272,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL),(256141,4503,5589,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256142,4503,5588,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256143,4503,1246,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256144,4503,5282,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256145,4503,969,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256146,4503,1198,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256147,4503,1198,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256148,4503,1198,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256149,4503,1198,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256150,4503,1198,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256151,4503,1198,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256152,4503,5303,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256153,4503,976,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256154,4503,1155,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256155,4503,979,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256156,4503,1156,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256157,4503,1164,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256158,4503,6065,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256159,4503,1154,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256160,4503,5092,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256161,4503,5314,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256162,4503,5090,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256163,4503,5087,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256164,4503,5242,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256165,4503,5088,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256166,4503,5089,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256167,4503,1125,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256168,4503,1124,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256169,4503,1123,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256170,4503,1122,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256171,4503,1128,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256172,4503,1129,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256173,4503,1209,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256174,4503,1224,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256175,4503,5497,23646,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256176,4503,730,23646,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256177,4503,853,23646,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1060,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256178,4503,5096,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256179,4503,1088,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256180,4503,1088,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256181,4503,1088,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256182,4503,1109,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256183,4503,1111,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256184,4503,1112,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256185,4503,1255,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256186,4503,1250,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256187,4503,1250,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256188,4503,1250,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256189,4503,1261,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256190,4503,1265,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256191,4503,1268,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256192,4503,984,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256193,4503,1271,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256194,4503,1271,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256195,4503,1271,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL),(256196,1204,1246,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256197,1204,5282,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256198,1204,6096,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256199,1204,1154,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256200,1204,1192,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256201,1204,1155,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256202,1204,1164,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256203,1204,1156,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256204,1204,5092,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256205,1204,5086,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256206,1204,5087,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256207,1204,5085,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256208,1204,5088,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256209,1204,5089,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256210,1204,5356,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256211,1204,1248,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256212,1204,5096,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256213,1204,1088,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256214,1204,1088,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256215,1204,1088,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256216,1204,1112,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256217,1204,1109,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256218,1204,1110,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256219,1204,1111,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256220,1204,1255,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256221,1204,1277,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256222,1204,1261,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256223,1204,1265,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256224,1204,1268,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256225,1204,1272,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL),(256226,5440,1246,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256227,5440,5282,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256228,5440,6096,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256229,5440,5272,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256230,5440,1146,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256231,5440,1154,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256232,5440,1192,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256233,5440,1155,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256234,5440,1164,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256235,5440,1156,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256236,5440,6065,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256237,5440,5092,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256238,5440,5086,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256239,5440,5087,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256240,5440,5085,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256241,5440,5088,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256242,5440,5089,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256243,5440,5356,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256244,5440,1248,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256245,5440,952,23654,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1350,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256246,5440,5497,23654,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256247,5440,730,23654,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256248,5440,853,23654,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256249,5440,21,23654,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256250,5440,851,23654,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256251,5440,729,23654,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256252,5440,790,23654,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.08,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256253,5440,654,23654,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256254,5440,678,23654,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256255,5440,5096,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256256,5440,1088,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256257,5440,1088,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256258,5440,1088,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256259,5440,1112,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256260,5440,1109,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256261,5440,1110,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256262,5440,1111,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256263,5440,1255,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256264,5440,1277,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256265,5440,1261,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256266,5440,1265,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256267,5440,1268,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256268,5440,1271,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256269,5440,1271,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256270,5440,1272,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL),(256271,3842,1246,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256272,3842,5282,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256273,3842,6096,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256274,3842,1154,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256275,3842,1192,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256276,3842,1164,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256277,3842,1156,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256278,3842,5092,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256279,3842,5086,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256280,3842,5087,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256281,3842,5085,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256282,3842,5088,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256283,3842,5089,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256284,3842,5356,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256285,3842,1248,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256286,3842,5096,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256287,3842,1088,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256288,3842,1088,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256289,3842,1088,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256290,3842,1112,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256291,3842,1109,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256292,3842,1110,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256293,3842,1111,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256294,3842,1255,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256295,3842,1277,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256296,3842,1261,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256297,3842,1265,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256298,3842,1268,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256299,3842,1272,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL),(256300,8459,1246,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256301,8459,5282,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256302,8459,6096,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256303,8459,5272,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256304,8459,1146,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256305,8459,1154,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256306,8459,1192,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256307,8459,1155,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256308,8459,1164,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256309,8459,1156,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256310,8459,5092,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256311,8459,5086,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256312,8459,5087,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256313,8459,5085,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256314,8459,5088,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256315,8459,5089,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256316,8459,5356,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256317,8459,1248,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256318,8459,5096,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256319,8459,1088,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256320,8459,1088,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256321,8459,1112,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256322,8459,1109,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256323,8459,1110,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256324,8459,1111,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256325,8459,1255,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256326,8459,1277,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256327,8459,1261,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256328,8459,1265,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256329,8459,1268,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL),(256330,3923,5589,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256331,3923,5588,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256332,3923,1246,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256333,3923,5282,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256334,3923,1198,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256335,3923,1198,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256336,3923,1198,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256337,3923,1198,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256338,3923,1198,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256339,3923,1198,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256340,3923,5303,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256341,3923,976,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256342,3923,1192,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256343,3923,6065,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256344,3923,1154,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256345,3923,5092,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256346,3923,5314,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256347,3923,5090,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256348,3923,5087,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256349,3923,5242,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256350,3923,5088,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256351,3923,5089,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256352,3923,1125,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256353,3923,1124,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256354,3923,1123,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256355,3923,1122,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256356,3923,1128,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256357,3923,1129,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256358,3923,1209,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256359,3923,1224,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256360,3923,952,23673,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4830,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256361,3923,5497,23673,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2349,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256362,3923,730,23673,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256363,3923,853,23673,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256364,3923,21,23673,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256365,3923,851,23673,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256366,3923,729,23673,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,577000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256367,3923,790,23673,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256368,3923,654,23673,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256369,3923,678,23673,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256370,3923,12,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256371,3923,5096,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256372,3923,6042,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256373,3923,1109,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256374,3923,1111,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256375,3923,1112,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256376,3923,1255,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256377,3923,1261,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256378,3923,1265,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256379,3923,1268,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256380,3923,984,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256381,3923,1271,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256382,3923,1272,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL),(256383,4689,1246,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256384,4689,5282,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256385,4689,6096,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256386,4689,5272,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256387,4689,1146,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256388,4689,1154,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256389,4689,1192,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256390,4689,1164,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256391,4689,1156,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256392,4689,5092,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256393,4689,5086,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256394,4689,5087,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256395,4689,5085,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256396,4689,5088,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256397,4689,5089,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256398,4689,5356,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256399,4689,1248,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256400,4689,5096,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256401,4689,6042,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256402,4689,1088,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256403,4689,1088,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256404,4689,1088,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256405,4689,1112,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256406,4689,1109,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256407,4689,1110,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256408,4689,1111,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256409,4689,1255,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256410,4689,1277,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256411,4689,1261,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256412,4689,1265,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256413,4689,1268,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256414,4689,1272,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL),(256415,9231,1246,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256416,9231,5282,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256417,9231,6096,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256418,9231,1154,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256419,9231,1192,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256420,9231,1155,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256421,9231,1164,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256422,9231,1156,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256423,9231,5092,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256424,9231,5086,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256425,9231,5087,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256426,9231,5085,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256427,9231,5088,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256428,9231,5089,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256429,9231,5356,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256430,9231,1248,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256431,9231,5096,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256432,9231,1088,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256433,9231,1088,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256434,9231,1088,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256435,9231,1112,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256436,9231,1109,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256437,9231,1110,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256438,9231,1111,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256439,9231,1255,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256440,9231,1277,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256441,9231,1261,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256442,9231,1265,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256443,9231,1268,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256444,9231,1271,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256445,9231,1271,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256446,9231,1271,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256447,9231,1271,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256448,9231,1271,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL),(256449,5833,5589,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256450,5833,5588,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256451,5833,1246,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256452,5833,5282,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256453,5833,969,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256454,5833,1151,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256455,5833,1198,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256456,5833,1198,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256457,5833,1198,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256458,5833,1198,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256459,5833,1198,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256460,5833,5303,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256461,5833,1192,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256462,5833,979,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256463,5833,6065,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256464,5833,1154,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256465,5833,5092,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256466,5833,5314,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256467,5833,5090,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256468,5833,5087,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256469,5833,5242,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256470,5833,5088,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256471,5833,5089,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256472,5833,1125,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256473,5833,1124,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256474,5833,1123,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256475,5833,1122,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256476,5833,1128,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256477,5833,1129,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256478,5833,1209,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256479,5833,1224,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256480,5833,5096,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256481,5833,6042,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256482,5833,1109,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256483,5833,1111,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256484,5833,1112,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256485,5833,1255,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256486,5833,1261,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256487,5833,1265,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256488,5833,1268,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256489,5833,984,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL),(256490,4749,1246,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256491,4749,5282,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256492,4749,6096,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256493,4749,5272,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256494,4749,1146,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256495,4749,1154,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256496,4749,1192,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256497,4749,1164,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256498,4749,1156,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256499,4749,6065,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256500,4749,5092,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256501,4749,5086,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256502,4749,5087,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256503,4749,5085,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256504,4749,5088,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256505,4749,5089,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256506,4749,5356,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256507,4749,1248,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256508,4749,5096,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256509,4749,1088,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256510,4749,1088,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256511,4749,1088,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256512,4749,1112,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256513,4749,1109,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256514,4749,1110,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256515,4749,1111,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256516,4749,1255,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256517,4749,1277,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256518,4749,1261,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256519,4749,1265,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256520,4749,1268,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256521,4749,1272,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL),(256522,8095,1246,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256523,8095,5282,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256524,8095,6096,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256525,8095,5272,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256526,8095,1146,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256527,8095,1154,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256528,8095,1192,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256529,8095,1156,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256530,8095,5092,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256531,8095,5086,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256532,8095,5087,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256533,8095,5085,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256534,8095,5088,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256535,8095,5089,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256536,8095,5356,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256537,8095,1248,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256538,8095,5096,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256539,8095,1112,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256540,8095,1109,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256541,8095,1110,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256542,8095,1111,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256543,8095,1255,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256544,8095,1277,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256545,8095,1261,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256546,8095,1265,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256547,8095,1268,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256548,8095,1272,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL),(256549,9067,1246,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256550,9067,5282,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256551,9067,6096,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256552,9067,5272,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256553,9067,1146,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256554,9067,1154,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256555,9067,1192,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256556,9067,1155,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256557,9067,1164,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256558,9067,1156,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256559,9067,5092,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256560,9067,5086,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256561,9067,5087,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256562,9067,5085,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256563,9067,5088,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256564,9067,5089,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256565,9067,5356,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256566,9067,1248,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256567,9067,5096,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256568,9067,6042,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256569,9067,1088,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256570,9067,1088,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256571,9067,1088,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256572,9067,1112,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256573,9067,1109,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256574,9067,1110,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256575,9067,1111,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256576,9067,1255,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256577,9067,1277,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256578,9067,1261,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256579,9067,1265,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256580,9067,1268,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256581,9067,1272,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL),(256582,8840,1246,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256583,8840,5282,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256584,8840,6096,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256585,8840,5272,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256586,8840,1146,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256587,8840,1154,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256588,8840,1192,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256589,8840,1164,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256590,8840,1156,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256591,8840,5092,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256592,8840,5086,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256593,8840,5087,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256594,8840,5085,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256595,8840,5088,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256596,8840,5089,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256597,8840,5356,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256598,8840,1248,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256599,8840,952,23688,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3770,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256600,8840,5497,23688,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256601,8840,730,23688,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256602,8840,853,23688,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1637,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256603,8840,21,23688,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256604,8840,851,23688,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256605,8840,729,23688,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256606,8840,790,23688,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256607,8840,654,23688,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256608,8840,678,23688,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256609,8840,5096,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256610,8840,1088,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256611,8840,1088,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256612,8840,1088,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256613,8840,1112,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256614,8840,1109,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256615,8840,1110,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256616,8840,1111,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256617,8840,1255,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256618,8840,1277,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256619,8840,1261,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256620,8840,1265,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256621,8840,1268,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256622,8840,1272,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL),(256623,5204,1246,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256624,5204,5282,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256625,5204,6096,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256626,5204,5272,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256627,5204,1146,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256628,5204,1154,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256629,5204,1192,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256630,5204,5092,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256631,5204,5086,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256632,5204,5087,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256633,5204,5085,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256634,5204,5088,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256635,5204,5089,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256636,5204,5356,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256637,5204,1248,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256638,5204,5096,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256639,5204,1112,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256640,5204,1109,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256641,5204,1110,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256642,5204,1111,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256643,5204,1255,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256644,5204,1277,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256645,5204,1261,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256646,5204,1265,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256647,5204,1268,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256648,5204,1272,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL),(256649,5046,1246,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256650,5046,5282,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256651,5046,6096,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256652,5046,5272,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256653,5046,1146,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256654,5046,1154,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256655,5046,1192,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256656,5046,1155,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256657,5046,1164,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256658,5046,1156,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256659,5046,1165,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256660,5046,5092,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256661,5046,5086,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256662,5046,5087,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256663,5046,5085,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256664,5046,5088,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256665,5046,5089,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256666,5046,5356,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256667,5046,1248,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256668,5046,1276,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256669,5046,5096,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256670,5046,1088,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256671,5046,1088,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256672,5046,1088,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256673,5046,1112,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256674,5046,1109,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256675,5046,1110,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256676,5046,1111,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256677,5046,1255,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256678,5046,1277,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256679,5046,1261,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256680,5046,1265,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256681,5046,1268,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256682,5046,1272,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL),(256683,6394,1246,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256684,6394,5282,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256685,6394,6096,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256686,6394,1154,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256687,6394,1192,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256688,6394,1155,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256689,6394,1164,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256690,6394,1156,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256691,6394,5092,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256692,6394,5086,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256693,6394,5087,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256694,6394,5085,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256695,6394,5088,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256696,6394,5089,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256697,6394,5356,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256698,6394,1248,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256699,6394,5096,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256700,6394,6042,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256701,6394,1088,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256702,6394,1088,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256703,6394,1088,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256704,6394,1112,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256705,6394,1109,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256706,6394,1110,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256707,6394,1111,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256708,6394,1255,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256709,6394,1277,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256710,6394,1261,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256711,6394,1265,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256712,6394,1268,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256713,6394,1272,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL),(256714,5608,1246,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256715,5608,5282,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256716,5608,6096,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256717,5608,5272,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256718,5608,1146,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256719,5608,1154,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256720,5608,1192,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256721,5608,1155,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256722,5608,1164,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256723,5608,1156,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256724,5608,1165,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256725,5608,5092,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256726,5608,5086,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256727,5608,5087,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256728,5608,5085,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256729,5608,5088,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256730,5608,5089,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256731,5608,5356,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256732,5608,1248,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256733,5608,1276,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256734,5608,5096,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256735,5608,6042,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256736,5608,1088,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256737,5608,1088,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256738,5608,1088,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256739,5608,1112,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256740,5608,1109,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256741,5608,1110,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256742,5608,1111,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256743,5608,1255,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256744,5608,1277,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256745,5608,1261,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256746,5608,1266,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256747,5608,1265,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256748,5608,1268,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256749,5608,1272,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL),(256750,5259,1246,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256751,5259,5282,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256752,5259,6096,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256753,5259,5272,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256754,5259,1146,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256755,5259,1154,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256756,5259,1192,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256757,5259,1156,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256758,5259,1165,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256759,5259,5092,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256760,5259,5086,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256761,5259,5087,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256762,5259,5085,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256763,5259,5088,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256764,5259,5089,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256765,5259,5356,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256766,5259,1248,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256767,5259,5096,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256768,5259,1112,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256769,5259,1109,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256770,5259,1110,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256771,5259,1111,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256772,5259,1255,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256773,5259,1277,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256774,5259,1261,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256775,5259,1265,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256776,5259,1268,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256777,5259,1271,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256778,5259,1271,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256779,5259,1271,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256780,5259,1272,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL),(256781,8330,1246,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256782,8330,5282,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256783,8330,6096,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256784,8330,1084,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256785,8330,5272,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256786,8330,1279,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256787,8330,1154,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256788,8330,1192,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256789,8330,1155,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256790,8330,1164,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256791,8330,1156,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256792,8330,5092,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256793,8330,5086,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256794,8330,5087,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256795,8330,5085,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256796,8330,5088,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256797,8330,5089,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256798,8330,5356,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256799,8330,1248,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256800,8330,5096,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256801,8330,1088,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256802,8330,1088,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256803,8330,1112,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256804,8330,1109,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256805,8330,1110,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256806,8330,1111,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256807,8330,1255,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256808,8330,1277,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256809,8330,1261,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256810,8330,1265,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256811,8330,1268,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256812,8330,1272,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL),(256813,5319,5589,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256814,5319,5588,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256815,5319,1246,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256816,5319,5282,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256817,5319,969,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256818,5319,1151,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256819,5319,1198,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256820,5319,1198,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256821,5319,1198,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256822,5319,1198,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256823,5319,1198,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256824,5319,1198,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256825,5319,5303,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256826,5319,976,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256827,5319,1192,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256828,5319,1155,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256829,5319,979,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256830,5319,1156,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256831,5319,6065,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256832,5319,5092,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256833,5319,980,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256834,5319,5314,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256835,5319,5090,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256836,5319,5087,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256837,5319,5242,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256838,5319,5088,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256839,5319,5089,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256840,5319,1209,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256841,5319,1224,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256842,5319,5096,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256843,5319,1088,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256844,5319,1088,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256845,5319,1088,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256846,5319,1109,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256847,5319,1111,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256848,5319,1112,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256849,5319,1255,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256850,5319,1250,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256851,5319,1250,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256852,5319,1250,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256853,5319,1261,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256854,5319,1265,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256855,5319,1268,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256856,5319,984,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256857,5319,1271,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256858,5319,1271,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256859,5319,1271,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256860,5319,1271,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256861,5319,1272,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL),(256862,6208,1246,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256863,6208,5282,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256864,6208,6096,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256865,6208,5272,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256866,6208,1146,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256867,6208,1154,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256868,6208,1164,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256869,6208,1156,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256870,6208,6065,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256871,6208,5092,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256872,6208,5086,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256873,6208,5087,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256874,6208,5085,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256875,6208,5088,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256876,6208,5089,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256877,6208,5356,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256878,6208,1248,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256879,6208,1276,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256880,6208,5096,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256881,6208,1088,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256882,6208,1088,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256883,6208,1088,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256884,6208,1112,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256885,6208,1109,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256886,6208,1110,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256887,6208,1111,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256888,6208,1255,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256889,6208,1277,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256890,6208,1261,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256891,6208,1262,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256892,6208,1265,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256893,6208,1268,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256894,6208,1272,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL),(256895,5082,1246,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256896,5082,5282,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256897,5082,6096,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256898,5082,1154,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256899,5082,1192,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256900,5082,1164,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256901,5082,1156,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256902,5082,6065,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256903,5082,1165,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256904,5082,5092,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256905,5082,5086,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256906,5082,5087,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256907,5082,5085,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256908,5082,5088,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256909,5082,5089,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256910,5082,5356,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256911,5082,1248,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256912,5082,5096,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256913,5082,1088,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256914,5082,1088,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256915,5082,1112,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256916,5082,1109,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256917,5082,1110,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256918,5082,1111,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256919,5082,1255,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256920,5082,1277,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256921,5082,1261,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256922,5082,1265,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256923,5082,1268,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256924,5082,1272,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL),(256925,5811,1246,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256926,5811,5282,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256927,5811,6096,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256928,5811,5272,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256929,5811,1146,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256930,5811,1154,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256931,5811,1192,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256932,5811,1155,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256933,5811,1164,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256934,5811,1156,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256935,5811,5092,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256936,5811,5086,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256937,5811,5087,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256938,5811,5085,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256939,5811,5088,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256940,5811,5089,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256941,5811,5356,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256942,5811,1248,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256943,5811,5096,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256944,5811,1088,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256945,5811,1088,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256946,5811,1088,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256947,5811,1112,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256948,5811,1109,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256949,5811,1110,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256950,5811,1111,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256951,5811,1255,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256952,5811,1277,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256953,5811,1261,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256954,5811,1265,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256955,5811,1268,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256956,5811,1271,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256957,5811,1271,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256958,5811,1271,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256959,5811,1271,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256960,5811,1272,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL),(256961,4543,1246,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256962,4543,5282,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256963,4543,6096,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256964,4543,1154,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256965,4543,1192,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256966,4543,1164,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256967,4543,1156,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256968,4543,5092,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256969,4543,5086,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256970,4543,5087,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256971,4543,5085,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256972,4543,5088,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256973,4543,5089,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256974,4543,5356,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256975,4543,1248,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256976,4543,1276,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256977,4543,5096,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256978,4543,1088,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256979,4543,1088,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256980,4543,1088,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256981,4543,1112,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256982,4543,1109,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256983,4543,1110,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256984,4543,1111,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256985,4543,1255,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256986,4543,1277,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256987,4543,1261,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256988,4543,1265,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256989,4543,1268,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256990,4543,1272,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL),(256991,5078,5589,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(256992,5078,5588,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(256993,5078,1246,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(256994,5078,5282,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(256995,5078,969,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(256996,5078,1198,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(256997,5078,1198,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(256998,5078,1198,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(256999,5078,1198,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257000,5078,1198,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257001,5078,1198,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257002,5078,5303,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257003,5078,976,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257004,5078,1192,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257005,5078,1155,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257006,5078,979,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257007,5078,1156,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257008,5078,1164,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257009,5078,6065,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257010,5078,5092,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257011,5078,5314,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257012,5078,5090,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257013,5078,5087,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257014,5078,5242,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257015,5078,5088,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257016,5078,5089,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257017,5078,1209,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257018,5078,1224,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257019,5078,5096,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257020,5078,986,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257021,5078,1088,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257022,5078,1088,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257023,5078,1088,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257024,5078,1109,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257025,5078,1111,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257026,5078,1112,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257027,5078,1255,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257028,5078,1261,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257029,5078,1265,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257030,5078,1268,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257031,5078,984,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257032,5078,1271,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257033,5078,1271,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257034,5078,1271,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257035,5078,1271,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257036,5078,1272,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL),(257037,4691,1246,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257038,4691,5282,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257039,4691,6096,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257040,4691,1154,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257041,4691,1192,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257042,4691,1155,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257043,4691,1164,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257044,4691,1156,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257045,4691,6065,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257046,4691,6077,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257047,4691,5092,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257048,4691,5086,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257049,4691,5087,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257050,4691,5085,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257051,4691,5088,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257052,4691,5089,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257053,4691,5356,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257054,4691,1248,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257055,4691,5096,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257056,4691,6042,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257057,4691,1088,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257058,4691,1088,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257059,4691,1088,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257060,4691,1112,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257061,4691,1109,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257062,4691,1110,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257063,4691,1111,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257064,4691,1255,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257065,4691,1277,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257066,4691,1261,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257067,4691,1265,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257068,4691,1268,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257069,4691,1272,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL),(257070,7157,1246,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257071,7157,5282,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257072,7157,6096,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257073,7157,1154,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257074,7157,1192,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257075,7157,1164,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257076,7157,1156,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257077,7157,6065,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257078,7157,5092,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257079,7157,5086,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257080,7157,5087,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257081,7157,5085,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257082,7157,5088,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257083,7157,5089,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257084,7157,5356,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257085,7157,1248,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257086,7157,1276,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257087,7157,5096,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257088,7157,1088,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257089,7157,1088,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257090,7157,1088,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257091,7157,1112,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257092,7157,1109,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257093,7157,1110,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257094,7157,1111,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257095,7157,1255,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257096,7157,1277,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257097,7157,1261,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257098,7157,1265,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257099,7157,1268,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257100,7157,1272,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL),(257101,1074,1246,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257102,1074,5282,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257103,1074,6096,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257104,1074,5272,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257105,1074,1146,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257106,1074,1154,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257107,1074,1155,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257108,1074,1164,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257109,1074,1156,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257110,1074,5092,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257111,1074,5086,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257112,1074,5087,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257113,1074,5085,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257114,1074,5088,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257115,1074,5089,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257116,1074,5356,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257117,1074,1248,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257118,1074,5096,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257119,1074,1088,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257120,1074,1088,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257121,1074,1088,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257122,1074,1112,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257123,1074,1109,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257124,1074,1110,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257125,1074,1111,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257126,1074,1255,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257127,1074,1277,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257128,1074,1261,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257129,1074,1263,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257130,1074,1265,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257131,1074,1268,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257132,1074,1272,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL),(257133,5324,1246,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257134,5324,5282,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257135,5324,6096,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257136,5324,5272,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257137,5324,1146,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257138,5324,1154,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257139,5324,1192,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257140,5324,1156,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257141,5324,1165,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257142,5324,5092,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257143,5324,5086,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257144,5324,5087,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257145,5324,5085,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257146,5324,5088,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257147,5324,5089,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257148,5324,5356,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257149,5324,1248,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257150,5324,1276,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257151,5324,5096,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257152,5324,1112,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257153,5324,1109,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257154,5324,1110,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257155,5324,1111,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257156,5324,1255,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257157,5324,1277,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257158,5324,1261,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257159,5324,1265,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257160,5324,1268,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257161,5324,1272,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL),(257162,1074,1246,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257163,1074,5282,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257164,1074,6096,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257165,1074,5272,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257166,1074,1146,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257167,1074,1154,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257168,1074,1192,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257169,1074,1155,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257170,1074,1164,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257171,1074,1156,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257172,1074,5092,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257173,1074,5086,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257174,1074,5087,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257175,1074,5085,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257176,1074,5088,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257177,1074,5089,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257178,1074,5356,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257179,1074,1248,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257180,1074,12,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257181,1074,5096,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257182,1074,6042,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257183,1074,1088,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257184,1074,1088,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257185,1074,1088,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257186,1074,1112,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257187,1074,1109,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257188,1074,1110,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257189,1074,1111,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257190,1074,1255,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257191,1074,1277,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257192,1074,1261,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257193,1074,1265,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257194,1074,1268,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257195,1074,1272,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL),(257196,6430,1246,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257197,6430,5282,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257198,6430,6096,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257199,6430,1154,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257200,6430,1192,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257201,6430,1156,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257202,6430,5092,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257203,6430,5086,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257204,6430,5087,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257205,6430,5085,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257206,6430,5088,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257207,6430,5089,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257208,6430,5356,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257209,6430,1248,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257210,6430,5497,23782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257211,6430,730,23782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257212,6430,853,23782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257213,6430,5096,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257214,6430,6042,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257215,6430,1112,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257216,6430,1109,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257217,6430,1110,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257218,6430,1111,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257219,6430,1277,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257220,6430,1261,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257221,6430,1265,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257222,6430,1268,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257223,6430,1272,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL),(257224,4595,1246,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257225,4595,5282,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257226,4595,6096,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257227,4595,5272,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257228,4595,1146,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257229,4595,1154,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257230,4595,1192,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257231,4595,5092,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257232,4595,5086,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257233,4595,5087,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257234,4595,5085,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257235,4595,5088,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257236,4595,5089,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257237,4595,5356,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257238,4595,1248,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257239,4595,5497,23799,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257240,4595,730,23799,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257241,4595,853,23799,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1191,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257242,4595,1276,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257243,4595,5096,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257244,4595,1112,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257245,4595,1109,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257246,4595,1110,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257247,4595,1111,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257248,4595,1255,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257249,4595,1277,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257250,4595,1261,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257251,4595,1263,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257252,4595,1265,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257253,4595,1268,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257254,4595,1272,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL),(257255,8863,1246,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257256,8863,5282,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257257,8863,6096,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257258,8863,5272,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257259,8863,1146,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257260,8863,1154,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257261,8863,1192,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257262,8863,1156,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257263,8863,5092,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257264,8863,5086,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257265,8863,5087,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257266,8863,5085,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257267,8863,5088,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257268,8863,5089,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257269,8863,5356,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257270,8863,1248,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257271,8863,5497,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257272,8863,730,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257273,8863,853,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,775,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257274,8863,5096,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257275,8863,1112,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257276,8863,1109,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257277,8863,1110,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257278,8863,1111,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257279,8863,1255,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257280,8863,1277,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257281,8863,1261,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257282,8863,1265,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257283,8863,1268,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257284,8863,1272,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL),(257285,5111,1246,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257286,5111,5282,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257287,5111,6096,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257288,5111,1154,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257289,5111,1192,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257290,5111,1156,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257291,5111,6065,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257292,5111,5092,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257293,5111,5086,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257294,5111,5087,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257295,5111,5085,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257296,5111,5088,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257297,5111,5089,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257298,5111,5356,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257299,5111,1248,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257300,5111,5096,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257301,5111,1112,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257302,5111,1109,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257303,5111,1110,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257304,5111,1111,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257305,5111,1255,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257306,5111,1250,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257307,5111,1250,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257308,5111,1250,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257309,5111,1277,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257310,5111,1261,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257311,5111,1251,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257312,5111,1265,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257313,5111,1268,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257314,5111,1272,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL),(257315,5763,1246,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257316,5763,5282,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257317,5763,6096,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257318,5763,1154,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257319,5763,1155,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257320,5763,1164,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257321,5763,1156,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257322,5763,5092,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257323,5763,5086,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257324,5763,5087,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257325,5763,5085,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257326,5763,5088,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257327,5763,5089,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257328,5763,5356,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257329,5763,1248,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257330,5763,5096,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257331,5763,6042,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257332,5763,1088,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257333,5763,1088,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257334,5763,1088,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257335,5763,1112,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257336,5763,1109,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257337,5763,1110,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257338,5763,1111,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257339,5763,1255,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257340,5763,1277,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257341,5763,1261,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257342,5763,1265,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257343,5763,1268,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257344,5763,1272,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL),(257345,4679,5589,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257346,4679,5588,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257347,4679,1246,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257348,4679,5282,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257349,4679,969,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257350,4679,1151,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257351,4679,1198,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257352,4679,1198,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257353,4679,1198,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257354,4679,1198,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257355,4679,1198,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257356,4679,1198,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257357,4679,5303,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257358,4679,976,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257359,4679,1192,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257360,4679,979,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257361,4679,1156,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257362,4679,1164,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257363,4679,5092,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257364,4679,5314,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257365,4679,5090,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257366,4679,5087,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257367,4679,5242,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257368,4679,5088,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257369,4679,5089,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257370,4679,1125,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257371,4679,1124,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257372,4679,1123,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257373,4679,1122,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257374,4679,1128,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257375,4679,1129,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257376,4679,1209,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257377,4679,1224,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257378,4679,5096,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257379,4679,1109,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257380,4679,1111,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257381,4679,1112,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257382,4679,1255,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257383,4679,1261,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257384,4679,1265,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257385,4679,1268,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257386,4679,984,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257387,4679,1272,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL),(257388,6537,1246,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257389,6537,5282,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257390,6537,6096,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257391,6537,5272,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257392,6537,1146,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257393,6537,1154,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257394,6537,1192,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257395,6537,5092,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257396,6537,5086,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257397,6537,5087,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257398,6537,5085,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257399,6537,5088,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257400,6537,5089,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257401,6537,5356,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257402,6537,1248,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257403,6537,952,23821,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4320,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257404,6537,5497,23821,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,508,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257405,6537,730,23821,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257406,6537,853,23821,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1924,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257407,6537,21,23821,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257408,6537,851,23821,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257409,6537,729,23821,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,388000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257410,6537,790,23821,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257411,6537,654,23821,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257412,6537,678,23821,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257413,6537,1276,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257414,6537,5096,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257415,6537,1112,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257416,6537,1109,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257417,6537,1110,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257418,6537,1111,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257419,6537,1255,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257420,6537,1277,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257421,6537,1261,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257422,6537,1265,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257423,6537,1268,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257424,6537,1272,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL),(257425,5214,1246,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257426,5214,5282,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257427,5214,6096,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257428,5214,5272,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257429,5214,1146,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257430,5214,1154,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257431,5214,1192,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257432,5214,1155,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257433,5214,1164,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257434,5214,1156,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257435,5214,5092,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257436,5214,5086,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257437,5214,5087,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257438,5214,5085,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257439,5214,5088,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257440,5214,5089,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257441,5214,5356,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257442,5214,1248,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257443,5214,1276,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257444,5214,5096,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257445,5214,1088,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257446,5214,1088,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257447,5214,1088,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257448,5214,1112,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257449,5214,1109,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257450,5214,1110,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257451,5214,1111,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257452,5214,1255,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257453,5214,1277,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257454,5214,1261,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257455,5214,1265,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257456,5214,1268,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257457,5214,1272,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL),(257458,7347,1246,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257459,7347,5282,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257460,7347,6096,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257461,7347,5272,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257462,7347,1146,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257463,7347,1154,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257464,7347,1192,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257465,7347,1155,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257466,7347,1164,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257467,7347,1156,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257468,7347,1165,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257469,7347,5092,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257470,7347,5086,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257471,7347,5087,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257472,7347,5085,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257473,7347,5088,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257474,7347,5089,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257475,7347,5356,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257476,7347,1248,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257477,7347,5096,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257478,7347,1088,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257479,7347,1088,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257480,7347,1088,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257481,7347,1112,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257482,7347,1109,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257483,7347,1110,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257484,7347,1111,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257485,7347,1255,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257486,7347,1277,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257487,7347,1261,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257488,7347,1266,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257489,7347,1265,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257490,7347,1268,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257491,7347,1271,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257492,7347,1271,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257493,7347,1271,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257494,7347,1272,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL),(257495,6079,1246,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257496,6079,5282,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257497,6079,6096,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257498,6079,1154,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257499,6079,1192,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257500,6079,5092,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257501,6079,5086,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257502,6079,5087,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257503,6079,5085,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257504,6079,5088,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257505,6079,5089,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257506,6079,5356,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257507,6079,1248,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257508,6079,5096,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257509,6079,1112,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257510,6079,1109,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257511,6079,1110,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257512,6079,1111,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257513,6079,1255,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257514,6079,1277,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257515,6079,1261,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257516,6079,1265,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257517,6079,1268,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257518,6079,1271,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257519,6079,1271,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257520,6079,1271,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257521,6079,1272,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL),(257522,6094,5589,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257523,6094,5588,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257524,6094,1246,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257525,6094,969,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257526,6094,5303,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257527,6094,976,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257528,6094,1192,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257529,6094,979,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257530,6094,6065,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257531,6094,5092,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257532,6094,5314,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257533,6094,5090,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257534,6094,5087,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257535,6094,5242,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257536,6094,5088,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257537,6094,5089,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257538,6094,1125,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257539,6094,1124,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257540,6094,1123,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257541,6094,1122,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257542,6094,1128,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257543,6094,1129,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257544,6094,5096,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257545,6094,986,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257546,6094,1109,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257547,6094,1111,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257548,6094,1112,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257549,6094,1255,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257550,6094,1261,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257551,6094,1265,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257552,6094,1268,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257553,6094,984,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL),(257554,6435,1246,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257555,6435,5282,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257556,6435,6096,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257557,6435,1154,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257558,6435,1192,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257559,6435,1155,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257560,6435,1164,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257561,6435,1156,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257562,6435,6065,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257563,6435,5092,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257564,6435,5086,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257565,6435,5087,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257566,6435,5085,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257567,6435,5088,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257568,6435,5089,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257569,6435,5356,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257570,6435,1248,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257571,6435,1276,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257572,6435,5096,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257573,6435,1088,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257574,6435,1088,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257575,6435,1088,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257576,6435,1112,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257577,6435,1109,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257578,6435,1110,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257579,6435,1111,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257580,6435,1255,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257581,6435,1277,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257582,6435,1261,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257583,6435,1265,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257584,6435,1268,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257585,6435,1272,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL),(257586,6854,1246,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257587,6854,5282,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257588,6854,6096,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257589,6854,5272,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257590,6854,1146,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257591,6854,1154,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257592,6854,1192,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257593,6854,1155,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257594,6854,1164,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257595,6854,1156,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257596,6854,6065,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257597,6854,5092,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257598,6854,5087,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257599,6854,5088,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257600,6854,5089,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257601,6854,5356,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257602,6854,1248,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257603,6854,5096,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257604,6854,1088,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257605,6854,1088,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257606,6854,1088,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257607,6854,1112,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257608,6854,1109,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257609,6854,1110,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257610,6854,1111,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257611,6854,1255,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257612,6854,1277,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257613,6854,1261,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257614,6854,1265,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257615,6854,1268,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257616,6854,1272,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL),(257617,4121,1246,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257618,4121,5282,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257619,4121,6096,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257620,4121,1154,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257621,4121,1192,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257622,4121,1155,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257623,4121,1164,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257624,4121,1156,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257625,4121,6065,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257626,4121,1165,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257627,4121,5092,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257628,4121,5086,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257629,4121,5087,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257630,4121,5085,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257631,4121,5088,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257632,4121,5089,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257633,4121,5356,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257634,4121,1248,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257635,4121,1276,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257636,4121,5096,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257637,4121,6042,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257638,4121,6042,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257639,4121,1088,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257640,4121,1088,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257641,4121,1088,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257642,4121,1112,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257643,4121,1109,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257644,4121,1110,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257645,4121,1111,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257646,4121,1255,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257647,4121,1277,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257648,4121,1261,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257649,4121,1265,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257650,4121,1268,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257651,4121,1272,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL),(257652,6702,1246,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257653,6702,5282,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257654,6702,6096,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257655,6702,5272,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257656,6702,1146,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257657,6702,1154,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257658,6702,1192,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257659,6702,1155,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257660,6702,5092,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257661,6702,5086,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257662,6702,5087,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257663,6702,5085,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257664,6702,5088,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257665,6702,5089,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257666,6702,5356,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257667,6702,1248,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257668,6702,1276,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257669,6702,5096,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257670,6702,1088,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257671,6702,1088,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257672,6702,1088,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257673,6702,1112,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257674,6702,1109,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257675,6702,1110,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257676,6702,1111,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257677,6702,1255,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257678,6702,1277,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257679,6702,1261,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257680,6702,1265,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257681,6702,1268,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257682,6702,1272,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL),(257683,4969,1246,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257684,4969,5282,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257685,4969,6096,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257686,4969,5272,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257687,4969,1146,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257688,4969,1154,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257689,4969,1192,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257690,4969,1155,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257691,4969,1164,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257692,4969,1156,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257693,4969,5092,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257694,4969,5086,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257695,4969,5087,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257696,4969,5085,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257697,4969,5088,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257698,4969,5089,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257699,4969,5356,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257700,4969,1248,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257701,4969,5096,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257702,4969,1088,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257703,4969,1088,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257704,4969,1088,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257705,4969,1112,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257706,4969,1109,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257707,4969,1110,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257708,4969,1111,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257709,4969,1255,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257710,4969,1277,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257711,4969,1261,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257712,4969,1265,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257713,4969,1268,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257714,4969,1271,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257715,4969,1272,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL),(257716,6545,1246,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257717,6545,5282,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257718,6545,6096,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257719,6545,5272,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257720,6545,1154,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257721,6545,1192,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257722,6545,1155,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257723,6545,1164,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257724,6545,1156,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257725,6545,5092,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257726,6545,5086,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257727,6545,5087,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257728,6545,5085,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257729,6545,5088,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257730,6545,5089,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257731,6545,5356,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257732,6545,1248,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257733,6545,790,23866,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257734,6545,654,23866,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257735,6545,5096,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257736,6545,1285,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257737,6545,6042,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257738,6545,6042,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257739,6545,1088,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257740,6545,1088,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257741,6545,1088,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257742,6545,1112,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257743,6545,1109,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257744,6545,1110,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257745,6545,1111,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257746,6545,1255,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257747,6545,1277,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257748,6545,1261,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257749,6545,1265,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257750,6545,1268,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257751,6545,1271,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257752,6545,1271,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257753,6545,1271,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257754,6545,1272,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL),(257755,8088,1246,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257756,8088,5282,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257757,8088,6096,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257758,8088,1154,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257759,8088,1192,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257760,8088,1164,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257761,8088,1156,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257762,8088,5092,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257763,8088,5086,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257764,8088,5087,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257765,8088,5085,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257766,8088,5088,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257767,8088,5089,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257768,8088,5356,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257769,8088,1248,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257770,8088,5096,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257771,8088,1088,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257772,8088,1088,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257773,8088,1088,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257774,8088,1112,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257775,8088,1109,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257776,8088,1110,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257777,8088,1111,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257778,8088,1255,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257779,8088,1277,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257780,8088,1261,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257781,8088,1265,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257782,8088,1268,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257783,8088,1272,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL),(257784,8314,1246,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257785,8314,5282,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257786,8314,6096,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257787,8314,5272,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257788,8314,1146,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257789,8314,1154,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257790,8314,1192,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257791,8314,1155,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257792,8314,1164,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257793,8314,1156,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257794,8314,1165,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257795,8314,5092,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257796,8314,5086,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257797,8314,5087,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257798,8314,5085,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257799,8314,5088,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257800,8314,5089,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257801,8314,5356,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257802,8314,1248,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257803,8314,1276,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257804,8314,5096,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257805,8314,1088,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257806,8314,1088,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257807,8314,1088,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257808,8314,1112,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257809,8314,1109,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257810,8314,1110,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257811,8314,1111,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257812,8314,1255,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257813,8314,1277,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257814,8314,1261,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257815,8314,1265,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257816,8314,1268,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257817,8314,1272,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL),(257818,6056,1246,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257819,6056,5282,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257820,6056,6096,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257821,6056,1154,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257822,6056,1192,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257823,6056,1164,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257824,6056,1156,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257825,6056,1165,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257826,6056,5092,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257827,6056,5086,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257828,6056,5087,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257829,6056,5085,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257830,6056,5088,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257831,6056,5089,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257832,6056,5356,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257833,6056,1248,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257834,6056,1276,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257835,6056,5096,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257836,6056,1088,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257837,6056,1088,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257838,6056,1088,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257839,6056,1112,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257840,6056,1109,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257841,6056,1110,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257842,6056,1111,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257843,6056,1255,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257844,6056,1277,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257845,6056,1261,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257846,6056,1265,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257847,6056,1268,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257848,6056,1272,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL),(257849,7891,1246,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257850,7891,5282,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257851,7891,6096,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257852,7891,5272,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257853,7891,1146,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257854,7891,1154,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257855,7891,1192,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257856,7891,1155,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257857,7891,1164,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257858,7891,1156,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257859,7891,6065,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257860,7891,5092,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257861,7891,5086,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257862,7891,5087,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257863,7891,5085,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257864,7891,5088,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257865,7891,5089,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257866,7891,5356,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257867,7891,1248,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257868,7891,5096,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257869,7891,6042,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257870,7891,1088,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257871,7891,1088,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257872,7891,1088,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257873,7891,1112,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257874,7891,1109,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257875,7891,1110,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257876,7891,1111,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257877,7891,1255,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257878,7891,1277,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257879,7891,1261,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257880,7891,1265,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257881,7891,1268,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257882,7891,1272,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL),(257883,7601,1246,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257884,7601,5282,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257885,7601,6096,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257886,7601,5272,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257887,7601,1146,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257888,7601,1154,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257889,7601,1192,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257890,7601,1155,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257891,7601,1164,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257892,7601,1156,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257893,7601,6065,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257894,7601,5092,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257895,7601,5086,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257896,7601,5087,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257897,7601,5085,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257898,7601,5088,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257899,7601,5089,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257900,7601,5356,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257901,7601,1248,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257902,7601,1276,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257903,7601,5096,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257904,7601,1088,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257905,7601,1088,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257906,7601,1088,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257907,7601,1112,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257908,7601,1109,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257909,7601,1110,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257910,7601,1111,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257911,7601,1255,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257912,7601,1277,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257913,7601,1261,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257914,7601,1265,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257915,7601,1268,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257916,7601,1272,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL),(257917,8850,1246,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257918,8850,5282,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257919,8850,6096,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257920,8850,5272,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257921,8850,1146,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257922,8850,1154,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257923,8850,1192,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257924,8850,1155,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257925,8850,1164,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257926,8850,1156,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257927,8850,6065,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257928,8850,1165,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257929,8850,5092,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257930,8850,5086,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257931,8850,5087,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257932,8850,5085,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257933,8850,5088,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257934,8850,5089,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257935,8850,5356,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257936,8850,1248,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257937,8850,5096,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257938,8850,1088,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257939,8850,1088,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257940,8850,1088,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257941,8850,1112,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257942,8850,1109,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257943,8850,1110,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257944,8850,1111,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257945,8850,1255,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257946,8850,1277,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257947,8850,1261,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257948,8850,1265,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257949,8850,1268,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257950,8850,1272,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL),(257951,7300,1246,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257952,7300,5282,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257953,7300,6096,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257954,7300,1154,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257955,7300,1192,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257956,7300,1164,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257957,7300,1156,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257958,7300,5092,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257959,7300,5086,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257960,7300,5087,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257961,7300,5085,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257962,7300,5088,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257963,7300,5089,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257964,7300,5356,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257965,7300,1248,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257966,7300,1276,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257967,7300,5096,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257968,7300,6042,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257969,7300,1088,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257970,7300,1088,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257971,7300,1088,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257972,7300,1112,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257973,7300,1109,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257974,7300,1110,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257975,7300,1111,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257976,7300,1255,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257977,7300,1277,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257978,7300,1261,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257979,7300,1265,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257980,7300,1268,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257981,7300,1272,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL),(257982,8506,1246,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-05-12 14:13:26',0,1,NULL,NULL),(257983,3809,1246,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(257984,3809,5282,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(257985,3809,6096,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(257986,3809,5272,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(257987,3809,1146,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(257988,3809,1154,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(257989,3809,1192,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(257990,3809,1155,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(257991,3809,1164,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(257992,3809,1156,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(257993,3809,5092,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(257994,3809,5086,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(257995,3809,5087,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(257996,3809,5085,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(257997,3809,5088,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(257998,3809,5089,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(257999,3809,5356,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(258000,3809,1248,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(258001,3809,1276,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(258002,3809,5096,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(258003,3809,1088,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(258004,3809,1088,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(258005,3809,1088,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(258006,3809,1112,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(258007,3809,1109,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(258008,3809,1110,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(258009,3809,1111,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(258010,3809,1255,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(258011,3809,1277,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(258012,3809,1261,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(258013,3809,1265,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(258014,3809,1268,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(258015,3809,1272,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL),(258016,5186,1246,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258017,5186,5282,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258018,5186,6096,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258019,5186,5272,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258020,5186,1146,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258021,5186,1154,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258022,5186,1192,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258023,5186,1155,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258024,5186,1164,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258025,5186,1156,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258026,5186,5092,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258027,5186,5086,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258028,5186,5087,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258029,5186,5085,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258030,5186,5088,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258031,5186,5089,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258032,5186,5356,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258033,5186,1248,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258034,5186,5096,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258035,5186,1088,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258036,5186,1088,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258037,5186,1088,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258038,5186,1112,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258039,5186,1109,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258040,5186,1110,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258041,5186,1111,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258042,5186,1255,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258043,5186,1277,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258044,5186,1261,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258045,5186,1265,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258046,5186,1268,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258047,5186,1272,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL),(258048,6472,1246,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258049,6472,5282,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258050,6472,6096,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258051,6472,5272,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258052,6472,1146,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258053,6472,1154,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258054,6472,1192,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258055,6472,1156,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258056,6472,1156,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258057,6472,6077,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258058,6472,5092,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258059,6472,5086,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258060,6472,5087,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258061,6472,5085,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258062,6472,5088,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258063,6472,5089,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258064,6472,5356,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258065,6472,1248,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258066,6472,5096,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258067,6472,1112,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258068,6472,1109,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258069,6472,1110,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258070,6472,1111,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258071,6472,1255,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258072,6472,1277,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258073,6472,1261,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258074,6472,1265,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258075,6472,1268,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258076,6472,1272,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL),(258077,4195,1246,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258078,4195,5282,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258079,4195,6096,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258080,4195,1084,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258081,4195,5272,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258082,4195,1146,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258083,4195,1279,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258084,4195,1154,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258085,4195,1192,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258086,4195,1164,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258087,4195,1156,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258088,4195,5092,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258089,4195,5086,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258090,4195,5087,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258091,4195,5085,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258092,4195,5088,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258093,4195,5089,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258094,4195,5356,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258095,4195,1248,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258096,4195,1276,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258097,4195,5096,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258098,4195,1088,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258099,4195,1088,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258100,4195,1088,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258101,4195,1112,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258102,4195,1109,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258103,4195,1110,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258104,4195,1111,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258105,4195,1255,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258106,4195,1277,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258107,4195,1261,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258108,4195,1265,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258109,4195,1268,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258110,4195,1272,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL),(258111,7629,1246,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258112,7629,5282,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258113,7629,6096,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258114,7629,5272,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258115,7629,1146,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258116,7629,1154,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258117,7629,1192,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258118,7629,1155,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258119,7629,1164,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258120,7629,1156,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258121,7629,1165,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258122,7629,5092,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258123,7629,5086,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258124,7629,5087,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258125,7629,5085,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258126,7629,5088,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258127,7629,5089,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258128,7629,5356,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258129,7629,1248,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258130,7629,5096,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258131,7629,1088,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258132,7629,1088,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258133,7629,1088,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258134,7629,1112,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258135,7629,1109,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258136,7629,1110,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258137,7629,1111,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258138,7629,1255,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258139,7629,1277,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258140,7629,1261,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258141,7629,1266,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258142,7629,1265,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258143,7629,1268,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258144,7629,1272,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL),(258145,6169,1246,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258146,6169,5282,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258147,6169,6096,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258148,6169,5272,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258149,6169,1146,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258150,6169,1154,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258151,6169,1192,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258152,6169,1155,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258153,6169,1164,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258154,6169,1156,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258155,6169,1165,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258156,6169,5092,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258157,6169,5086,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258158,6169,5087,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258159,6169,5085,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258160,6169,5088,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258161,6169,5089,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258162,6169,5356,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258163,6169,1248,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258164,6169,1276,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258165,6169,5096,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258166,6169,1088,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258167,6169,1088,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258168,6169,1088,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258169,6169,1112,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258170,6169,1109,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258171,6169,1110,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258172,6169,1111,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258173,6169,1255,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258174,6169,1277,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258175,6169,1261,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258176,6169,1266,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258177,6169,1265,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258178,6169,1268,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258179,6169,1272,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL),(258180,3963,1246,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-05-12 14:28:04',0,1,NULL,NULL),(258181,6935,1246,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258182,6935,5282,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258183,6935,6096,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258184,6935,1154,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258185,6935,1192,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258186,6935,1155,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258187,6935,1164,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258188,6935,1156,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258189,6935,1156,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258190,6935,1156,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258191,6935,1156,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258192,6935,6065,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258193,6935,1165,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258194,6935,5092,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258195,6935,5086,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258196,6935,5087,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258197,6935,5085,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258198,6935,5088,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258199,6935,5089,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258200,6935,5356,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258201,6935,1248,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258202,6935,1276,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258203,6935,5096,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258204,6935,1088,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258205,6935,1088,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258206,6935,1088,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258207,6935,1112,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258208,6935,1109,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258209,6935,1110,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258210,6935,1111,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258211,6935,1255,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258212,6935,1277,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258213,6935,1261,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258214,6935,1265,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258215,6935,1268,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258216,6935,1272,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL),(258217,4648,1246,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258218,4648,5282,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258219,4648,6096,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258220,4648,1154,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258221,4648,1192,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258222,4648,5092,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258223,4648,5087,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258224,4648,5088,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258225,4648,5089,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258226,4648,5356,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258227,4648,1248,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258228,4648,5096,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258229,4648,6042,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258230,4648,1112,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258231,4648,1109,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258232,4648,1110,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258233,4648,1111,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258234,4648,1255,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258235,4648,1277,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258236,4648,1261,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258237,4648,1265,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258238,4648,1268,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258239,4648,1271,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258240,4648,1271,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258241,4648,1271,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258242,4648,1272,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL),(258243,6589,5282,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258244,6589,6096,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258245,6589,1164,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258246,6589,1156,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258247,6589,6065,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258248,6589,5092,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258249,6589,5086,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258250,6589,5087,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258251,6589,5085,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258252,6589,5088,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258253,6589,5089,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258254,6589,5356,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258255,6589,1248,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258256,6589,5096,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258257,6589,1088,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258258,6589,1088,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258259,6589,1088,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258260,6589,1112,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258261,6589,1109,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258262,6589,1110,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258263,6589,1111,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258264,6589,1255,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258265,6589,1277,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258266,6589,1261,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258267,6589,1265,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258268,6589,1268,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258269,6589,1272,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL),(258270,3978,1246,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258271,3978,5282,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258272,3978,1154,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258273,3978,1192,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258274,3978,1155,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258275,3978,1164,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258276,3978,1156,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258277,3978,5092,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258278,3978,5086,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258279,3978,5087,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258280,3978,5085,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258281,3978,5088,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258282,3978,5089,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258283,3978,5356,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258284,3978,1248,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258285,3978,5497,23927,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258286,3978,730,23927,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258287,3978,853,23927,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258288,3978,1276,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258289,3978,5096,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258290,3978,1088,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258291,3978,1088,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258292,3978,1088,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258293,3978,1112,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258294,3978,1109,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258295,3978,1110,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258296,3978,1111,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258297,3978,1255,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258298,3978,1250,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258299,3978,1250,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258300,3978,1250,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258301,3978,1277,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258302,3978,1261,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258303,3978,1263,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258304,3978,1252,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258305,3978,1265,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258306,3978,1268,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258307,3978,1272,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL),(258308,9025,1246,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258309,9025,5282,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258310,9025,6096,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258311,9025,5272,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258312,9025,1146,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258313,9025,1154,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258314,9025,1192,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258315,9025,1156,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258316,9025,1165,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258317,9025,5092,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258318,9025,5086,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258319,9025,5087,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258320,9025,5085,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258321,9025,5088,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258322,9025,5089,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258323,9025,5356,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258324,9025,1248,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258325,9025,5096,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258326,9025,1112,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258327,9025,1109,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258328,9025,1110,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258329,9025,1111,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258330,9025,1255,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258331,9025,1277,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258332,9025,1261,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258333,9025,1265,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258334,9025,1268,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258335,9025,1272,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL),(258336,6892,1246,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258337,6892,5282,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258338,6892,6096,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258339,6892,1154,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258340,6892,1192,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258341,6892,1155,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258342,6892,1164,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258343,6892,1156,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258344,6892,6065,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258345,6892,5092,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258346,6892,5086,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258347,6892,5087,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258348,6892,5085,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258349,6892,5088,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258350,6892,5089,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258351,6892,5356,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258352,6892,1248,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258353,6892,5096,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258354,6892,1088,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258355,6892,1088,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258356,6892,1088,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258357,6892,1112,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258358,6892,1109,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258359,6892,1110,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258360,6892,1111,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258361,6892,1255,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258362,6892,1277,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258363,6892,1261,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258364,6892,1265,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258365,6892,1268,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258366,6892,1272,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL),(258367,8693,1246,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258368,8693,5282,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258369,8693,6096,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258370,8693,5272,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258371,8693,1146,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258372,8693,1154,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258373,8693,1192,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258374,8693,1156,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258375,8693,5092,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258376,8693,5086,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258377,8693,5087,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258378,8693,5085,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258379,8693,5088,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258380,8693,5089,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258381,8693,5356,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258382,8693,1248,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258383,8693,5497,23931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258384,8693,730,23931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258385,8693,853,23931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1707,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258386,8693,5096,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258387,8693,6042,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258388,8693,1112,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258389,8693,1109,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258390,8693,1110,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258391,8693,1111,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258392,8693,1255,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258393,8693,1277,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258394,8693,1261,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258395,8693,1265,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258396,8693,1268,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258397,8693,1272,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL),(258398,5343,1246,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258399,5343,5282,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258400,5343,6096,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258401,5343,5272,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258402,5343,1146,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258403,5343,1154,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258404,5343,1192,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258405,5343,1155,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258406,5343,1164,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258407,5343,1156,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258408,5343,6065,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258409,5343,5092,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258410,5343,5086,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258411,5343,5087,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258412,5343,5085,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258413,5343,5088,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258414,5343,5089,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258415,5343,5356,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258416,5343,1248,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258417,5343,952,23932,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1770,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258418,5343,5497,23932,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258419,5343,730,23932,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258420,5343,853,23932,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,872,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258421,5343,21,23932,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258422,5343,851,23932,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258423,5343,729,23932,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258424,5343,790,23932,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258425,5343,654,23932,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258426,5343,678,23932,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258427,5343,5096,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258428,5343,1088,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258429,5343,1088,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258430,5343,1088,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258431,5343,1112,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258432,5343,1109,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258433,5343,1110,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258434,5343,1111,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258435,5343,1255,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258436,5343,1277,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258437,5343,1261,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258438,5343,1265,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258439,5343,1268,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258440,5343,1272,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL),(258441,9118,1246,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258442,9118,5282,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258443,9118,6096,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258444,9118,1154,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258445,9118,1192,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258446,9118,1155,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258447,9118,1164,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258448,9118,1156,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258449,9118,6065,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258450,9118,5092,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258451,9118,5086,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258452,9118,5087,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258453,9118,5085,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258454,9118,5088,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258455,9118,5089,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258456,9118,5356,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258457,9118,1248,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258458,9118,5497,23933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258459,9118,730,23933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258460,9118,853,23933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,876,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258461,9118,5096,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258462,9118,1088,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258463,9118,1088,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258464,9118,1088,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258465,9118,1112,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258466,9118,1109,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258467,9118,1110,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258468,9118,1111,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258469,9118,1255,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258470,9118,1277,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258471,9118,1261,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258472,9118,1262,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258473,9118,1265,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258474,9118,1268,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258475,9118,1272,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL),(258476,7781,1246,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258477,7781,5282,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258478,7781,6096,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258479,7781,5272,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258480,7781,1146,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258481,7781,1154,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258482,7781,1192,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258483,7781,5092,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258484,7781,5086,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258485,7781,5087,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258486,7781,5085,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258487,7781,5088,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258488,7781,5089,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258489,7781,5356,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258490,7781,1248,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258491,7781,5497,23937,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,386,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258492,7781,730,23937,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258493,7781,853,23937,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,714,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258494,7781,654,23937,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258495,7781,5096,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258496,7781,1112,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258497,7781,1109,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258498,7781,1110,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258499,7781,1111,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258500,7781,1255,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258501,7781,1277,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258502,7781,1261,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258503,7781,1265,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258504,7781,1268,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258505,7781,1272,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL),(258506,7170,1246,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258507,7170,5282,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258508,7170,6096,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258509,7170,1154,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258510,7170,1192,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258511,7170,1156,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258512,7170,1165,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258513,7170,5092,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258514,7170,5086,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258515,7170,5087,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258516,7170,5085,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258517,7170,5088,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258518,7170,5089,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258519,7170,5356,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258520,7170,1248,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258521,7170,5096,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258522,7170,6042,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258523,7170,6042,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258524,7170,6042,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258525,7170,1112,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258526,7170,1109,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258527,7170,1110,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258528,7170,1111,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258529,7170,1255,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258530,7170,1277,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258531,7170,1261,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258532,7170,1266,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258533,7170,1265,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258534,7170,1268,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258535,7170,1271,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258536,7170,1271,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258537,7170,1271,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258538,7170,1272,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL),(258539,7179,1246,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258540,7179,5282,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258541,7179,6096,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258542,7179,5272,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258543,7179,1146,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258544,7179,1154,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258545,7179,1192,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258546,7179,1155,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258547,7179,1164,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258548,7179,1156,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258549,7179,6065,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258550,7179,1165,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258551,7179,5092,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258552,7179,5086,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258553,7179,5087,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258554,7179,5085,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258555,7179,5088,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258556,7179,5089,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258557,7179,5356,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258558,7179,1248,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258559,7179,1276,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258560,7179,5096,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258561,7179,1088,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258562,7179,1088,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258563,7179,1088,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258564,7179,1112,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258565,7179,1109,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258566,7179,1110,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258567,7179,1111,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258568,7179,1255,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258569,7179,1277,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258570,7179,1261,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258571,7179,1265,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258572,7179,1268,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258573,7179,1272,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL),(258574,8334,1246,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258575,8334,5282,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258576,8334,6096,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258577,8334,5272,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258578,8334,1146,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258579,8334,1154,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258580,8334,1192,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258581,8334,1155,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258582,8334,1164,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258583,8334,1156,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258584,8334,6065,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258585,8334,5092,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258586,8334,5086,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258587,8334,5087,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258588,8334,5085,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258589,8334,5088,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258590,8334,5089,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258591,8334,5356,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258592,8334,1248,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258593,8334,5096,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258594,8334,1088,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258595,8334,1088,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258596,8334,1088,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258597,8334,1112,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258598,8334,1109,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258599,8334,1110,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258600,8334,1111,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258601,8334,1255,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258602,8334,1277,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258603,8334,1261,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258604,8334,1265,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258605,8334,1268,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258606,8334,1272,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL),(258607,5054,1246,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258608,5054,5282,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258609,5054,6096,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258610,5054,1154,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258611,5054,1192,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258612,5054,1155,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258613,5054,1164,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258614,5054,1156,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258615,5054,6065,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258616,5054,5092,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258617,5054,5086,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258618,5054,5087,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258619,5054,5085,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258620,5054,5088,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258621,5054,5089,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258622,5054,5356,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258623,5054,1248,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258624,5054,5096,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258625,5054,1088,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258626,5054,1088,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258627,5054,1088,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258628,5054,1112,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258629,5054,1109,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258630,5054,1110,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258631,5054,1111,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258632,5054,1255,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258633,5054,1277,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258634,5054,1261,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258635,5054,1265,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258636,5054,1268,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258637,5054,1272,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL),(258638,8465,1246,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258639,8465,5282,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258640,8465,6096,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258641,8465,1154,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258642,8465,1192,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258643,8465,1156,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258644,8465,1165,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258645,8465,5092,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258646,8465,5086,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258647,8465,5087,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258648,8465,5085,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258649,8465,5088,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258650,8465,5089,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258651,8465,5356,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258652,8465,1248,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258653,8465,5096,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258654,8465,1112,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258655,8465,1109,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258656,8465,1110,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258657,8465,1111,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258658,8465,1255,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258659,8465,1277,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258660,8465,1261,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258661,8465,1265,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258662,8465,1268,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258663,8465,1272,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL),(258664,3847,1246,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258665,3847,5282,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258666,3847,6096,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258667,3847,5272,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258668,3847,1146,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258669,3847,1154,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258670,3847,1192,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258671,3847,1155,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258672,3847,1164,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258673,3847,1156,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258674,3847,1165,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258675,3847,5092,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258676,3847,5086,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258677,3847,5087,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258678,3847,5085,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258679,3847,5088,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258680,3847,5089,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258681,3847,5356,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258682,3847,1248,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258683,3847,1276,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258684,3847,5096,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258685,3847,1088,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258686,3847,1088,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258687,3847,1088,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258688,3847,1112,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258689,3847,1109,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258690,3847,1110,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258691,3847,1111,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258692,3847,1255,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258693,3847,1277,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258694,3847,1261,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258695,3847,1266,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258696,3847,1265,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258697,3847,1268,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258698,3847,1272,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL),(258699,7665,1246,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258700,7665,5282,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258701,7665,6096,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258702,7665,5272,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258703,7665,1146,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258704,7665,1154,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258705,7665,1192,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258706,7665,5092,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258707,7665,5086,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258708,7665,5087,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258709,7665,5085,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258710,7665,5088,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258711,7665,5089,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258712,7665,5356,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258713,7665,1248,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258714,7665,1276,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258715,7665,5096,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258716,7665,1112,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258717,7665,1109,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258718,7665,1110,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258719,7665,1111,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258720,7665,1255,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258721,7665,1277,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258722,7665,1261,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258723,7665,1265,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258724,7665,1268,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258725,7665,1271,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258726,7665,1272,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL),(258727,8408,1246,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258728,8408,5282,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258729,8408,6096,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258730,8408,5272,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258731,8408,1146,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258732,8408,1154,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258733,8408,1192,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258734,8408,1155,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258735,8408,1164,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258736,8408,1156,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258737,8408,1165,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258738,8408,5092,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258739,8408,5086,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258740,8408,5087,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258741,8408,5085,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258742,8408,5088,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258743,8408,5089,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258744,8408,5356,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258745,8408,1248,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258746,8408,5096,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258747,8408,1088,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258748,8408,1088,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258749,8408,1088,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258750,8408,1112,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258751,8408,1109,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258752,8408,1110,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258753,8408,1111,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258754,8408,1255,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258755,8408,1277,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258756,8408,1261,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258757,8408,1265,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258758,8408,1268,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258759,8408,1272,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL),(258760,4876,1246,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258761,4876,5282,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258762,4876,6096,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258763,4876,1154,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258764,4876,1192,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258765,4876,1155,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258766,4876,1164,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258767,4876,1156,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258768,4876,5092,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258769,4876,5086,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258770,4876,5087,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258771,4876,5085,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258772,4876,5088,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258773,4876,5089,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258774,4876,5356,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258775,4876,1248,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258776,4876,1276,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258777,4876,5096,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258778,4876,1088,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258779,4876,1088,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258780,4876,1112,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258781,4876,1109,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258782,4876,1110,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258783,4876,1111,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258784,4876,1255,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258785,4876,1277,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258786,4876,1261,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258787,4876,1265,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258788,4876,1268,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258789,4876,1272,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL),(258790,4367,1246,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258791,4367,5282,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258792,4367,6096,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258793,4367,1154,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258794,4367,1192,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258795,4367,1156,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258796,4367,5092,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258797,4367,5086,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258798,4367,5087,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258799,4367,5085,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258800,4367,5088,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258801,4367,5089,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258802,4367,5356,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258803,4367,1248,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258804,4367,5096,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258805,4367,1112,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258806,4367,1109,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258807,4367,1110,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258808,4367,1111,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258809,4367,1255,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258810,4367,1277,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258811,4367,1261,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258812,4367,1265,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258813,4367,1268,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258814,4367,1271,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258815,4367,1272,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL),(258816,9232,1246,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258817,9232,5282,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258818,9232,6096,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258819,9232,5272,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258820,9232,1146,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258821,9232,1154,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258822,9232,1192,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258823,9232,1155,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258824,9232,1164,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258825,9232,1156,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258826,9232,6065,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258827,9232,1165,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258828,9232,5092,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258829,9232,5086,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258830,9232,5087,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258831,9232,5085,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258832,9232,5088,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258833,9232,5089,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258834,9232,5356,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258835,9232,1248,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258836,9232,952,23964,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258837,9232,5497,23964,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258838,9232,730,23964,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258839,9232,853,23964,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1403,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258840,9232,21,23964,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258841,9232,851,23964,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258842,9232,729,23964,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258843,9232,790,23964,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258844,9232,654,23964,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258845,9232,678,23964,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258846,9232,1276,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258847,9232,5096,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258848,9232,1088,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258849,9232,1088,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258850,9232,1088,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258851,9232,1112,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258852,9232,1109,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258853,9232,1110,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258854,9232,1111,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258855,9232,1255,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258856,9232,1277,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258857,9232,1261,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258858,9232,1265,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258859,9232,1268,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258860,9232,1272,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL),(258861,6475,1246,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258862,6475,5282,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258863,6475,6096,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258864,6475,5272,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258865,6475,1146,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258866,6475,1154,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258867,6475,1192,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258868,6475,1156,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258869,6475,1165,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258870,6475,5092,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258871,6475,5086,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258872,6475,5087,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258873,6475,5085,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258874,6475,5088,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258875,6475,5089,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258876,6475,5356,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258877,6475,1248,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258878,6475,5096,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258879,6475,1112,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258880,6475,1109,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258881,6475,1110,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258882,6475,1111,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258883,6475,1255,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258884,6475,1277,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258885,6475,1261,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258886,6475,1266,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258887,6475,1265,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258888,6475,1268,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258889,6475,1271,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258890,6475,1271,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258891,6475,1271,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258892,6475,1271,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258893,6475,1272,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL),(258894,5281,1246,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258895,5281,5282,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258896,5281,6096,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258897,5281,1154,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258898,5281,1192,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258899,5281,1164,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258900,5281,1156,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258901,5281,1165,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258902,5281,5092,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258903,5281,5086,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258904,5281,5087,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258905,5281,5085,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258906,5281,5088,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258907,5281,5089,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258908,5281,5356,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258909,5281,1248,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258910,5281,1276,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258911,5281,5096,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258912,5281,1088,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258913,5281,1088,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258914,5281,1088,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258915,5281,1112,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258916,5281,1109,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258917,5281,1110,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258918,5281,1111,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258919,5281,1255,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258920,5281,1277,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258921,5281,1261,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258922,5281,1265,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258923,5281,1268,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258924,5281,1272,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL),(258925,8884,1246,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258926,8884,5282,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258927,8884,6096,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258928,8884,5272,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258929,8884,1146,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258930,8884,1154,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258931,8884,1192,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258932,8884,1155,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258933,8884,1164,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258934,8884,1156,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258935,8884,6065,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258936,8884,5092,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258937,8884,5086,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258938,8884,5087,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258939,8884,5085,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258940,8884,5088,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258941,8884,5089,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258942,8884,5356,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258943,8884,1248,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258944,8884,952,23976,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2250,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258945,8884,5497,23976,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258946,8884,730,23976,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258947,8884,853,23976,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,924,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258948,8884,21,23976,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258949,8884,851,23976,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258950,8884,729,23976,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258951,8884,790,23976,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258952,8884,654,23976,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258953,8884,678,23976,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258954,8884,5096,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258955,8884,1088,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258956,8884,1088,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258957,8884,1088,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258958,8884,1112,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258959,8884,1109,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258960,8884,1110,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258961,8884,1111,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258962,8884,1255,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258963,8884,1277,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258964,8884,1261,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258965,8884,1262,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258966,8884,1265,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258967,8884,1268,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258968,8884,1272,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL),(258969,7607,1246,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258970,7607,5282,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258971,7607,6096,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258972,7607,5272,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258973,7607,1146,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258974,7607,1154,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258975,7607,1192,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258976,7607,1155,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258977,7607,1164,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258978,7607,1156,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258979,7607,1165,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258980,7607,5092,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258981,7607,5086,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258982,7607,5087,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258983,7607,5085,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258984,7607,5088,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258985,7607,5089,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258986,7607,5356,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258987,7607,1248,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258988,7607,1276,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258989,7607,5096,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258990,7607,1088,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258991,7607,1088,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258992,7607,1088,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258993,7607,1112,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258994,7607,1109,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258995,7607,1110,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258996,7607,1111,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258997,7607,1255,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258998,7607,1277,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(258999,7607,1261,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(259000,7607,1266,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(259001,7607,1265,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(259002,7607,1268,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(259003,7607,1271,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(259004,7607,1271,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(259005,7607,1271,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(259006,7607,1271,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(259007,7607,1272,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL),(259008,7729,1246,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259009,7729,5282,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259010,7729,6096,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259011,7729,1084,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259012,7729,5272,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259013,7729,1146,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259014,7729,1279,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259015,7729,1154,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259016,7729,1192,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259017,7729,1164,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259018,7729,1156,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259019,7729,5092,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259020,7729,5086,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259021,7729,5087,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259022,7729,5085,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259023,7729,5088,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259024,7729,5089,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259025,7729,5356,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259026,7729,1248,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259027,7729,1276,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259028,7729,5096,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259029,7729,1088,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259030,7729,1088,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259031,7729,1088,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259032,7729,1112,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259033,7729,1109,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259034,7729,1110,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259035,7729,1111,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259036,7729,1255,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259037,7729,1277,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259038,7729,1261,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259039,7729,1263,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259040,7729,1265,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259041,7729,1268,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259042,7729,1272,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL),(259043,7424,1246,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259044,7424,5282,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259045,7424,969,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259046,7424,1198,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259047,7424,1198,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259048,7424,1198,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259049,7424,1198,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259050,7424,5303,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259051,7424,979,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259052,7424,1156,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259053,7424,1164,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259054,7424,6065,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259055,7424,5092,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259056,7424,5314,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259057,7424,5090,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259058,7424,5087,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259059,7424,5088,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259060,7424,5089,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259061,7424,1125,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259062,7424,1124,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259063,7424,1123,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259064,7424,1122,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259065,7424,1128,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259066,7424,1129,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259067,7424,1209,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259068,7424,1224,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259069,7424,1273,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259070,7424,5096,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259071,7424,1088,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259072,7424,1088,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259073,7424,1088,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259074,7424,1109,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259075,7424,1110,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259076,7424,1111,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259077,7424,1112,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259078,7424,1255,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259079,7424,1261,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259080,7424,1265,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259081,7424,1268,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259082,7424,984,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259083,7424,1272,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL),(259084,6873,1246,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259085,6873,5282,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259086,6873,6096,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259087,6873,5272,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259088,6873,1154,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259089,6873,1192,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259090,6873,1155,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259091,6873,1164,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259092,6873,1156,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259093,6873,6065,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259094,6873,5092,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259095,6873,5086,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259096,6873,5087,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259097,6873,5085,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259098,6873,5088,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259099,6873,5089,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259100,6873,5356,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259101,6873,1248,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259102,6873,12,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259103,6873,1276,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259104,6873,5096,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259105,6873,1088,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259106,6873,1088,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259107,6873,1088,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259108,6873,1112,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259109,6873,1109,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259110,6873,1110,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259111,6873,1111,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259112,6873,1255,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259113,6873,1277,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259114,6873,1261,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259115,6873,1265,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259116,6873,1268,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259117,6873,1272,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL),(259118,6080,1246,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259119,6080,5282,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259120,6080,6096,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259121,6080,5272,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259122,6080,1146,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259123,6080,1154,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259124,6080,1192,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259125,6080,1155,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259126,6080,1164,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259127,6080,1156,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259128,6080,5092,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259129,6080,5086,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259130,6080,5087,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259131,6080,5085,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259132,6080,5088,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259133,6080,5089,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259134,6080,5356,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259135,6080,1248,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259136,6080,1276,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259137,6080,5096,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259138,6080,1088,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259139,6080,1088,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259140,6080,1088,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259141,6080,1112,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259142,6080,1109,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259143,6080,1110,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259144,6080,1111,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259145,6080,1255,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259146,6080,1277,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259147,6080,1261,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259148,6080,1265,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259149,6080,1268,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259150,6080,1272,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL),(259151,6738,1246,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259152,6738,5282,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259153,6738,6096,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259154,6738,1154,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259155,6738,1192,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259156,6738,1155,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259157,6738,1164,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259158,6738,5092,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259159,6738,5086,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259160,6738,5087,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259161,6738,5085,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259162,6738,5088,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259163,6738,5089,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259164,6738,5356,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259165,6738,1248,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259166,6738,952,24002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259167,6738,5497,24002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259168,6738,730,24002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259169,6738,853,24002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259170,6738,21,24002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259171,6738,851,24002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259172,6738,729,24002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259173,6738,790,24002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259174,6738,654,24002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259175,6738,678,24002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259176,6738,5096,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259177,6738,1088,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259178,6738,1088,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259179,6738,1088,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259180,6738,1112,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259181,6738,1109,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259182,6738,1110,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259183,6738,1111,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259184,6738,1255,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259185,6738,1277,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259186,6738,1261,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259187,6738,1265,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259188,6738,1268,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259189,6738,1271,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL),(259190,4830,1246,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259191,4830,5282,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259192,4830,6096,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259193,4830,1154,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259194,4830,1192,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259195,4830,1164,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259196,4830,1156,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259197,4830,6077,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259198,4830,5092,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259199,4830,5086,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259200,4830,5087,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259201,4830,5085,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259202,4830,5088,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259203,4830,5089,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259204,4830,5356,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259205,4830,1248,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259206,4830,1276,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259207,4830,5096,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259208,4830,1088,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259209,4830,1088,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259210,4830,1088,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259211,4830,1112,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259212,4830,1109,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259213,4830,1110,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259214,4830,1111,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259215,4830,1255,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259216,4830,1277,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259217,4830,1261,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259218,4830,1265,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259219,4830,1268,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259220,4830,1272,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL),(259221,7611,1246,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259222,7611,5282,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259223,7611,6096,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259224,7611,5272,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259225,7611,1146,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259226,7611,1154,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259227,7611,1192,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259228,7611,1156,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259229,7611,5092,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259230,7611,5086,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259231,7611,5087,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259232,7611,5085,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259233,7611,5088,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259234,7611,5089,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259235,7611,5356,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259236,7611,1248,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259237,7611,5096,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259238,7611,1112,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259239,7611,1109,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259240,7611,1110,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259241,7611,1111,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259242,7611,1255,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259243,7611,1277,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259244,7611,1261,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259245,7611,1265,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259246,7611,1268,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259247,7611,1272,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL),(259248,8438,5356,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 15:06:13',0,1,NULL,NULL),(259249,8438,1248,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 15:06:32',0,1,NULL,NULL),(259250,6164,1246,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259251,6164,5282,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259252,6164,6096,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259253,6164,5272,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259254,6164,1146,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259255,6164,1154,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259256,6164,1192,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259257,6164,1155,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259258,6164,1164,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259259,6164,1156,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259260,6164,5092,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259261,6164,5086,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259262,6164,5087,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259263,6164,5085,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259264,6164,5088,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259265,6164,5089,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259266,6164,5356,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259267,6164,1248,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259268,6164,952,24009,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2090,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259269,6164,5497,24009,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,436,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259270,6164,730,24009,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259271,6164,853,24009,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,943,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259272,6164,21,24009,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259273,6164,851,24009,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259274,6164,729,24009,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259275,6164,790,24009,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259276,6164,654,24009,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259277,6164,678,24009,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259278,6164,5096,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259279,6164,1088,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259280,6164,1088,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259281,6164,1088,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259282,6164,1112,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259283,6164,1109,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259284,6164,1110,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259285,6164,1111,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259286,6164,1255,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259287,6164,1277,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259288,6164,1261,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259289,6164,1265,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259290,6164,1268,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259291,6164,1272,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL),(259292,6031,1246,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259293,6031,5282,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259294,6031,6096,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259295,6031,5272,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259296,6031,1146,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259297,6031,1192,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259298,6031,1155,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259299,6031,1156,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259300,6031,5356,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259301,6031,1248,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259302,6031,5096,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259303,6031,1088,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259304,6031,1088,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259305,6031,1088,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259306,6031,1112,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259307,6031,1109,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259308,6031,1110,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259309,6031,1111,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259310,6031,1255,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259311,6031,1277,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259312,6031,1261,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259313,6031,1265,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259314,6031,1268,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259315,6031,1272,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL),(259316,8701,1246,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 15:08:36',0,1,NULL,NULL),(259317,8217,1246,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259318,8217,5282,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259319,8217,6096,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259320,8217,5272,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259321,8217,1146,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259322,8217,1154,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259323,8217,1192,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259324,8217,1155,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259325,8217,1164,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259326,8217,1156,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259327,8217,6065,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259328,8217,5092,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259329,8217,5086,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259330,8217,5087,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259331,8217,5085,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259332,8217,5088,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259333,8217,5089,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259334,8217,5356,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259335,8217,1248,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259336,8217,5096,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259337,8217,1088,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259338,8217,1088,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259339,8217,1088,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259340,8217,1112,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259341,8217,1109,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259342,8217,1110,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259343,8217,1111,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259344,8217,1255,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259345,8217,1277,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259346,8217,1261,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259347,8217,1265,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259348,8217,1268,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL),(259349,5019,1246,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259350,5019,5282,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259351,5019,6096,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259352,5019,1154,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259353,5019,1192,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259354,5019,5092,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259355,5019,5086,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259356,5019,5087,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259357,5019,5085,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259358,5019,5088,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259359,5019,5089,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259360,5019,5356,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259361,5019,1248,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259362,5019,1276,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259363,5019,5096,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259364,5019,1112,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259365,5019,1109,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259366,5019,1110,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259367,5019,1111,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259368,5019,1255,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259369,5019,1277,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259370,5019,1261,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259371,5019,1265,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259372,5019,1268,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259373,5019,1272,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL),(259374,8243,1246,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259375,8243,5282,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259376,8243,6096,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259377,8243,1154,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259378,8243,1192,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259379,8243,1155,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259380,8243,1156,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259381,8243,5092,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259382,8243,5086,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259383,8243,5087,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259384,8243,5085,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259385,8243,5088,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259386,8243,5089,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259387,8243,5356,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259388,8243,1248,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259389,8243,952,24025,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1310,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259390,8243,5497,24025,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259391,8243,730,24025,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259392,8243,853,24025,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,520,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259393,8243,21,24025,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259394,8243,851,24025,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259395,8243,729,24025,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259396,8243,790,24025,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259397,8243,654,24025,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259398,8243,678,24025,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259399,8243,5096,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259400,8243,1088,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259401,8243,1088,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259402,8243,1088,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259403,8243,1112,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259404,8243,1109,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259405,8243,1110,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259406,8243,1111,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259407,8243,1255,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259408,8243,1250,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259409,8243,1250,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259410,8243,1250,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259411,8243,1277,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259412,8243,1261,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259413,8243,1252,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259414,8243,1265,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259415,8243,1268,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL),(259416,3865,1246,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259417,3865,5282,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259418,3865,6096,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259419,3865,5272,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259420,3865,1146,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259421,3865,1154,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259422,3865,1192,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259423,3865,1156,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259424,3865,5092,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259425,3865,5086,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259426,3865,5087,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259427,3865,5085,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259428,3865,5088,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259429,3865,5089,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259430,3865,5356,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259431,3865,1248,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259432,3865,1285,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259433,3865,1112,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259434,3865,1109,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259435,3865,1110,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259436,3865,1111,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259437,3865,1255,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259438,3865,1277,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259439,3865,1261,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259440,3865,1265,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259441,3865,1268,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259442,3865,1272,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL),(259443,7243,1246,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259444,7243,5282,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259445,7243,6096,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259446,7243,5272,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259447,7243,1146,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259448,7243,1154,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259449,7243,1192,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259450,7243,1156,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259451,7243,1165,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259452,7243,5092,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259453,7243,5086,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259454,7243,5087,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259455,7243,5085,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259456,7243,5089,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259457,7243,5356,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259458,7243,1248,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259459,7243,1276,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259460,7243,5096,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259461,7243,6042,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259462,7243,1112,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259463,2437,1255,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'wrong entry',1,'2006-05-12 15:14:39',0,1,NULL,NULL),(259464,7243,1109,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259465,7243,1110,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259466,7243,1111,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259467,7243,1255,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259468,7243,1277,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259469,7243,1261,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259470,7243,1266,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259471,7243,1265,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259472,7243,1268,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259473,7243,1270,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259474,7243,1272,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL),(259475,8677,5589,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259476,8677,5588,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259477,8677,1246,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259478,8677,5282,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259479,8677,969,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259480,8677,1151,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259481,8677,5303,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259482,8677,976,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259483,8677,1192,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259484,8677,979,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259485,8677,1156,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259486,8677,6065,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259487,8677,5092,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259488,8677,5087,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259489,8677,5088,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259490,8677,5089,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259491,8677,1125,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259492,8677,1124,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259493,8677,1123,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259494,8677,1209,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259495,8677,1224,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259496,8677,6042,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259497,8677,1109,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259498,8677,1110,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259499,8677,1111,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259500,8677,1112,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259501,8677,1255,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259502,8677,1261,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259503,8677,1265,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259504,8677,1268,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259505,8677,984,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259506,8677,1272,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL),(259507,8370,1246,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259508,8370,5282,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259509,8370,6096,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259510,8370,1154,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259511,8370,1192,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259512,8370,1155,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259513,8370,1164,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259514,8370,1156,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259515,8370,6065,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259516,8370,5092,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259517,8370,5086,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259518,8370,5087,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259519,8370,5085,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259520,8370,5088,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259521,8370,5089,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259522,8370,5497,24032,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259523,8370,730,24032,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259524,8370,853,24032,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,959,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259525,8370,5096,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259526,8370,1088,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259527,8370,1088,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259528,8370,1088,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259529,8370,1112,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259530,8370,1109,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259531,8370,1110,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259532,8370,1111,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259533,8370,1255,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259534,8370,1277,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259535,8370,1261,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259536,8370,1262,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259537,8370,1265,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259538,8370,1268,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL),(259539,6060,1246,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259540,6060,5282,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259541,6060,6096,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259542,6060,5272,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259543,6060,1146,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259544,6060,1154,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259545,6060,1192,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259546,6060,1155,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259547,6060,1164,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259548,6060,1156,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259549,6060,6065,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259550,6060,1165,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259551,6060,5092,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259552,6060,5086,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259553,6060,5087,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259554,6060,5085,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259555,6060,5088,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259556,6060,5089,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259557,6060,5356,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259558,6060,1276,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259559,6060,5096,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259560,6060,1088,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259561,6060,1088,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259562,6060,1088,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259563,6060,1112,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259564,6060,1109,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259565,6060,1110,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259566,6060,1111,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259567,6060,1255,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259568,6060,1250,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259569,6060,1250,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259570,6060,1250,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259571,6060,1277,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259572,6060,1261,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259573,6060,1252,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259574,6060,1265,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259575,6060,1268,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL),(259576,4694,1246,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259577,4694,5282,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259578,4694,6096,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259579,4694,5272,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259580,4694,1146,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259581,4694,1154,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259582,4694,1192,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259583,4694,1155,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259584,4694,1164,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259585,4694,1156,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259586,4694,5092,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259587,4694,5086,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259588,4694,5087,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259589,4694,5085,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259590,4694,5088,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259591,4694,5089,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259592,4694,5356,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259593,4694,1248,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259594,4694,1276,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259595,4694,5096,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259596,4694,1088,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259597,4694,1088,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259598,4694,1088,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259599,4694,1112,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259600,4694,1109,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259601,4694,1110,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259602,4694,1111,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259603,4694,1255,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259604,4694,1277,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259605,4694,1261,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259606,4694,1265,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259607,4694,1268,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259608,4694,1272,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL),(259609,7816,1246,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259610,7816,5282,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259611,7816,6096,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259612,7816,5272,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259613,7816,1146,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259614,7816,1154,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259615,7816,1192,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259616,7816,1164,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259617,7816,1156,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259618,7816,5092,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259619,7816,5086,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259620,7816,5087,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259621,7816,5085,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259622,7816,5088,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259623,7816,5089,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259624,7816,5356,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259625,7816,1248,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259626,7816,5096,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259627,7816,1088,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259628,7816,1088,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259629,7816,1088,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259630,7816,1112,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259631,7816,1109,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259632,7816,1110,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259633,7816,1111,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259634,7816,1255,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259635,7816,1277,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259636,7816,1261,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259637,7816,1265,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259638,7816,1268,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259639,7816,1272,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL),(259640,6664,1088,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 15:21:21',0,1,NULL,NULL),(259641,8372,1246,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259642,8372,5282,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259643,8372,6096,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259644,8372,5272,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259645,8372,1154,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259646,8372,1192,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259647,8372,1155,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259648,8372,1164,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259649,8372,1156,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259650,8372,5092,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259651,8372,5086,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259652,8372,5087,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259653,8372,5085,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259654,8372,5088,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259655,8372,5089,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259656,8372,5356,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259657,8372,1248,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259658,8372,5096,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259659,8372,1088,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259660,8372,1088,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259661,8372,1112,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259662,8372,1109,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259663,8372,1110,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259664,8372,1111,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259665,8372,1255,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259666,8372,1277,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259667,8372,1261,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259668,8372,1265,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259669,8372,1268,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL),(259670,5789,1246,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259671,5789,5282,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259672,5789,6096,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259673,5789,1154,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259674,5789,1192,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259675,5789,1156,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259676,5789,1165,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259677,5789,5092,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259678,5789,5086,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259679,5789,5087,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259680,5789,5085,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259681,5789,5088,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259682,5789,5089,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259683,5789,5356,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259684,5789,1248,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259685,5789,1276,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259686,5789,5096,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259687,5789,1112,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259688,5789,1109,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259689,5789,1110,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259690,5789,1111,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259691,5789,1255,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259692,5789,1277,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259693,5789,1261,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259694,5789,1266,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259695,5789,1265,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259696,5789,1268,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259697,5789,1271,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259698,5789,1272,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL),(259699,6329,1250,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 15:25:05',1,1,'2006-05-12 15:27:33','Wrong entry (new obsId: 898281)'),(259700,9024,1246,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259701,9024,5282,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259702,9024,6096,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259703,9024,5272,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259704,9024,1146,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259705,9024,1154,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259706,9024,1192,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259707,9024,1155,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259708,9024,1164,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259709,9024,1156,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259710,9024,5092,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259711,9024,5086,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259712,9024,5087,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259713,9024,5085,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259714,9024,5088,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259715,9024,5089,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259716,9024,5356,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259717,9024,1248,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259718,9024,5497,24047,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259719,9024,730,24047,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259720,9024,853,24047,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1331,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259721,9024,790,24047,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259722,9024,654,24047,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259723,9024,5096,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259724,9024,1088,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259725,9024,1088,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259726,9024,1088,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259727,9024,1112,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259728,9024,1109,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259729,9024,1110,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259730,9024,1111,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259731,9024,1255,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259732,9024,1250,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259733,9024,1250,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259734,9024,1250,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259735,9024,1277,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259736,9024,1261,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259737,9024,1252,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259738,9024,1265,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259739,9024,1268,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259740,9024,1271,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL),(259741,4710,1246,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259742,4710,5282,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259743,4710,6096,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259744,4710,5272,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259745,4710,1146,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259746,4710,1154,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259747,4710,1192,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259748,4710,1155,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259749,4710,1164,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259750,4710,1156,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259751,4710,6065,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259752,4710,5092,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259753,4710,5086,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259754,4710,5087,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259755,4710,5085,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259756,4710,5088,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259757,4710,5089,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259758,4710,5356,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259759,4710,1248,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259760,4710,1276,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259761,4710,5096,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259762,4710,1088,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259763,4710,1088,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259764,4710,1088,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259765,4710,1112,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259766,4710,1109,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259767,4710,1110,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259768,4710,1111,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259769,4710,1255,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259770,4710,1277,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259771,4710,1261,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259772,4710,1265,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259773,4710,1268,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259774,4710,1272,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL),(259775,8540,1246,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259776,8540,5282,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259777,8540,6096,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259778,8540,1154,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259779,8540,1192,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259780,8540,1155,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259781,8540,1164,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259782,8540,1156,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259783,8540,5092,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259784,8540,5086,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259785,8540,5087,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259786,8540,5085,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259787,8540,5088,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259788,8540,5089,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259789,8540,5356,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259790,8540,5096,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259791,8540,6042,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,877,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259792,8540,6042,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,869,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259793,8540,1088,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259794,8540,1088,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259795,8540,1088,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259796,8540,1112,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259797,8540,1109,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259798,8540,1110,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259799,8540,1111,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259800,8540,1255,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259801,8540,1277,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259802,8540,1261,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259803,8540,1265,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259804,8540,1268,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL),(259805,6329,1250,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'pt was stoping Tpmtc that why she is on 2 drugs',1,'2006-05-12 15:27:33',1,1,'2006-05-12 15:27:47','nullWrong entry'),(259806,6215,1246,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259807,6215,5282,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259808,6215,6096,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259809,6215,1154,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259810,6215,1192,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259811,6215,1164,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259812,6215,1156,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259813,6215,5092,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259814,6215,5086,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259815,6215,5087,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259816,6215,5085,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259817,6215,5088,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259818,6215,5089,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259819,6215,5356,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259820,6215,1248,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259821,6215,952,24060,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2550,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259822,6215,5497,24060,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,567,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259823,6215,730,24060,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259824,6215,853,24060,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259825,6215,21,24060,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259826,6215,851,24060,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259827,6215,729,24060,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259828,6215,654,24060,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259829,6215,678,24060,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259830,6215,1276,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259831,6215,5096,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259832,6215,1088,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259833,6215,1088,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259834,6215,1088,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259835,6215,1112,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259836,6215,1109,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259837,6215,1110,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259838,6215,1111,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259839,6215,1255,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259840,6215,1277,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259841,6215,1261,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259842,6215,1265,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259843,6215,1268,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259844,6215,1272,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL),(259845,6928,1246,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259846,6928,5282,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259847,6928,6096,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259848,6928,5272,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259849,6928,1146,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259850,6928,1192,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259851,6928,1164,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259852,6928,1156,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259853,6928,6065,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259854,6928,5092,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259855,6928,5086,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259856,6928,5087,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259857,6928,5085,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259858,6928,5088,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259859,6928,5089,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259860,6928,5356,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259861,6928,1248,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259862,6928,5096,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259863,6928,1088,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259864,6928,1088,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259865,6928,1088,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259866,6928,1112,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259867,6928,1109,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259868,6928,1110,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259869,6928,1111,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259870,6928,1255,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259871,6928,1277,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259872,6928,1261,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259873,6928,1265,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259874,6928,1268,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259875,6928,1272,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL),(259876,4918,1246,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259877,4918,5282,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259878,4918,1154,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259879,4918,1192,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259880,4918,1155,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259881,4918,1164,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259882,4918,1156,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259883,4918,5092,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259884,4918,5086,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259885,4918,5087,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259886,4918,5085,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259887,4918,5088,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259888,4918,5089,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259889,4918,5356,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259890,4918,1248,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259891,4918,1276,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259892,4918,5096,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259893,4918,6042,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259894,4918,1088,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259895,4918,1088,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259896,4918,1112,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259897,4918,1109,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259898,4918,1110,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259899,4918,1111,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259900,4918,1255,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259901,4918,1277,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259902,4918,1261,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259903,4918,1265,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259904,4918,1268,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259905,4918,1272,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL),(259906,5908,1246,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259907,5908,5282,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259908,5908,5272,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259909,5908,1146,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259910,5908,1154,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259911,5908,1192,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259912,5908,1155,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259913,5908,1164,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259914,5908,1156,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259915,5908,6065,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259916,5908,5092,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259917,5908,5086,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259918,5908,5087,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259919,5908,5085,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259920,5908,5088,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259921,5908,5089,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259922,5908,5356,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259923,5908,1248,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259924,5908,952,24073,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1060,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259925,5908,5497,24073,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259926,5908,730,24073,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259927,5908,853,24073,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,455,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259928,5908,21,24073,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259929,5908,851,24073,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259930,5908,729,24073,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,602000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259931,5908,654,24073,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259932,5908,678,24073,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259933,5908,1276,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259934,5908,5096,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259935,5908,6042,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259936,5908,1088,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259937,5908,1088,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259938,5908,1088,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259939,5908,1112,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259940,5908,1109,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259941,5908,1110,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259942,5908,1111,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259943,5908,1255,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259944,5908,1277,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259945,5908,1261,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259946,5908,1265,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259947,5908,1268,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259948,5908,1272,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL),(259949,8121,1246,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259950,8121,5282,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259951,8121,6096,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259952,8121,5272,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259953,8121,1154,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259954,8121,1192,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259955,8121,1155,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259956,8121,1164,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259957,8121,1156,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259958,8121,6065,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259959,8121,5092,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259960,8121,5086,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259961,8121,5087,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259962,8121,5085,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259963,8121,5088,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259964,8121,5089,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259965,8121,1276,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259966,8121,5096,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259967,8121,6042,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259968,8121,1088,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259969,8121,1088,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259970,8121,1088,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259971,8121,1112,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259972,8121,1109,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259973,8121,1110,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259974,8121,1111,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259975,8121,1255,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259976,8121,1277,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259977,8121,1261,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259978,8121,1265,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259979,8121,1268,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL),(259980,2285,1246,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(259981,2285,5282,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(259982,2285,6096,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(259983,2285,5272,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(259984,2285,1146,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(259985,2285,1154,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(259986,2285,1192,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(259987,2285,1164,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(259988,2285,6065,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(259989,2285,5092,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(259990,2285,5086,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(259991,2285,5087,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(259992,2285,5085,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(259993,2285,5088,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(259994,2285,5089,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(259995,2285,5356,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(259996,2285,1248,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(259997,2285,5096,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(259998,2285,1088,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(259999,2285,1088,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(260000,2285,1088,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(260001,2285,1112,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(260002,2285,1109,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(260003,2285,1110,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(260004,2285,1111,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(260005,2285,1255,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(260006,2285,1277,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(260007,2285,1261,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(260008,2285,1265,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(260009,2285,1268,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(260010,2285,1272,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL),(260011,2795,1246,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260012,2795,5282,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260013,2795,6096,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260014,2795,5272,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260015,2795,1146,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260016,2795,1154,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260017,2795,1192,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260018,2795,1155,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260019,2795,1164,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260020,2795,1156,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260021,2795,6065,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260022,2795,5092,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260023,2795,5086,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260024,2795,5087,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260025,2795,5085,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260026,2795,5088,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260027,2795,5089,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260028,2795,5356,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260029,2795,1248,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260030,2795,952,24081,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1520,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260031,2795,5497,24081,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260032,2795,730,24081,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260033,2795,853,24081,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,723,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260034,2795,21,24081,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260035,2795,851,24081,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260036,2795,729,24081,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260037,2795,654,24081,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260038,2795,678,24081,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260039,2795,5096,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260040,2795,1088,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260041,2795,1088,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260042,2795,1088,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260043,2795,1112,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260044,2795,1109,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260045,2795,1110,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260046,2795,1111,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260047,2795,1255,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260048,2795,1277,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260049,2795,1261,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260050,2795,1262,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260051,2795,1265,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260052,2795,1268,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260053,2795,1272,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL),(260054,8595,1246,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260055,8595,5282,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260056,8595,6096,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260057,8595,5272,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260058,8595,1146,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260059,8595,1154,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260060,8595,1192,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260061,8595,1164,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260062,8595,1156,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260063,8595,6065,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260064,8595,5092,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260065,8595,5086,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260066,8595,5087,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260067,8595,5085,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260068,8595,5088,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260069,8595,5089,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260070,8595,5356,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260071,8595,5096,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260072,8595,1088,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260073,8595,1088,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260074,8595,1112,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260075,8595,1109,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260076,8595,1110,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260077,8595,1111,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260078,8595,1255,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260079,8595,1277,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260080,8595,1261,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260081,8595,1265,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260082,8595,1268,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL),(260083,8525,1246,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260084,8525,5282,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260085,8525,6096,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260086,8525,5272,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260087,8525,1146,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260088,8525,1154,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260089,8525,1192,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260090,8525,1155,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260091,8525,1164,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260092,8525,1156,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260093,8525,6065,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260094,8525,5092,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260095,8525,5086,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260096,8525,5087,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260097,8525,5085,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260098,8525,5088,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260099,8525,5089,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260100,8525,5356,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260101,8525,5096,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260102,8525,1088,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260103,8525,1088,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260104,8525,1088,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260105,8525,1112,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260106,8525,1109,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260107,8525,1110,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260108,8525,1111,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260109,8525,1255,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260110,8525,1277,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260111,8525,1261,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260112,8525,1265,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260113,8525,1268,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260114,8525,1272,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL),(260115,3144,1246,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260116,3144,5282,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260117,3144,6096,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260118,3144,5272,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260119,3144,1146,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260120,3144,1154,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260121,3144,1192,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260122,3144,1155,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260123,3144,1164,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260124,3144,1156,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260125,3144,1156,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260126,3144,6065,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260127,3144,5092,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260128,3144,5086,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260129,3144,5087,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260130,3144,5085,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260131,3144,5088,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260132,3144,5089,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260133,3144,5356,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260134,3144,1248,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260135,3144,5096,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260136,3144,1088,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260137,3144,1088,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260138,3144,1112,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260139,3144,1109,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260140,3144,1110,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260141,3144,1111,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260142,3144,1255,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260143,3144,1277,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260144,3144,1261,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260145,3144,1265,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260146,3144,1268,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260147,3144,1272,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL),(260148,6886,1246,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 15:52:20',0,1,NULL,NULL),(260149,2708,1246,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260150,2708,5282,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260151,2708,6096,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260152,2708,5272,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260153,2708,1146,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260154,2708,1154,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260155,2708,1192,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260156,2708,1155,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260157,2708,1164,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260158,2708,1156,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260159,2708,5092,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260160,2708,5086,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260161,2708,5087,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260162,2708,5085,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260163,2708,5088,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260164,2708,5089,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260165,2708,5356,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260166,2708,1248,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260167,2708,5096,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260168,2708,1088,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260169,2708,1088,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260170,2708,1088,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260171,2708,1112,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260172,2708,1109,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260173,2708,1110,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260174,2708,1111,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260175,2708,1255,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260176,2708,1277,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260177,2708,1261,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260178,2708,1265,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260179,2708,1268,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260180,2708,1272,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL),(260181,7906,1246,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260182,7906,5282,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260183,7906,6096,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260184,7906,1084,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260185,7906,5272,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260186,7906,1146,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260187,7906,1279,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260188,7906,1154,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260189,7906,1192,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260190,7906,1155,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260191,7906,1164,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260192,7906,1156,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260193,7906,5092,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260194,7906,5086,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260195,7906,5087,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260196,7906,5085,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260197,7906,5088,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260198,7906,5089,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260199,7906,5356,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260200,7906,1248,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260201,7906,1276,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260202,7906,5096,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260203,7906,1088,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260204,7906,1088,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260205,7906,1088,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260206,7906,1112,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260207,7906,1109,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260208,7906,1110,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260209,7906,1111,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260210,7906,1255,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260211,7906,1277,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260212,7906,1261,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260213,7906,1265,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260214,7906,1268,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260215,7906,1272,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL),(260216,5809,1246,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260217,5809,5282,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260218,5809,6096,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260219,5809,5272,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260220,5809,1146,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260221,5809,1192,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260222,5809,1156,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260223,5809,1165,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260224,5809,5092,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260225,5809,5086,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260226,5809,5087,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260227,5809,5085,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260228,5809,5088,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260229,5809,5089,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260230,5809,5356,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260231,5809,1248,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260232,5809,1276,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260233,5809,5096,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260234,5809,1112,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260235,5809,1109,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260236,5809,1110,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260237,5809,1111,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260238,5809,1255,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260239,5809,1277,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260240,5809,1261,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260241,5809,1265,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260242,5809,1268,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260243,5809,1272,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL),(260244,2668,1246,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260245,2668,5282,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260246,2668,6096,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260247,2668,1154,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260248,2668,1192,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260249,2668,1155,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260250,2668,1164,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260251,2668,1156,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260252,2668,6065,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260253,2668,5092,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260254,2668,5086,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260255,2668,5087,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260256,2668,5085,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260257,2668,5088,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260258,2668,5089,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260259,2668,5356,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260260,2668,1248,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260261,2668,5096,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260262,2668,6042,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260263,2668,1088,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260264,2668,1088,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260265,2668,1088,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260266,2668,1112,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260267,2668,1109,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260268,2668,1110,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260269,2668,1111,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260270,2668,1255,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260271,2668,1277,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260272,2668,1261,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260273,2668,1265,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260274,2668,1268,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260275,2668,1271,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260276,2668,1271,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260277,2668,1271,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260278,2668,1271,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260279,2668,1272,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL),(260280,1175,1246,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260281,1175,5282,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260282,1175,6096,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260283,1175,1154,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260284,1175,1192,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260285,1175,1155,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260286,1175,1164,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260287,1175,1156,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260288,1175,5092,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260289,1175,5086,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260290,1175,5087,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260291,1175,5085,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260292,1175,5088,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260293,1175,5089,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260294,1175,5356,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260295,1175,1248,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260296,1175,952,24110,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2560,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260297,1175,5497,24110,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,387,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260298,1175,730,24110,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260299,1175,853,24110,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1069,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260300,1175,21,24110,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260301,1175,851,24110,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260302,1175,729,24110,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260303,1175,654,24110,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260304,1175,678,24110,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260305,1175,5096,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260306,1175,1088,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260307,1175,1088,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260308,1175,1088,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260309,1175,1112,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260310,1175,1109,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260311,1175,1110,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260312,1175,1111,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260313,1175,1255,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260314,1175,1277,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260315,1175,1261,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260316,1175,1265,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260317,1175,1268,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260318,1175,1272,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL),(260319,3507,1246,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260320,3507,5282,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260321,3507,6096,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260322,3507,1154,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260323,3507,1192,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260324,3507,1155,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260325,3507,1164,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260326,3507,1156,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260327,3507,6065,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260328,3507,5092,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260329,3507,5086,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260330,3507,5087,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260331,3507,5085,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260332,3507,5088,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260333,3507,5089,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260334,3507,5356,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260335,3507,1248,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260336,3507,5497,24111,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260337,3507,730,24111,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260338,3507,853,24111,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,962,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260339,3507,5096,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260340,3507,1088,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260341,3507,1088,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260342,3507,1088,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260343,3507,1112,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260344,3507,1109,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260345,3507,1110,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260346,3507,1111,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260347,3507,1255,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260348,3507,1277,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260349,3507,1261,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260350,3507,1262,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260351,3507,1265,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260352,3507,1268,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260353,3507,1272,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL),(260354,8482,1246,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260355,8482,5282,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260356,8482,6096,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260357,8482,5272,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260358,8482,1146,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260359,8482,1154,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260360,8482,1192,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260361,8482,1155,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260362,8482,1164,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260363,8482,1156,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260364,8482,5092,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260365,8482,5086,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260366,8482,5087,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260367,8482,5085,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260368,8482,5088,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260369,8482,5089,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260370,8482,5356,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260371,8482,1248,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260372,8482,5096,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260373,8482,6042,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260374,8482,1088,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260375,8482,1088,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260376,8482,1088,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260377,8482,1112,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260378,8482,1109,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260379,8482,1110,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260380,8482,1111,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260381,8482,1255,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260382,8482,1277,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260383,8482,1261,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260384,8482,1265,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260385,8482,1268,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260386,8482,1271,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL),(260387,8374,1246,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260388,8374,5282,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260389,8374,6096,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260390,8374,1154,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260391,8374,1192,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260392,8374,1155,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260393,8374,1164,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260394,8374,1156,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260395,8374,5092,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260396,8374,5086,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260397,8374,5087,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260398,8374,5085,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260399,8374,5088,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260400,8374,5089,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260401,8374,5356,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260402,8374,1248,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260403,8374,5096,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260404,8374,1088,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260405,8374,1088,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260406,8374,1088,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260407,8374,1112,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260408,8374,1109,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260409,8374,1110,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260410,8374,1111,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260411,8374,1255,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260412,8374,1277,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260413,8374,1261,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260414,8374,1265,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260415,8374,1268,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL),(260416,6029,1246,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260417,6029,5282,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260418,6029,6096,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260419,6029,5272,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260420,6029,1146,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260421,6029,1154,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260422,6029,1192,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260423,6029,1155,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260424,6029,1164,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260425,6029,1156,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260426,6029,6065,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260427,6029,5092,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260428,6029,5086,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260429,6029,5087,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260430,6029,5085,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260431,6029,5088,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260432,6029,5089,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260433,6029,5356,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260434,6029,1248,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260435,6029,1276,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260436,6029,5096,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260437,6029,6042,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260438,6029,1088,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260439,6029,1088,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260440,6029,1088,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260441,6029,1112,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260442,6029,1109,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260443,6029,1110,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260444,6029,1111,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260445,6029,1255,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260446,6029,1277,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260447,6029,1261,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260448,6029,1265,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260449,6029,1268,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260450,6029,1272,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL),(260451,592,1246,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260452,592,5282,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260453,592,6096,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260454,592,1154,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260455,592,1192,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260456,592,1155,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260457,592,1164,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260458,592,1156,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260459,592,6065,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260460,592,5092,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260461,592,5086,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260462,592,5087,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260463,592,5085,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260464,592,5088,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260465,592,5089,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260466,592,5356,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260467,592,1248,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260468,592,952,24120,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260469,592,5497,24120,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260470,592,730,24120,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260471,592,853,24120,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,544,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260472,592,21,24120,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260473,592,851,24120,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260474,592,729,24120,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260475,592,654,24120,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260476,592,678,24120,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260477,592,5096,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260478,592,1088,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260479,592,1088,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260480,592,1088,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260481,592,1112,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260482,592,1109,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260483,592,1110,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260484,592,1111,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260485,592,1255,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260486,592,1277,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260487,592,1261,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260488,592,1265,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260489,592,1268,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260490,592,1272,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL),(260491,6687,1246,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260492,6687,5282,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260493,6687,6096,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260494,6687,1154,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260495,6687,1192,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260496,6687,1156,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260497,6687,1165,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260498,6687,5092,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260499,6687,5086,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260500,6687,5087,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260501,6687,5085,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260502,6687,5088,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260503,6687,5089,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260504,6687,5356,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260505,6687,1248,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260506,6687,952,24127,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1970,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260507,6687,5497,24127,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260508,6687,730,24127,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260509,6687,853,24127,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,702,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260510,6687,21,24127,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260511,6687,851,24127,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260512,6687,729,24127,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260513,6687,299,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260514,6687,678,24127,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260515,6687,1276,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260516,6687,5096,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260517,6687,1112,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260518,6687,1109,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260519,6687,1110,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260520,6687,1111,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260521,6687,1255,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260522,6687,1250,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260523,6687,1250,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260524,6687,1250,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260525,6687,1277,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260526,6687,1261,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260527,6687,1263,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260528,6687,1251,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260529,6687,1265,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260530,6687,1268,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260531,6687,1272,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL),(260532,3666,1246,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260533,3666,5282,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260534,3666,6096,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260535,3666,1154,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260536,3666,1192,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260537,3666,1155,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260538,3666,1164,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260539,3666,1156,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260540,3666,6065,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260541,3666,5092,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260542,3666,5086,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260543,3666,5087,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260544,3666,5085,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260545,3666,5088,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260546,3666,5089,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260547,3666,5356,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260548,3666,1248,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260549,3666,5096,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260550,3666,1088,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260551,3666,1088,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260552,3666,1088,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260553,3666,1112,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260554,3666,1109,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260555,3666,1110,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260556,3666,1111,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260557,3666,1255,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260558,3666,1277,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260559,3666,1261,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260560,3666,1265,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260561,3666,1268,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260562,3666,1271,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260563,3666,1271,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260564,3666,1271,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260565,3666,1271,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260566,3666,1272,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL),(260567,7855,6096,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 16:10:32',0,1,NULL,NULL),(260568,3494,1246,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260569,3494,5282,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260570,3494,6096,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260571,3494,1154,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260572,3494,1192,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260573,3494,1155,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260574,3494,1164,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260575,3494,1156,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260576,3494,6065,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260577,3494,5092,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260578,3494,5086,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260579,3494,5087,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260580,3494,5085,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260581,3494,5088,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260582,3494,5089,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260583,3494,5356,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260584,3494,1248,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260585,3494,5096,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260586,3494,1088,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260587,3494,1088,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260588,3494,1088,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260589,3494,1112,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260590,3494,1109,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260591,3494,1110,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260592,3494,1111,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260593,3494,1255,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260594,3494,1277,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260595,3494,1261,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260596,3494,1265,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260597,3494,1268,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260598,3494,1271,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260599,3494,1271,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260600,3494,1271,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260601,3494,1271,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260602,3494,1272,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL),(260603,2329,1246,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260604,2329,5282,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260605,2329,6096,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260606,2329,5272,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260607,2329,1146,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260608,2329,1154,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260609,2329,1192,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260610,2329,1155,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260611,2329,1164,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260612,2329,1156,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260613,2329,5092,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260614,2329,5086,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260615,2329,5087,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260616,2329,5085,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260617,2329,5088,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260618,2329,5089,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260619,2329,5356,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260620,2329,1248,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260621,2329,952,24143,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2510,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260622,2329,5497,24143,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,323,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260623,2329,730,24143,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260624,2329,853,24143,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1215,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260625,2329,21,24143,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260626,2329,851,24143,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260627,2329,729,24143,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,465000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260628,2329,654,24143,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260629,2329,678,24143,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260630,2329,5096,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260631,2329,1088,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260632,2329,1088,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260633,2329,1088,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260634,2329,1112,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260635,2329,1109,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260636,2329,1110,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260637,2329,1111,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260638,2329,1255,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260639,2329,1277,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260640,2329,1261,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260641,2329,1265,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260642,2329,1268,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260643,2329,1272,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL),(260644,5547,1246,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260645,5547,5282,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260646,5547,6096,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260647,5547,5272,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260648,5547,1146,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260649,5547,1154,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260650,5547,1192,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260651,5547,1155,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260652,5547,1164,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260653,5547,1156,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260654,5547,6065,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260655,5547,1165,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260656,5547,5092,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260657,5547,5086,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260658,5547,5087,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260659,5547,5085,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260660,5547,5088,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260661,5547,5089,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260662,5547,5356,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260663,5547,1248,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260664,5547,1276,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260665,5547,5096,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260666,5547,6042,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260667,5547,1088,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260668,5547,1088,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260669,5547,1088,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260670,5547,1112,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260671,5547,1109,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260672,5547,1110,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260673,5547,1111,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260674,5547,1255,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260675,5547,1277,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260676,5547,1261,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260677,5547,1265,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260678,5547,1268,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260679,5547,1272,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL),(260680,1084,1246,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260681,1084,5282,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260682,1084,6096,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260683,1084,1154,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260684,1084,1192,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260685,1084,1155,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260686,1084,1164,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260687,1084,1156,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260688,1084,5092,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260689,1084,5086,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260690,1084,5087,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260691,1084,5085,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260692,1084,5088,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260693,1084,5089,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260694,1084,5356,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260695,1084,1248,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260696,1084,5096,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260697,1084,1088,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260698,1084,1088,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260699,1084,1088,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260700,1084,1112,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260701,1084,1109,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260702,1084,1110,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260703,1084,1111,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (260704,1084,1255,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260705,1084,1277,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260706,1084,1261,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260707,1084,1265,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260708,1084,1268,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260709,1084,1272,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL),(260710,5128,1246,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260711,5128,5282,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260712,5128,6096,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260713,5128,5272,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260714,5128,1146,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260715,5128,1154,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260716,5128,1192,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260717,5128,1155,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260718,5128,1164,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260719,5128,1156,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260720,5128,6065,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260721,5128,1165,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260722,5128,5092,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260723,5128,5087,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260724,5128,5085,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260725,5128,5088,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260726,5128,5089,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260727,5128,5356,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260728,5128,1248,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260729,5128,1276,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260730,5128,5096,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260731,5128,1088,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260732,5128,1088,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260733,5128,1088,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260734,5128,1112,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260735,5128,1109,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260736,5128,1110,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260737,5128,1111,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260738,5128,1255,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260739,5128,1277,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260740,5128,1261,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260741,5128,1265,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260742,5128,1268,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260743,5128,1272,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL),(260744,5788,5589,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260745,5788,5588,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260746,5788,1246,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260747,5788,5282,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260748,5788,969,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260749,5788,1151,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260750,5788,1198,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260751,5788,1198,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260752,5788,1198,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260753,5788,1198,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260754,5788,1198,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260755,5788,5303,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260756,5788,976,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260757,5788,1192,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260758,5788,979,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260759,5788,1156,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260760,5788,6065,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260761,5788,1154,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260762,5788,5092,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260763,5788,5314,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260764,5788,5090,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260765,5788,5087,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260766,5788,5242,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260767,5788,5088,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260768,5788,5089,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260769,5788,1125,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260770,5788,1124,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260771,5788,1123,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260772,5788,1122,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260773,5788,1128,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260774,5788,1129,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260775,5788,1209,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260776,5788,1224,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260777,5788,5096,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260778,5788,985,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260779,5788,6042,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,6022,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260780,5788,1109,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260781,5788,1111,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260782,5788,1112,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260783,5788,1255,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260784,5788,1261,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260785,5788,1265,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260786,5788,1268,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260787,5788,984,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL),(260788,1895,1246,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260789,1895,5282,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260790,1895,6096,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260791,1895,5272,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260792,1895,1146,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260793,1895,1154,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260794,1895,1192,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260795,1895,1156,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260796,1895,1165,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260797,1895,5092,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260798,1895,5086,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260799,1895,5087,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260800,1895,5085,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260801,1895,5088,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260802,1895,5089,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260803,1895,5356,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260804,1895,1248,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260805,1895,5096,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260806,1895,1112,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260807,1895,1109,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260808,1895,1110,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260809,1895,1111,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260810,1895,1255,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260811,1895,1277,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260812,1895,1261,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260813,1895,1266,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260814,1895,1265,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260815,1895,1268,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260816,1895,1272,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL),(260817,2280,1246,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260818,2280,5282,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260819,2280,6096,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260820,2280,5272,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260821,2280,1146,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260822,2280,1154,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260823,2280,1192,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260824,2280,1155,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260825,2280,1164,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260826,2280,1156,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260827,2280,5092,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260828,2280,5086,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260829,2280,5087,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260830,2280,5085,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260831,2280,5088,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260832,2280,5089,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260833,2280,5356,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260834,2280,1248,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260835,2280,5096,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260836,2280,1088,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260837,2280,1088,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260838,2280,1088,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260839,2280,1112,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260840,2280,1109,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260841,2280,1110,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260842,2280,1111,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260843,2280,1255,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260844,2280,1277,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260845,2280,1261,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260846,2280,1265,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260847,2280,1268,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260848,2280,1272,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL),(260849,7336,1246,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260850,7336,5282,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260851,7336,6096,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260852,7336,5272,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260853,7336,1279,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260854,7336,1154,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260855,7336,1192,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260856,7336,1156,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260857,7336,1165,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260858,7336,5092,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260859,7336,5086,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260860,7336,5087,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260861,7336,5085,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260862,7336,5088,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260863,7336,5089,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260864,7336,5356,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260865,7336,1248,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260866,7336,1276,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260867,7336,5096,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260868,7336,6042,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260869,7336,1112,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260870,7336,1109,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260871,7336,1110,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260872,7336,1111,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260873,7336,1255,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260874,7336,1277,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260875,7336,1261,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260876,7336,1265,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260877,7336,1268,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260878,7336,1272,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL),(260879,3823,1246,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260880,3823,5282,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260881,3823,6096,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260882,3823,1154,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260883,3823,1192,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260884,3823,1164,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260885,3823,1156,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260886,3823,6065,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260887,3823,1165,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260888,3823,5092,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260889,3823,5086,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260890,3823,5087,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260891,3823,5085,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260892,3823,5088,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260893,3823,5089,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260894,3823,5356,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260895,3823,1248,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260896,3823,1276,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260897,3823,5096,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260898,3823,1088,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260899,3823,1088,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260900,3823,1088,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260901,3823,1112,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260902,3823,1109,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260903,3823,1110,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260904,3823,1111,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260905,3823,1255,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260906,3823,1277,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260907,3823,1261,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260908,3823,1265,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260909,3823,1268,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260910,3823,1272,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL),(260911,7085,1246,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260912,7085,5282,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260913,7085,6096,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260914,7085,1084,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260915,7085,5272,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260916,7085,1146,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260917,7085,1279,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260918,7085,1154,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260919,7085,1192,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260920,7085,1156,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260921,7085,5092,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260922,7085,5086,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260923,7085,5087,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260924,7085,5085,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260925,7085,5088,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260926,7085,5089,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260927,7085,5356,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260928,7085,1248,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260929,7085,5096,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260930,7085,6042,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260931,7085,1112,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260932,7085,1109,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260933,7085,1110,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260934,7085,1111,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260935,7085,1255,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260936,7085,1250,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260937,7085,1250,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260938,7085,1277,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260939,7085,1261,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260940,7085,1251,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260941,7085,1265,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260942,7085,1268,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260943,7085,1272,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL),(260944,7525,1246,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260945,7525,5282,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260946,7525,6096,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260947,7525,5272,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260948,7525,1146,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260949,7525,1154,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260950,7525,1192,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260951,7525,1155,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260952,7525,1164,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260953,7525,1156,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260954,7525,6065,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260955,7525,5092,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260956,7525,5086,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260957,7525,5087,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260958,7525,5085,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260959,7525,5088,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260960,7525,5089,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260961,7525,5356,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260962,7525,1248,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260963,7525,1276,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260964,7525,5096,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260965,7525,6042,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260966,7525,1088,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260967,7525,1088,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260968,7525,1088,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260969,7525,1112,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260970,7525,1109,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260971,7525,1110,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260972,7525,1111,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260973,7525,1255,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260974,7525,1277,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260975,7525,1261,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260976,7525,1265,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260977,7525,1268,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260978,7525,1272,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL),(260979,3578,1246,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(260980,3578,5282,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(260981,3578,1084,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(260982,3578,5272,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(260983,3578,1146,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(260984,3578,1279,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(260985,3578,1154,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(260986,3578,1192,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(260987,3578,1155,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(260988,3578,1164,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(260989,3578,1156,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(260990,3578,5092,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(260991,3578,5086,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(260992,3578,5087,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(260993,3578,5085,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(260994,3578,5088,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(260995,3578,5089,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(260996,3578,5356,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(260997,3578,1248,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(260998,3578,5096,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(260999,3578,1088,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(261000,3578,1088,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(261001,3578,1088,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(261002,3578,1112,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(261003,3578,1109,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(261004,3578,1110,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(261005,3578,1111,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(261006,3578,1255,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(261007,3578,1277,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(261008,3578,1261,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(261009,3578,1265,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(261010,3578,1268,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(261011,3578,1272,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL),(261012,2761,1246,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261013,2761,5282,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261014,2761,6096,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261015,2761,5272,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261016,2761,1146,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261017,2761,1154,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261018,2761,1192,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261019,2761,1155,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261020,2761,1164,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261021,2761,1156,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261022,2761,5092,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261023,2761,5086,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261024,2761,5087,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261025,2761,5085,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261026,2761,5088,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261027,2761,5089,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261028,2761,5356,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261029,2761,1248,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261030,2761,5096,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261031,2761,6042,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261032,2761,1088,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261033,2761,1088,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261034,2761,1088,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261035,2761,1112,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261036,2761,1109,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261037,2761,1110,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261038,2761,1111,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261039,2761,1255,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261040,2761,1277,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261041,2761,1261,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261042,2761,1265,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261043,2761,1268,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261044,2761,1271,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261045,2761,1271,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261046,2761,1271,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261047,2761,1272,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL),(261048,6463,1246,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261049,6463,5282,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261050,6463,6096,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261051,6463,5272,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261052,6463,1146,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261053,6463,1154,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261054,6463,1192,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261055,6463,1155,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261056,6463,1164,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261057,6463,1156,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261058,6463,6065,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261059,6463,1165,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261060,6463,5092,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261061,6463,5086,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261062,6463,5087,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261063,6463,5085,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261064,6463,5088,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261065,6463,5089,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261066,6463,5356,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261067,6463,1248,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261068,6463,952,24191,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2650,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261069,6463,5497,24191,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,333,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261070,6463,730,24191,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261071,6463,853,24191,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1386,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261072,6463,21,24191,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261073,6463,851,24191,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261074,6463,729,24191,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261075,6463,654,24191,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261076,6463,678,24191,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261077,6463,1276,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261078,6463,5096,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261079,6463,6042,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261080,6463,1088,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261081,6463,1088,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261082,6463,1088,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261083,6463,1112,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261084,6463,1109,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261085,6463,1110,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261086,6463,1111,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261087,6463,1255,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261088,6463,1277,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261089,6463,1261,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261090,6463,1262,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261091,6463,1265,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261092,6463,1268,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261093,6463,1272,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL),(261094,654,1246,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261095,654,5282,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261096,654,6096,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261097,654,5272,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261098,654,1146,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261099,654,1154,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261100,654,1192,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261101,654,1155,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261102,654,1164,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261103,654,1156,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261104,654,5092,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261105,654,5086,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261106,654,5087,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261107,654,5085,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261108,654,5088,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261109,654,5089,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261110,654,5356,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261111,654,1248,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261112,654,5096,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261113,654,1088,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261114,654,1088,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261115,654,1112,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261116,654,1109,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261117,654,1110,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261118,654,1111,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261119,654,1255,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261120,654,1277,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261121,654,1261,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261122,654,1265,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261123,654,1268,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261124,654,1272,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL),(261125,1787,1246,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261126,1787,5282,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261127,1787,6096,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261128,1787,5272,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261129,1787,1146,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261130,1787,1154,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261131,1787,1192,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261132,1787,1155,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261133,1787,1164,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261134,1787,1156,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261135,1787,6065,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261136,1787,5092,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261137,1787,5086,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261138,1787,5087,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261139,1787,5085,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261140,1787,5088,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261141,1787,5089,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261142,1787,5356,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261143,1787,1248,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261144,1787,5096,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261145,1787,1088,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261146,1787,1088,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261147,1787,1088,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261148,1787,1112,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261149,1787,1109,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261150,1787,1110,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261151,1787,1111,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261152,1787,1255,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261153,1787,1277,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261154,1787,1261,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261155,1787,1265,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261156,1787,1268,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261157,1787,1272,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL),(261158,2244,1246,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261159,2244,5282,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261160,2244,6096,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261161,2244,1154,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261162,2244,1192,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261163,2244,1155,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261164,2244,1164,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261165,2244,1156,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261166,2244,5092,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261167,2244,5086,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261168,2244,5087,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261169,2244,5085,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261170,2244,5088,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261171,2244,5089,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261172,2244,5356,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261173,2244,1248,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261174,2244,5096,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261175,2244,1088,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261176,2244,1088,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261177,2244,1112,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261178,2244,1109,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261179,2244,1110,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261180,2244,1111,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261181,2244,1255,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261182,2244,1277,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261183,2244,1261,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261184,2244,1265,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261185,2244,1268,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261186,2244,1272,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL),(261187,6736,1246,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261188,6736,5282,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261189,6736,1154,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261190,6736,1192,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261191,6736,1164,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261192,6736,1156,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261193,6736,1165,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261194,6736,5092,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261195,6736,5086,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261196,6736,5087,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261197,6736,5085,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261198,6736,5088,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261199,6736,5089,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261200,6736,5356,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261201,6736,1248,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261202,6736,952,24198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1540,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261203,6736,5497,24198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261204,6736,730,24198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261205,6736,853,24198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,491,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261206,6736,21,24198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261207,6736,851,24198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261208,6736,729,24198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261209,6736,654,24198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261210,6736,678,24198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261211,6736,1276,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261212,6736,5096,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261213,6736,1088,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261214,6736,1088,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261215,6736,1088,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261216,6736,1112,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261217,6736,1109,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261218,6736,1110,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261219,6736,1111,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261220,6736,1255,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261221,6736,1277,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261222,6736,1261,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261223,6736,1265,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261224,6736,1268,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261225,6736,1272,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL),(261226,8095,1246,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261227,8095,5282,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261228,8095,6096,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261229,8095,5272,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261230,8095,1146,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261231,8095,1154,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261232,8095,1192,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261233,8095,1156,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261234,8095,5092,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261235,8095,5086,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261236,8095,5087,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261237,8095,5085,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261238,8095,5088,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261239,8095,5089,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261240,8095,5356,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261241,8095,1248,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261242,8095,5096,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261243,8095,1112,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261244,8095,1109,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261245,8095,1110,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261246,8095,1111,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261247,8095,1255,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261248,8095,1277,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261249,8095,1261,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261250,8095,1265,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261251,8095,1268,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261252,8095,1272,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL),(261253,2188,5497,21563,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 16:44:03',1,1,'2006-05-12 16:47:39','clinician had not indicated the test dates on the paper form . (new obsId: 903757)'),(261254,2188,730,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 16:46:07',1,1,'2006-05-12 16:46:53','clinician had not indicated the test dates on the paper form . (new obsId: 903734)'),(261255,2188,730,21563,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 16:46:53',0,1,NULL,NULL),(261256,2188,5497,21563,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 16:47:39',0,1,NULL,NULL),(261257,2188,853,21563,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 16:49:17',0,1,NULL,NULL),(261258,7181,1246,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261259,7181,5282,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261260,7181,6096,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261261,7181,1154,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261262,7181,1192,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261263,7181,1155,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261264,7181,1164,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261265,7181,1156,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261266,7181,6065,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261267,7181,5092,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261268,7181,5086,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261269,7181,5087,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261270,7181,5085,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261271,7181,5088,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261272,7181,5089,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261273,7181,5356,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261274,7181,1248,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261275,7181,12,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261276,7181,1276,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261277,7181,5096,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261278,7181,6042,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261279,7181,1088,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261280,7181,1088,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261281,7181,1088,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261282,7181,1112,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261283,7181,1109,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261284,7181,1110,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261285,7181,1111,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261286,7181,1255,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261287,7181,1277,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261288,7181,1261,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261289,7181,1265,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261290,7181,1268,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261291,7181,1270,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261292,7181,1272,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL),(261293,5446,1246,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261294,5446,5282,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261295,5446,6096,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261296,5446,5272,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261297,5446,1146,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261298,5446,1154,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261299,5446,1192,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261300,5446,1155,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261301,5446,1164,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261302,5446,1156,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261303,5446,1165,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261304,5446,5092,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261305,5446,5086,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261306,5446,5087,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261307,5446,5085,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261308,5446,5088,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261309,5446,5089,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261310,5446,5356,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261311,5446,1248,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261312,5446,5497,24213,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,547,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261313,5446,730,24213,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261314,5446,853,24213,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,668,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261315,5446,1276,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261316,5446,5096,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261317,5446,6042,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261318,5446,1088,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261319,5446,1088,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261320,5446,1088,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261321,5446,1112,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261322,5446,1109,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261323,5446,1110,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261324,5446,1111,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261325,5446,1255,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261326,5446,1277,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261327,5446,1261,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261328,5446,1265,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261329,5446,1268,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261330,5446,1272,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL),(261331,3395,1246,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261332,3395,5282,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261333,3395,6096,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261334,3395,5272,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261335,3395,1146,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261336,3395,1154,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261337,3395,1192,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261338,3395,1155,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261339,3395,1164,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261340,3395,1156,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261341,3395,6065,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261342,3395,5092,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261343,3395,5086,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261344,3395,5087,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261345,3395,5085,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261346,3395,5088,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261347,3395,5089,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261348,3395,5096,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261349,3395,1088,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261350,3395,1088,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261351,3395,1088,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261352,3395,1112,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261353,3395,1109,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261354,3395,1110,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261355,3395,1111,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261356,3395,1255,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261357,3395,1277,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261358,3395,1261,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261359,3395,1265,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261360,3395,1268,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261361,3395,1272,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL),(261362,8683,1246,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261363,8683,5282,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261364,8683,969,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261365,8683,1151,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261366,8683,1198,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261367,8683,1198,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261368,8683,1198,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261369,8683,1198,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261370,8683,1198,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261371,8683,1198,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261372,8683,5303,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261373,8683,976,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261374,8683,1192,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261375,8683,979,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261376,8683,1156,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261377,8683,6065,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261378,8683,1154,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261379,8683,5092,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261380,8683,5314,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261381,8683,5090,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261382,8683,5087,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261383,8683,5088,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261384,8683,5089,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261385,8683,1125,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261386,8683,1124,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261387,8683,1123,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261388,8683,1122,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261389,8683,1128,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261390,8683,1129,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261391,8683,1209,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261392,8683,1276,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261393,8683,5096,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261394,8683,985,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261395,8683,1109,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261396,8683,1110,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261397,8683,1111,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261398,8683,1112,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261399,8683,1255,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261400,8683,1261,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261401,8683,1265,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261402,8683,1268,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261403,8683,984,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261404,8683,1272,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL),(261405,4593,1246,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261406,4593,5282,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261407,4593,6096,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261408,4593,5272,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261409,4593,1146,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261410,4593,1154,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261411,4593,1192,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261412,4593,1155,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261413,4593,1164,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261414,4593,1156,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261415,4593,5092,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261416,4593,5086,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261417,4593,5087,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261418,4593,5085,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261419,4593,5088,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261420,4593,5089,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261421,4593,5356,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261422,4593,1248,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261423,4593,5096,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261424,4593,6042,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261425,4593,1088,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261426,4593,1088,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261427,4593,1088,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261428,4593,1112,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261429,4593,1109,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261430,4593,1110,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261431,4593,1111,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261432,4593,1255,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261433,4593,1277,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261434,4593,1261,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261435,4593,1265,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261436,4593,1268,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261437,4593,1271,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261438,4593,1271,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261439,4593,1271,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261440,4593,1272,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL),(261441,863,1246,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261442,863,5282,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261443,863,6096,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261444,863,5272,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261445,863,1146,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261446,863,1154,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261447,863,1192,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261448,863,1155,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261449,863,1164,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261450,863,1156,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261451,863,5092,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261452,863,5086,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261453,863,5087,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261454,863,5085,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261455,863,5088,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261456,863,5089,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261457,863,5356,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261458,863,1248,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261459,863,952,24232,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261460,863,5497,24232,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,477,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261461,863,730,24232,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261462,863,853,24232,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,815,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261463,863,21,24232,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261464,863,851,24232,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261465,863,729,24232,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,323000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261466,863,790,24232,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261467,863,654,24232,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261468,863,678,24232,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261469,863,5096,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261470,863,6042,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261471,863,6042,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261472,863,1088,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261473,863,1088,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261474,863,1088,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261475,863,1112,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261476,863,1109,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261477,863,1110,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261478,863,1111,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261479,863,1255,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261480,863,1277,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261481,863,1261,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261482,863,1265,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261483,863,1268,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261484,863,1272,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL),(261485,3535,1246,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261486,3535,5282,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261487,3535,6096,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261488,3535,5272,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261489,3535,1146,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261490,3535,1154,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261491,3535,1192,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261492,3535,1156,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261493,3535,5092,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261494,3535,5086,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261495,3535,5087,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261496,3535,5085,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261497,3535,5088,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261498,3535,5089,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261499,3535,5356,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261500,3535,1248,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261501,3535,5096,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261502,3535,6042,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261503,3535,1112,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261504,3535,1109,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261505,3535,1110,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261506,3535,1111,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261507,3535,1255,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261508,3535,1277,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261509,3535,1261,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261510,3535,1265,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261511,3535,1268,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261512,3535,1272,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL),(261513,3286,1246,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261514,3286,5282,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261515,3286,6096,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261516,3286,5272,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261517,3286,1146,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261518,3286,1154,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261519,3286,1192,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261520,3286,1155,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261521,3286,1164,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261522,3286,1156,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261523,3286,5092,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261524,3286,5086,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261525,3286,5087,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261526,3286,5085,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261527,3286,5088,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261528,3286,5089,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261529,3286,5356,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261530,3286,1248,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261531,3286,5096,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261532,3286,1088,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261533,3286,1088,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261534,3286,1088,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261535,3286,1112,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261536,3286,1109,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261537,3286,1110,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261538,3286,1111,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261539,3286,1255,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261540,3286,1277,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261541,3286,1261,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261542,3286,1265,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261543,3286,1268,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261544,3286,1271,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261545,3286,1272,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL),(261546,893,1246,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261547,893,5282,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261548,893,6096,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261549,893,5272,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261550,893,1146,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261551,893,1154,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261552,893,1192,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261553,893,1155,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261554,893,1164,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261555,893,1156,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261556,893,5092,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261557,893,5086,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261558,893,5087,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261559,893,5085,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261560,893,5088,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261561,893,5089,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261562,893,5356,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261563,893,1248,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261564,893,5096,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261565,893,1088,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261566,893,1088,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261567,893,1088,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261568,893,1112,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261569,893,1109,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261570,893,1110,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261571,893,1111,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261572,893,1255,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261573,893,1277,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261574,893,1261,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261575,893,1265,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261576,893,1268,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261577,893,1272,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL),(261578,7198,1088,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-15 08:23:03',0,1,NULL,NULL),(261579,3682,1246,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261580,3682,5282,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261581,3682,6096,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261582,3682,5272,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261583,3682,1146,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261584,3682,1154,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261585,3682,1192,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261586,3682,1113,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-01-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261587,3682,1156,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261588,3682,6077,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261589,3682,5092,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261590,3682,5086,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261591,3682,5087,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261592,3682,5085,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261593,3682,5088,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261594,3682,5089,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261595,3682,5356,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261596,3682,1248,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261597,3682,5096,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261598,3682,1112,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261599,3682,1109,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261600,3682,1110,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261601,3682,1111,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261602,3682,1255,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261603,3682,1277,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261604,3682,1261,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261605,3682,1265,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261606,3682,1268,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261607,3682,1272,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL),(261608,4036,1246,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261609,4036,5282,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261610,4036,6096,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261611,4036,1154,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261612,4036,1155,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261613,4036,1164,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261614,4036,1156,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261615,4036,5092,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261616,4036,5086,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261617,4036,5087,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261618,4036,5085,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261619,4036,5088,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261620,4036,5089,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261621,4036,5356,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261622,4036,1248,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261623,4036,1276,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261624,4036,5096,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261625,4036,1088,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261626,4036,1088,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261627,4036,1088,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261628,4036,1112,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261629,4036,1109,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261630,4036,1110,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261631,4036,1111,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261632,4036,1255,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261633,4036,1250,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261634,4036,1250,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261635,4036,1277,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261636,4036,1261,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261637,4036,1252,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261638,4036,1265,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261639,4036,1268,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261640,4036,1272,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL),(261641,5647,1246,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261642,5647,5282,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261643,5647,6096,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261644,5647,5272,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261645,5647,1146,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261646,5647,1154,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261647,5647,1192,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261648,5647,1155,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261649,5647,1164,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261650,5647,1156,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261651,5647,6065,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261652,5647,5092,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261653,5647,5086,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261654,5647,5087,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261655,5647,5085,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261656,5647,5088,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261657,5647,5089,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261658,5647,5356,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261659,5647,1248,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261660,5647,5096,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261661,5647,1088,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261662,5647,1088,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261663,5647,1088,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261664,5647,1112,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261665,5647,1109,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261666,5647,1110,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261667,5647,1111,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261668,5647,1255,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261669,5647,1277,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261670,5647,1261,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261671,5647,1265,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261672,5647,1268,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261673,5647,1271,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261674,5647,1271,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261675,5647,1271,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261676,5647,1271,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261677,5647,1272,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL),(261678,7236,1246,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261679,7236,5282,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261680,7236,6096,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261681,7236,5272,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261682,7236,1146,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261683,7236,1154,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261684,7236,1192,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261685,7236,1155,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261686,7236,1164,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261687,7236,1156,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261688,7236,6065,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261689,7236,1165,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261690,7236,5092,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261691,7236,5086,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261692,7236,5087,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261693,7236,5085,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261694,7236,5088,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261695,7236,5089,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261696,7236,5356,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261697,7236,1248,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261698,7236,1276,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261699,7236,5096,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261700,7236,6042,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261701,7236,1088,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261702,7236,1088,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261703,7236,1088,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261704,7236,1112,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261705,7236,1109,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261706,7236,1110,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261707,7236,1111,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261708,7236,1255,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261709,7236,1277,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261710,7236,1261,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261711,7236,1265,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261712,7236,1268,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261713,7236,1272,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL),(261714,3508,1246,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261715,3508,5282,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261716,3508,6096,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261717,3508,1154,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261718,3508,1155,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261719,3508,1164,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261720,3508,1156,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261721,3508,6065,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261722,3508,5092,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261723,3508,5086,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261724,3508,5087,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261725,3508,5085,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261726,3508,5088,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261727,3508,5089,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261728,3508,5356,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261729,3508,1248,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261730,3508,5096,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261731,3508,6042,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261732,3508,1088,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261733,3508,1088,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261734,3508,1088,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261735,3508,1112,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261736,3508,1109,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261737,3508,1110,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261738,3508,1111,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261739,3508,1255,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261740,3508,1277,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261741,3508,1261,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261742,3508,1265,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261743,3508,1268,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261744,3508,1271,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261745,3508,1271,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261746,3508,1272,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL),(261747,4687,1246,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261748,4687,5282,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261749,4687,6096,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261750,4687,1154,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261751,4687,1192,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261752,4687,1164,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261753,4687,1156,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261754,4687,5092,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261755,4687,5086,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261756,4687,5087,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261757,4687,5085,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261758,4687,5088,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261759,4687,5089,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261760,4687,5356,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261761,4687,1248,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261762,4687,1276,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261763,4687,5096,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261764,4687,6042,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261765,4687,1088,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261766,4687,1088,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261767,4687,1088,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261768,4687,1112,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261769,4687,1109,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261770,4687,1110,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261771,4687,1111,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261772,4687,1255,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261773,4687,1277,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261774,4687,1261,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261775,4687,1265,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261776,4687,1268,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261777,4687,1272,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL),(261778,8152,1246,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261779,8152,5282,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261780,8152,6096,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261781,8152,5272,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261782,8152,1146,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261783,8152,1154,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261784,8152,1192,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261785,8152,1164,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261786,8152,1156,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261787,8152,5092,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261788,8152,5086,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261789,8152,5087,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261790,8152,5085,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261791,8152,5088,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261792,8152,5089,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261793,8152,5356,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261794,8152,1248,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261795,8152,5096,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261796,8152,6042,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261797,8152,1088,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261798,8152,1088,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261799,8152,1088,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261800,8152,1112,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261801,8152,1109,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261802,8152,1110,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261803,8152,1111,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261804,8152,1255,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261805,8152,1277,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261806,8152,1261,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261807,8152,1265,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261808,8152,1268,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261809,8152,1272,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL),(261810,7618,1246,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261811,7618,5282,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261812,7618,6096,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261813,7618,5272,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261814,7618,1146,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261815,7618,1154,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261816,7618,1192,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261817,7618,1155,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261818,7618,1164,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261819,7618,1156,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261820,7618,6065,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261821,7618,1165,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261822,7618,5092,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261823,7618,5086,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261824,7618,5087,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261825,7618,5085,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261826,7618,5088,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261827,7618,5089,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261828,7618,5356,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261829,7618,1248,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261830,7618,1276,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261831,7618,5096,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261832,7618,1088,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261833,7618,1088,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261834,7618,1088,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261835,7618,1112,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261836,7618,1109,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261837,7618,1110,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261838,7618,1111,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261839,7618,1255,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261840,7618,1277,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261841,7618,1261,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261842,7618,1265,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261843,7618,1268,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261844,7618,1272,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL),(261845,4986,1246,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261846,4986,5282,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261847,4986,6096,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261848,4986,1154,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261849,4986,1192,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261850,4986,1155,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261851,4986,1164,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261852,4986,1156,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261853,4986,5092,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261854,4986,5086,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261855,4986,5087,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261856,4986,5085,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261857,4986,5088,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261858,4986,5089,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261859,4986,5356,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261860,4986,1248,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261861,4986,1276,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261862,4986,5096,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261863,4986,1088,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261864,4986,1088,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261865,4986,1088,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261866,4986,1112,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261867,4986,1109,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261868,4986,1110,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261869,4986,1111,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261870,4986,1255,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261871,4986,1277,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261872,4986,1261,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261873,4986,1265,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261874,4986,1268,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261875,4986,1272,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL),(261876,2521,1246,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261877,2521,5282,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261878,2521,6096,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261879,2521,5272,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261880,2521,1146,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261881,2521,1154,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261882,2521,1192,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261883,2521,1156,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261884,2521,5092,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261885,2521,5086,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261886,2521,5087,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261887,2521,5085,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261888,2521,5088,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261889,2521,5089,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261890,2521,5356,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261891,2521,1248,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261892,2521,5096,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261893,2521,1112,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261894,2521,1109,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261895,2521,1110,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261896,2521,1111,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261897,2521,1255,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261898,2521,1277,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261899,2521,1261,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261900,2521,1265,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261901,2521,1268,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261902,2521,1272,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL),(261903,7067,1246,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261904,7067,5282,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261905,7067,6096,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261906,7067,5272,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261907,7067,1154,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261908,7067,1192,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261909,7067,1165,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261910,7067,5092,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261911,7067,5086,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261912,7067,5087,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261913,7067,5085,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261914,7067,5088,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261915,7067,5089,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261916,7067,5356,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261917,7067,1248,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261918,7067,1276,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261919,7067,5096,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261920,7067,6042,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261921,7067,1112,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261922,7067,1109,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261923,7067,1110,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261924,7067,1111,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261925,7067,1255,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261926,7067,1277,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261927,7067,1261,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261928,7067,1265,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261929,7067,1268,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261930,7067,1272,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL),(261931,7070,1246,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261932,7070,5282,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261933,7070,6096,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261934,7070,5272,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261935,7070,1146,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261936,7070,1154,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261937,7070,1192,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261938,7070,1156,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261939,7070,1165,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261940,7070,5092,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261941,7070,5086,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261942,7070,5087,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261943,7070,5085,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261944,7070,5088,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261945,7070,5089,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261946,7070,5356,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261947,7070,1248,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261948,7070,5096,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261949,7070,1112,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261950,7070,1109,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261951,7070,1110,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261952,7070,1111,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261953,7070,1255,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261954,7070,1277,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261955,7070,1261,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261956,7070,1265,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261957,7070,1268,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261958,7070,1272,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL),(261959,3004,1246,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261960,3004,5282,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261961,3004,6096,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261962,3004,5272,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261963,3004,1146,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261964,3004,1154,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261965,3004,1192,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261966,3004,1155,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261967,3004,1164,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261968,3004,1156,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261969,3004,5092,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261970,3004,5086,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261971,3004,5087,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261972,3004,5085,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261973,3004,5088,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261974,3004,5089,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261975,3004,5356,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261976,3004,1248,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261977,3004,5096,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261978,3004,1088,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261979,3004,1088,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261980,3004,1088,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261981,3004,1112,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261982,3004,1109,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261983,3004,1110,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261984,3004,1111,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261985,3004,1255,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261986,3004,1277,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261987,3004,1261,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261988,3004,1265,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261989,3004,1268,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261990,3004,1272,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL),(261991,6444,1246,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(261992,6444,5282,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(261993,6444,6096,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(261994,6444,5272,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(261995,6444,1146,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(261996,6444,1154,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(261997,6444,1192,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(261998,6444,1164,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(261999,6444,1156,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262000,6444,6065,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262001,6444,5092,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262002,6444,5086,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262003,6444,5087,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262004,6444,5085,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262005,6444,5088,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262006,6444,5089,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262007,6444,5356,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262008,6444,1248,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262009,6444,1276,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262010,6444,5096,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262011,6444,1088,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262012,6444,1088,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262013,6444,1088,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262014,6444,1112,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262015,6444,1109,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262016,6444,1110,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262017,6444,1111,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262018,6444,1255,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262019,6444,1277,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262020,6444,1261,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262021,6444,1265,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262022,6444,1268,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262023,6444,1272,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL),(262024,6389,5356,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-15 08:37:02',0,1,NULL,NULL),(262025,397,1246,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262026,397,5282,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262027,397,6096,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262028,397,1154,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262029,397,1192,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262030,397,1155,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262031,397,1164,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262032,397,1156,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262033,397,6077,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262034,397,5092,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262035,397,5086,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262036,397,5090,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262037,397,5087,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262038,397,5085,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262039,397,5088,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262040,397,5089,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262041,397,5356,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262042,397,1248,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262043,397,5096,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262044,397,1088,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262045,397,1088,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262046,397,1088,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262047,397,1112,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262048,397,1109,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262049,397,1110,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262050,397,1111,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262051,397,1255,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262052,397,1277,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262053,397,1261,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262054,397,1265,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262055,397,1268,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262056,397,1272,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL),(262057,5483,1246,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262058,5483,5282,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262059,5483,6096,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262060,5483,1154,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262061,5483,1192,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262062,5483,1164,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262063,5483,1156,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262064,5483,5092,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262065,5483,5086,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262066,5483,5087,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262067,5483,5085,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262068,5483,5088,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262069,5483,5089,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262070,5483,5356,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262071,5483,1248,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262072,5483,5096,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262073,5483,6042,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262074,5483,1088,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262075,5483,1088,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262076,5483,1088,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262077,5483,1112,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262078,5483,1109,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262079,5483,1110,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262080,5483,1111,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262081,5483,1255,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262082,5483,1277,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262083,5483,1261,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262084,5483,1265,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262085,5483,1268,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262086,5483,1271,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262087,5483,1271,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262088,5483,1271,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262089,5483,1272,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL),(262090,2550,1246,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262091,2550,5282,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262092,2550,6096,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262093,2550,5272,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262094,2550,1146,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262095,2550,1154,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262096,2550,1192,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262097,2550,1155,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262098,2550,1164,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262099,2550,1156,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262100,2550,1165,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262101,2550,5092,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262102,2550,5086,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262103,2550,5087,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262104,2550,5085,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262105,2550,5088,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262106,2550,5089,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262107,2550,5356,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262108,2550,1248,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262109,2550,952,24288,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2720,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262110,2550,5497,24288,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262111,2550,730,24288,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262112,2550,853,24288,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,695,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262113,2550,21,24288,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262114,2550,851,24288,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262115,2550,729,24288,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262116,2550,790,24288,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262117,2550,654,24288,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262118,2550,678,24288,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262119,2550,5096,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262120,2550,6042,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262121,2550,1088,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262122,2550,1088,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262123,2550,1088,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262124,2550,1112,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262125,2550,1109,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262126,2550,1110,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262127,2550,1111,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262128,2550,1255,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262129,2550,1277,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262130,2550,1261,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262131,2550,1265,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262132,2550,1268,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262133,2550,1272,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL),(262134,6016,1246,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262135,6016,5282,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262136,6016,6096,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262137,6016,5272,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262138,6016,1146,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262139,6016,1154,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262140,6016,1192,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262141,6016,1164,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262142,6016,1156,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262143,6016,5092,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262144,6016,5086,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262145,6016,5087,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262146,6016,5085,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262147,6016,5088,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262148,6016,5089,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262149,6016,5356,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262150,6016,1248,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262151,6016,5096,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262152,6016,1088,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262153,6016,1088,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262154,6016,1088,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262155,6016,1112,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262156,6016,1109,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262157,6016,1110,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262158,6016,1111,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262159,6016,1255,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262160,6016,1277,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262161,6016,1261,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262162,6016,1265,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262163,6016,1268,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262164,6016,1272,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL),(262165,2385,1246,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262166,2385,5282,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262167,2385,6096,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262168,2385,1154,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262169,2385,1192,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262170,2385,1156,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262171,2385,6077,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262172,2385,5092,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262173,2385,5086,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262174,2385,5087,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262175,2385,5085,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262176,2385,5088,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262177,2385,5089,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262178,2385,5356,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262179,2385,1248,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262180,2385,5096,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262181,2385,1112,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262182,2385,1109,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262183,2385,1110,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262184,2385,1111,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262185,2385,1255,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262186,2385,1277,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262187,2385,1261,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262188,2385,1265,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262189,2385,1268,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262190,2385,1272,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL),(262191,6274,1246,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262192,6274,5282,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262193,6274,6096,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262194,6274,5272,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262195,6274,1154,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262196,6274,1192,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262197,6274,1164,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262198,6274,1156,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262199,6274,5092,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262200,6274,5086,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262201,6274,5087,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262202,6274,5085,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262203,6274,5088,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262204,6274,5089,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262205,6274,5356,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262206,6274,1248,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262207,6274,1276,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262208,6274,5096,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262209,6274,6042,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262210,6274,1088,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262211,6274,1088,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262212,6274,1088,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262213,6274,1112,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262214,6274,1109,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262215,6274,1110,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262216,6274,1111,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262217,6274,1255,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262218,6274,1277,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262219,6274,1261,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262220,6274,1265,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262221,6274,1268,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262222,6274,1272,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL),(262223,7504,1246,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262224,7504,5282,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262225,7504,6096,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262226,7504,5272,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262227,7504,1146,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262228,7504,1154,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262229,7504,1192,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262230,7504,1155,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262231,7504,1164,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262232,7504,1156,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262233,7504,6065,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262234,7504,5092,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262235,7504,5086,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262236,7504,5087,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262237,7504,5085,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262238,7504,5088,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262239,7504,5089,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262240,7504,5356,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262241,7504,1248,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262242,7504,1276,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262243,7504,5096,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262244,7504,6042,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262245,7504,1088,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262246,7504,1088,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262247,7504,1088,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262248,7504,1112,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262249,7504,1109,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262250,7504,1110,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262251,7504,1111,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262252,7504,1255,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262253,7504,1277,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262254,7504,1261,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262255,7504,1265,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262256,7504,1268,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262257,7504,1272,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL),(262258,2597,1246,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262259,2597,5282,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262260,2597,6096,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262261,2597,5272,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262262,2597,1146,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262263,2597,1154,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262264,2597,1192,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262265,2597,1155,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262266,2597,1164,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262267,2597,1156,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262268,2597,6065,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262269,2597,5092,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262270,2597,5086,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262271,2597,5087,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262272,2597,5085,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262273,2597,5088,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262274,2597,5089,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262275,2597,5356,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262276,2597,1248,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262277,2597,5096,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262278,2597,1088,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262279,2597,1088,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262280,2597,1088,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262281,2597,1112,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262282,2597,1109,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262283,2597,1110,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262284,2597,1111,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262285,2597,1255,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262286,2597,1277,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262287,2597,1261,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262288,2597,1265,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262289,2597,1268,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262290,2597,1272,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL),(262291,7223,1246,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262292,7223,5282,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262293,7223,6096,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262294,7223,5272,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262295,7223,1146,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262296,7223,1154,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262297,7223,1192,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262298,7223,1155,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262299,7223,1164,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262300,7223,1156,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262301,7223,1165,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262302,7223,5092,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262303,7223,5086,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262304,7223,5087,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262305,7223,5085,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262306,7223,5088,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262307,7223,5089,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262308,7223,5356,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262309,7223,1248,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262310,7223,1276,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262311,7223,5096,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262312,7223,1088,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262313,7223,1088,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262314,7223,1088,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262315,7223,1112,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262316,7223,1109,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262317,7223,1110,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262318,7223,1111,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262319,7223,1255,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262320,7223,1277,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262321,7223,1261,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262322,7223,1265,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262323,7223,1268,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262324,7223,1272,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL),(262325,6881,5282,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262326,6881,6096,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262327,6881,5272,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262328,6881,1146,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262329,6881,1154,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262330,6881,1192,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262331,6881,5092,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262332,6881,5086,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262333,6881,5087,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262334,6881,5085,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262335,6881,5088,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262336,6881,5089,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262337,6881,5356,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262338,6881,1248,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262339,6881,1276,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262340,6881,5096,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262341,6881,1112,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262342,6881,1109,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262343,6881,1110,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262344,6881,1111,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262345,6881,1255,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262346,6881,1277,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262347,6881,1261,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262348,6881,1265,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262349,6881,1268,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262350,6881,1272,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL),(262351,4818,5589,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262352,4818,5588,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262353,4818,1246,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262354,4818,5282,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262355,4818,969,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262356,4818,1151,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262357,4818,1198,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262358,4818,1198,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262359,4818,1198,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262360,4818,1198,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262361,4818,1198,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262362,4818,1198,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262363,4818,5303,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262364,4818,976,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262365,4818,1155,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262366,4818,979,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262367,4818,1156,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262368,4818,1164,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262369,4818,6065,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262370,4818,1154,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262371,4818,5092,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262372,4818,5314,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262373,4818,5090,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262374,4818,5087,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262375,4818,5242,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262376,4818,5088,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262377,4818,5089,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262378,4818,1119,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5245,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262379,4818,1125,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262380,4818,1124,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262381,4818,1123,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262382,4818,1122,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262383,4818,1128,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262384,4818,1129,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262385,4818,1209,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262386,4818,1224,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262387,4818,5096,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262388,4818,6042,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262389,4818,6042,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262390,4818,1088,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262391,4818,1088,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262392,4818,1088,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262393,4818,1109,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262394,4818,1111,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262395,4818,1112,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262396,4818,1255,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262397,4818,1261,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262398,4818,1265,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262399,4818,1268,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262400,4818,984,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262401,4818,1272,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL),(262402,5094,1246,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262403,5094,5282,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262404,5094,6096,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262405,5094,1154,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262406,5094,1192,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262407,5094,1155,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262408,5094,1164,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262409,5094,1156,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262410,5094,5092,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262411,5094,5086,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262412,5094,5087,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262413,5094,5085,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262414,5094,5088,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262415,5094,5089,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262416,5094,5356,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262417,5094,1248,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262418,5094,1276,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262419,5094,5096,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262420,5094,6042,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262421,5094,1088,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262422,5094,1088,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262423,5094,1088,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262424,5094,1112,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262425,5094,1109,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262426,5094,1110,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262427,5094,1111,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262428,5094,1255,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262429,5094,1277,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262430,5094,1261,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262431,5094,1265,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262432,5094,1268,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262433,5094,1272,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL),(262434,5248,5589,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262435,5248,5588,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262436,5248,1246,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262437,5248,5282,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262438,5248,969,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262439,5248,1151,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262440,5248,5303,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262441,5248,976,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262442,5248,1192,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262443,5248,1156,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262444,5248,1164,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262445,5248,6065,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262446,5248,1154,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262447,5248,5092,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262448,5248,5314,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262449,5248,5090,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262450,5248,5087,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262451,5248,5242,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262452,5248,5088,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262453,5248,5089,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262454,5248,1125,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262455,5248,1124,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262456,5248,1123,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262457,5248,1122,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262458,5248,1128,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262459,5248,1129,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262460,5248,1209,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262461,5248,1224,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262462,5248,5096,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262463,5248,985,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262464,5248,1088,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262465,5248,1088,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262466,5248,1088,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262467,5248,1109,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262468,5248,1110,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262469,5248,1111,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262470,5248,1112,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262471,5248,1255,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262472,5248,1250,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262473,5248,1250,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262474,5248,1250,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262475,5248,1261,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262476,5248,1265,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262477,5248,1268,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262478,5248,984,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262479,5248,1272,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL),(262480,6022,1246,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262481,6022,5282,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262482,6022,6096,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262483,6022,5272,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262484,6022,1154,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262485,6022,1192,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262486,6022,1155,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262487,6022,1164,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262488,6022,1156,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262489,6022,1165,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262490,6022,5092,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262491,6022,5086,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262492,6022,5087,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262493,6022,5085,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262494,6022,5088,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262495,6022,5089,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262496,6022,5356,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262497,6022,1248,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262498,6022,1276,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262499,6022,5096,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262500,6022,1088,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262501,6022,1088,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262502,6022,1088,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262503,6022,1112,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262504,6022,1109,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262505,6022,1110,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262506,6022,1111,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262507,6022,1255,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262508,6022,1277,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262509,6022,1261,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262510,6022,1265,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262511,6022,1268,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262512,6022,1272,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL),(262513,5640,1246,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262514,5640,5282,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262515,5640,6096,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262516,5640,5272,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262517,5640,1146,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262518,5640,1154,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262519,5640,1192,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262520,5640,1155,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262521,5640,1164,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262522,5640,1156,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262523,5640,1165,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262524,5640,5092,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262525,5640,5086,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262526,5640,5087,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262527,5640,5085,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262528,5640,5088,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262529,5640,5089,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262530,5640,5356,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262531,5640,1248,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262532,5640,1276,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262533,5640,5096,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262534,5640,1088,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262535,5640,1088,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262536,5640,1088,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262537,5640,1112,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262538,5640,1109,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262539,5640,1110,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262540,5640,1111,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262541,5640,1255,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262542,5640,1277,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262543,5640,1261,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262544,5640,1265,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262545,5640,1268,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262546,5640,1272,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL),(262547,2917,1246,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262548,2917,5282,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262549,2917,6096,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262550,2917,5272,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262551,2917,1146,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262552,2917,1154,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262553,2917,1192,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262554,2917,1155,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262555,2917,1164,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262556,2917,1156,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262557,2917,5092,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262558,2917,5086,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262559,2917,5087,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262560,2917,5085,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262561,2917,5088,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262562,2917,5089,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262563,2917,5356,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262564,2917,1248,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262565,2917,5497,24353,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,549,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262566,2917,730,24353,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262567,2917,853,24353,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1312,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262568,2917,790,24353,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262569,2917,654,24353,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262570,2917,5096,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262571,2917,6042,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262572,2917,6042,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262573,2917,1088,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262574,2917,1088,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262575,2917,1088,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262576,2917,1112,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262577,2917,1109,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262578,2917,1110,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262579,2917,1111,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262580,2917,1255,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262581,2917,1277,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262582,2917,1261,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262583,2917,1265,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262584,2917,1268,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262585,2917,1272,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL),(262586,4732,1246,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262587,4732,5282,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262588,4732,1154,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262589,4732,1192,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262590,4732,1155,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262591,4732,1164,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262592,4732,1156,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262593,4732,1165,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262594,4732,5092,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262595,4732,5086,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262596,4732,5087,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262597,4732,5085,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262598,4732,5088,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262599,4732,5089,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262600,4732,5356,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262601,4732,1248,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262602,4732,5096,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262603,4732,1112,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262604,4732,1109,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262605,4732,1110,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262606,4732,1111,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262607,4732,1255,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262608,4732,1250,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262609,4732,1250,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262610,4732,1277,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262611,4732,1261,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262612,4732,1252,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262613,4732,1265,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262614,4732,1268,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262615,4732,1272,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL),(262616,5501,1246,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262617,5501,5282,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262618,5501,6096,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262619,5501,1154,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262620,5501,1192,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262621,5501,1155,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262622,5501,1164,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262623,5501,1156,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262624,5501,1165,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262625,5501,5092,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262626,5501,5086,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262627,5501,5087,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262628,5501,5085,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262629,5501,5088,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262630,5501,5089,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262631,5501,5356,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262632,5501,1248,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262633,5501,1276,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262634,5501,5096,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262635,5501,1088,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262636,5501,1088,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262637,5501,1088,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262638,5501,1112,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262639,5501,1109,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262640,5501,1110,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262641,5501,1111,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262642,5501,1255,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262643,5501,1277,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262644,5501,1261,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262645,5501,1263,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262646,5501,1266,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262647,5501,1265,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262648,5501,1268,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262649,5501,1272,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL),(262650,4862,5589,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262651,4862,5588,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262652,4862,1246,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262653,4862,5282,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262654,4862,969,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262655,4862,5303,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262656,4862,976,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262657,4862,1192,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262658,4862,979,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262659,4862,1156,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262660,4862,1164,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262661,4862,5092,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262662,4862,5314,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262663,4862,5090,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262664,4862,5087,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262665,4862,5242,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262666,4862,5088,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262667,4862,5089,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262668,4862,1125,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262669,4862,1124,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262670,4862,1123,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262671,4862,1122,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262672,4862,1128,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262673,4862,1129,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262674,4862,1209,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262675,4862,1224,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262676,4862,5096,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262677,4862,1088,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262678,4862,1088,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262679,4862,1088,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262680,4862,1109,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262681,4862,1111,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262682,4862,1112,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262683,4862,1255,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262684,4862,1261,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262685,4862,1265,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262686,4862,1268,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262687,4862,984,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262688,4862,1272,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL),(262689,1044,1246,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262690,1044,5282,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262691,1044,6096,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262692,1044,1154,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262693,1044,1192,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262694,1044,1155,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262695,1044,1164,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262696,1044,1156,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262697,1044,5092,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262698,1044,5086,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262699,1044,5087,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262700,1044,5085,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262701,1044,5088,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262702,1044,5089,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262703,1044,5356,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262704,1044,1248,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262705,1044,5096,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262706,1044,1088,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262707,1044,1088,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262708,1044,1088,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262709,1044,1112,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262710,1044,1110,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262711,1044,1111,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262712,1044,1255,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262713,1044,1277,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262714,1044,1261,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262715,1044,1265,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262716,1044,1268,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262717,1044,1272,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL),(262718,887,1246,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262719,887,5282,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262720,887,6096,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262721,887,5272,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262722,887,1146,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262723,887,1154,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262724,887,1192,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262725,887,1156,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262726,887,5092,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262727,887,5086,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262728,887,5087,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262729,887,5085,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262730,887,5088,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262731,887,5089,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262732,887,5356,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262733,887,1248,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262734,887,5096,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262735,887,6042,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262736,887,1112,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262737,887,1109,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262738,887,1110,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262739,887,1111,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262740,887,1255,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262741,887,1277,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262742,887,1261,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262743,887,1265,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262744,887,1268,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262745,887,1272,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL),(262746,8448,1246,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262747,8448,5282,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262748,8448,6096,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262749,8448,5272,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262750,8448,1146,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262751,8448,1154,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262752,8448,1192,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262753,8448,1155,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262754,8448,1164,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262755,8448,1156,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262756,8448,6065,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262757,8448,5092,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262758,8448,5086,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262759,8448,5087,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262760,8448,5085,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262761,8448,5088,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262762,8448,5089,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262763,8448,5356,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262764,8448,1248,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262765,8448,1276,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262766,8448,5096,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262767,8448,6042,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262768,8448,1088,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262769,8448,1088,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262770,8448,1088,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262771,8448,1112,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262772,8448,1109,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262773,8448,1110,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262774,8448,1111,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262775,8448,1255,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262776,8448,1277,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262777,8448,1261,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262778,8448,1265,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262779,8448,1268,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262780,8448,1272,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL),(262781,1625,1246,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262782,1625,5282,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262783,1625,6096,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262784,1625,5272,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262785,1625,1146,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262786,1625,1154,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262787,1625,1192,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262788,1625,1156,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262789,1625,5092,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262790,1625,5086,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262791,1625,5087,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262792,1625,5085,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262793,1625,5088,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262794,1625,5089,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262795,1625,5356,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262796,1625,1248,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262797,1625,5096,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262798,1625,1112,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262799,1625,1109,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262800,1625,1110,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262801,1625,1111,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262802,1625,1255,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262803,1625,1277,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262804,1625,1261,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262805,1625,1265,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262806,1625,1268,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262807,1625,1271,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262808,1625,1271,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262809,1625,1272,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL),(262810,7304,5589,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262811,7304,5588,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262812,7304,1246,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262813,7304,5282,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262814,7304,969,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262815,7304,1151,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262816,7304,1198,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262817,7304,1198,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262818,7304,1198,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262819,7304,1198,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262820,7304,1198,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262821,7304,1198,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262822,7304,5303,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262823,7304,976,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262824,7304,1192,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262825,7304,979,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262826,7304,1156,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262827,7304,6065,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262828,7304,1154,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262829,7304,5092,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262830,7304,5314,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262831,7304,5090,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262832,7304,5087,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262833,7304,5242,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262834,7304,5088,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262835,7304,5089,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262836,7304,1209,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262837,7304,1224,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262838,7304,5096,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262839,7304,1109,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262840,7304,1111,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262841,7304,1112,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262842,7304,1255,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262843,7304,1261,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262844,7304,1265,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262845,7304,1268,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262846,7304,984,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262847,7304,1271,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262848,7304,1271,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262849,7304,1271,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262850,7304,1271,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262851,7304,1272,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL),(262852,8615,1246,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262853,8615,5282,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262854,8615,6096,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262855,8615,5272,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262856,8615,1146,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262857,8615,1154,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262858,8615,1192,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262859,8615,1156,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262860,8615,1165,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262861,8615,5092,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262862,8615,5086,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262863,8615,5087,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262864,8615,5085,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262865,8615,5088,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262866,8615,5089,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262867,8615,5356,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262868,8615,1248,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262869,8615,952,24376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3360,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262870,8615,5497,24376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262871,8615,730,24376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262872,8615,853,24376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1087,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262873,8615,21,24376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262874,8615,851,24376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262875,8615,729,24376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262876,8615,678,24376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262877,8615,5096,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262878,8615,6042,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262879,8615,6042,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262880,8615,1112,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262881,8615,1109,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262882,8615,1110,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262883,8615,1111,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262884,8615,1255,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262885,8615,1277,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262886,8615,1261,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262887,8615,1265,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262888,8615,1268,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262889,8615,1272,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL),(262890,4242,5589,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262891,4242,5588,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262892,4242,1246,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262893,4242,5282,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262894,4242,969,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262895,4242,1151,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262896,4242,5303,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262897,4242,976,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262898,4242,1192,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262899,4242,979,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262900,4242,1156,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262901,4242,6065,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262902,4242,1154,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262903,4242,5092,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262904,4242,5314,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262905,4242,5090,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262906,4242,5087,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262907,4242,5242,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262908,4242,5088,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262909,4242,5089,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262910,4242,1125,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262911,4242,1124,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262912,4242,1123,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262913,4242,1122,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262914,4242,1128,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262915,4242,1129,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262916,4242,1209,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262917,4242,1224,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262918,4242,5096,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262919,4242,985,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262920,4242,1109,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262921,4242,1111,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262922,4242,1112,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262923,4242,1255,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262924,4242,1261,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262925,4242,1265,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262926,4242,1268,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262927,4242,984,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262928,4242,1272,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL),(262929,1838,1246,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262930,1838,5282,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262931,1838,5272,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262932,1838,1146,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262933,1838,1154,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262934,1838,1192,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262935,1838,1155,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262936,1838,1164,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262937,1838,1247,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262938,1838,1156,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262939,1838,5092,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262940,1838,5086,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262941,1838,5087,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262942,1838,5085,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262943,1838,5088,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262944,1838,5089,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262945,1838,5356,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262946,1838,1248,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262947,1838,5096,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262948,1838,6042,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262949,1838,1088,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262950,1838,1088,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262951,1838,1088,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262952,1838,1112,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262953,1838,1109,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262954,1838,1110,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262955,1838,1111,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262956,1838,1255,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262957,1838,1277,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262958,1838,1261,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262959,1838,1265,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262960,1838,1268,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262961,1838,1272,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL),(262962,9146,5589,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262963,9146,5588,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262964,9146,1246,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262965,9146,5282,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262966,9146,969,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262967,9146,1151,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262968,9146,1198,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262969,9146,1198,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262970,9146,1198,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262971,9146,1198,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262972,9146,1198,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262973,9146,1198,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262974,9146,5303,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262975,9146,976,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262976,9146,1192,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262977,9146,979,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262978,9146,1156,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262979,9146,1164,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262980,9146,6065,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262981,9146,6077,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262982,9146,5092,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262983,9146,5314,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262984,9146,5090,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262985,9146,5087,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262986,9146,5242,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262987,9146,5088,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262988,9146,5089,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262989,9146,1125,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262990,9146,1124,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262991,9146,1123,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262992,9146,1122,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262993,9146,1128,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262994,9146,1129,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262995,9146,1209,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262996,9146,1224,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262997,9146,5096,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262998,9146,985,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(262999,9146,1088,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(263000,9146,1088,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(263001,9146,1088,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(263002,9146,1109,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(263003,9146,1111,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(263004,9146,1112,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(263005,9146,1255,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(263006,9146,1261,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(263007,9146,1265,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(263008,9146,1268,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(263009,9146,984,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(263010,9146,1272,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL),(263011,4504,1246,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263012,4504,5282,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263013,4504,6096,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263014,4504,5272,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263015,4504,1154,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263016,4504,1192,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263017,4504,1164,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263018,4504,1156,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263019,4504,5092,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263020,4504,5086,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263021,4504,5087,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263022,4504,5085,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263023,4504,5088,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263024,4504,5089,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263025,4504,5356,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263026,4504,1248,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263027,4504,1276,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263028,4504,5096,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263029,4504,1088,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263030,4504,1088,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263031,4504,1088,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263032,4504,1112,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263033,4504,1109,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263034,4504,1110,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263035,4504,1111,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263036,4504,1255,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263037,4504,1250,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263038,4504,1250,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263039,4504,1250,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263040,4504,1277,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263041,4504,1261,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263042,4504,1265,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263043,4504,1268,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263044,4504,1272,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL),(263045,7465,1246,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263046,7465,5282,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263047,7465,6096,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263048,7465,5272,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263049,7465,1146,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263050,7465,1154,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263051,7465,1192,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263052,7465,1155,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263053,7465,1164,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263054,7465,1156,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263055,7465,6065,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263056,7465,5092,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263057,7465,5086,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263058,7465,5087,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263059,7465,5085,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263060,7465,5088,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263061,7465,5089,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263062,7465,5356,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263063,7465,1248,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263064,7465,5096,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263065,7465,6042,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1296,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263066,7465,1088,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263067,7465,1088,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263068,7465,1088,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263069,7465,1112,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263070,7465,1109,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263071,7465,1110,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263072,7465,1111,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263073,7465,1255,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263074,7465,1277,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263075,7465,1261,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263076,7465,1265,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263077,7465,1268,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263078,7465,1272,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL),(263079,1111,1246,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263080,1111,5282,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263081,1111,6096,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263082,1111,1154,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263083,1111,1192,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263084,1111,1155,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263085,1111,1164,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263086,1111,1156,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263087,1111,6065,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263088,1111,5086,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263089,1111,5090,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263090,1111,5087,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263091,1111,5085,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263092,1111,5088,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263093,1111,5089,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263094,1111,5356,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263095,1111,1248,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263096,1111,5096,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263097,1111,1088,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263098,1111,1088,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263099,1111,1088,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263100,1111,1112,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263101,1111,1109,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',1,1,'2006-05-22 13:06:41','Wrong entry/indication  by clinician (new obsId: 1147957)'),(263102,1111,1110,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263103,1111,1111,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263104,1111,1255,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263105,1111,1277,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263106,1111,1261,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263107,1111,1265,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263108,1111,1268,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263109,1111,1272,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL),(263110,4614,1246,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263111,4614,5282,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263112,4614,6096,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263113,4614,5272,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263114,4614,1146,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263115,4614,1154,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263116,4614,1192,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263117,4614,1155,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263118,4614,1164,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263119,4614,1156,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263120,4614,5092,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263121,4614,5086,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263122,4614,5087,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263123,4614,5085,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263124,4614,5088,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263125,4614,5356,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263126,4614,1248,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263127,4614,952,24392,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1480,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263128,4614,5497,24392,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263129,4614,730,24392,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263130,4614,853,24392,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,508,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263131,4614,21,24392,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263132,4614,851,24392,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263133,4614,729,24392,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263134,4614,654,24392,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263135,4614,678,24392,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263136,4614,1276,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263137,4614,5096,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263138,4614,1088,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263139,4614,1088,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263140,4614,1088,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263141,4614,1112,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263142,4614,1109,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263143,4614,1110,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263144,4614,1111,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263145,4614,1255,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263146,4614,1277,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263147,4614,1261,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263148,4614,1265,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263149,4614,1268,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263150,4614,1272,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL),(263151,3985,1246,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263152,3985,5282,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263153,3985,6096,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263154,3985,5272,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263155,3985,1146,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263156,3985,1154,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263157,3985,1192,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263158,3985,1155,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263159,3985,1164,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263160,3985,1247,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263161,3985,1156,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263162,3985,6065,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263163,3985,5092,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263164,3985,5086,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263165,3985,5087,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263166,3985,5085,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263167,3985,5088,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263168,3985,5089,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263169,3985,5356,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263170,3985,1248,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263171,3985,1276,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263172,3985,5096,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263173,3985,1088,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263174,3985,1088,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263175,3985,1088,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263176,3985,1112,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263177,3985,1109,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263178,3985,1110,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263179,3985,1111,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263180,3985,1255,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263181,3985,1277,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263182,3985,1261,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263183,3985,1265,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263184,3985,1268,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263185,3985,1272,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL),(263186,4191,1246,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263187,4191,5282,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263188,4191,6096,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263189,4191,1154,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263190,4191,5092,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263191,4191,5086,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263192,4191,5087,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263193,4191,5085,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263194,4191,5088,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263195,4191,952,24405,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1910,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263196,4191,5497,24405,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,359,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263197,4191,730,24405,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263198,4191,853,24405,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,754,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263199,4191,21,24405,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263200,4191,851,24405,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263201,4191,729,24405,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263202,4191,654,24405,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263203,4191,678,24405,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263204,4191,1276,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263205,4191,5096,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263206,4191,1255,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263207,4191,1277,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263208,4191,1261,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263209,4191,1265,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263210,4191,1268,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263211,4191,1272,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL),(263212,5545,1246,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263213,5545,5282,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263214,5545,6096,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263215,5545,5272,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263216,5545,1146,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263217,5545,1154,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263218,5545,1192,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263219,5545,1155,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263220,5545,1164,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263221,5545,1156,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263222,5545,5092,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263223,5545,5086,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263224,5545,5087,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263225,5545,5085,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263226,5545,5088,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263227,5545,5089,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263228,5545,5356,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263229,5545,1248,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263230,5545,5096,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263231,5545,6042,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263232,5545,1088,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263233,5545,1088,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263234,5545,1088,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263235,5545,1112,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263236,5545,1109,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263237,5545,1110,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263238,5545,1111,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263239,5545,1255,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263240,5545,1277,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263241,5545,1261,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263242,5545,1265,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263243,5545,1268,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263244,5545,1271,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263245,5545,1271,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263246,5545,1271,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263247,5545,1271,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263248,5545,1271,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263249,5545,1272,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL),(263250,322,1246,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263251,322,5282,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263252,322,6096,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263253,322,5272,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263254,322,1146,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263255,322,1154,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263256,322,1192,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263257,322,1156,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263258,322,5092,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263259,322,5086,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263260,322,5087,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263261,322,5085,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263262,322,5088,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263263,322,5089,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263264,322,5356,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263265,322,1248,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263266,322,5096,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263267,322,1112,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263268,322,1109,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263269,322,1110,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263270,322,1111,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263271,322,1255,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263272,322,1277,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263273,322,1261,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263274,322,1265,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263275,322,1268,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263276,322,1271,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263277,322,1272,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL),(263278,7321,5589,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263279,7321,5588,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263280,7321,1246,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263281,7321,5282,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263282,7321,969,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263283,7321,1151,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263284,7321,1198,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263285,7321,1198,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263286,7321,1198,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263287,7321,1198,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263288,7321,1198,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263289,7321,5303,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263290,7321,976,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263291,7321,1192,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263292,7321,979,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263293,7321,1156,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263294,7321,6065,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263295,7321,1154,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263296,7321,5092,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263297,7321,5314,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263298,7321,5090,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263299,7321,5087,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263300,7321,5242,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263301,7321,5088,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263302,7321,5089,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263303,7321,1125,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263304,7321,1124,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263305,7321,1123,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263306,7321,1122,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263307,7321,1128,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263308,7321,1129,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263309,7321,1209,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263310,7321,1224,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263311,7321,1030,24414,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263312,7321,5096,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263313,7321,985,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263314,7321,1109,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263315,7321,1111,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263316,7321,1112,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263317,7321,1255,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263318,7321,1261,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263319,7321,1265,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263320,7321,1268,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263321,7321,984,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263322,7321,1272,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL),(263323,4492,1246,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263324,4492,5282,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263325,4492,6096,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263326,4492,5272,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263327,4492,1146,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263328,4492,1154,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263329,4492,1192,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263330,4492,1155,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263331,4492,1164,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263332,4492,1156,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263333,4492,5092,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263334,4492,5086,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263335,4492,5087,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263336,4492,5085,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263337,4492,5088,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263338,4492,5089,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263339,4492,5356,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263340,4492,952,24415,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2920,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263341,4492,5497,24415,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,490,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263342,4492,730,24415,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263343,4492,853,24415,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1601,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263344,4492,21,24415,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263345,4492,851,24415,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263346,4492,729,24415,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263347,4492,654,24415,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263348,4492,678,24415,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263349,4492,1276,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263350,4492,5096,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263351,4492,1088,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263352,4492,1088,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263353,4492,1088,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263354,4492,1112,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263355,4492,1109,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263356,4492,1110,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263357,4492,1111,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263358,4492,1255,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263359,4492,1277,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263360,4492,1261,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263361,4492,1265,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263362,4492,1268,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263363,4492,1272,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL),(263364,4765,1246,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263365,4765,5282,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263366,4765,6096,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263367,4765,5272,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263368,4765,1146,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263369,4765,1154,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263370,4765,1192,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263371,4765,1155,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263372,4765,1164,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263373,4765,1156,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263374,4765,6065,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263375,4765,5092,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263376,4765,5086,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263377,4765,5087,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263378,4765,5085,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263379,4765,5088,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263380,4765,5089,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263381,4765,5356,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263382,4765,1276,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263383,4765,5096,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263384,4765,1088,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263385,4765,1088,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263386,4765,1112,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263387,4765,1109,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263388,4765,1110,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263389,4765,1111,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263390,4765,1255,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263391,4765,1277,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263392,4765,1261,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263393,4765,1265,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263394,4765,1268,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263395,4765,1271,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263396,4765,1271,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263397,4765,1271,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263398,4765,1272,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL),(263399,6324,1246,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263400,6324,5282,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263401,6324,6096,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263402,6324,5272,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263403,6324,1146,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263404,6324,1154,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263405,6324,1192,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263406,6324,5092,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263407,6324,5086,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263408,6324,5087,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263409,6324,5085,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263410,6324,5088,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263411,6324,5089,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263412,6324,5356,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263413,6324,1248,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263414,6324,1276,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263415,6324,5096,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263416,6324,1112,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263417,6324,1109,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263418,6324,1110,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263419,6324,1111,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263420,6324,1255,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263421,6324,1277,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263422,6324,1261,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263423,6324,1265,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263424,6324,1268,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263425,6324,1272,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL),(263426,2268,1246,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263427,2268,5282,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263428,2268,6096,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263429,2268,1154,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263430,2268,1192,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263431,2268,1156,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263432,2268,5092,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263433,2268,5086,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263434,2268,5087,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263435,2268,5085,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263436,2268,5088,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263437,2268,5089,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263438,2268,5356,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263439,2268,1248,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263440,2268,5497,24421,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,467,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263441,2268,730,24421,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263442,2268,853,24421,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,660,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263443,2268,5096,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263444,2268,6042,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263445,2268,1112,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263446,2268,1109,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263447,2268,1110,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263448,2268,1111,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263449,2268,1255,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263450,2268,1277,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263451,2268,1261,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263452,2268,1265,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263453,2268,1268,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263454,2268,1272,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL),(263455,7483,1246,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263456,7483,5282,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263457,7483,6096,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263458,7483,5272,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263459,7483,1146,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263460,7483,1154,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263461,7483,1192,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263462,7483,1155,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263463,7483,1164,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263464,7483,1156,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263465,7483,6065,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263466,7483,5092,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263467,7483,5086,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263468,7483,5087,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263469,7483,5085,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263470,7483,5088,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263471,7483,5089,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263472,7483,5356,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263473,7483,1248,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263474,7483,1276,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263475,7483,5096,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263476,7483,1088,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263477,7483,1088,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263478,7483,1088,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263479,7483,1112,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263480,7483,1109,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263481,7483,1110,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263482,7483,1111,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263483,7483,1255,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263484,7483,1250,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263485,7483,1250,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263486,7483,1250,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263487,7483,1277,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263488,7483,1261,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263489,7483,1251,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263490,7483,1265,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263491,7483,1268,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263492,7483,1270,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263493,7483,1272,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL),(263494,6504,5589,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263495,6504,5588,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263496,6504,1246,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263497,6504,5282,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263498,6504,969,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263499,6504,1151,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263500,6504,1198,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263501,6504,1198,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263502,6504,1198,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263503,6504,1198,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263504,6504,1198,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263505,6504,5303,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263506,6504,976,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263507,6504,1192,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263508,6504,979,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263509,6504,1156,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263510,6504,6065,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263511,6504,1154,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263512,6504,5092,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263513,6504,5314,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263514,6504,5090,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263515,6504,5087,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263516,6504,5242,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263517,6504,5088,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263518,6504,5089,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263519,6504,1209,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263520,6504,1224,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263521,6504,5096,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263522,6504,985,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263523,6504,1109,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263524,6504,1111,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263525,6504,1112,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263526,6504,1255,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263527,6504,1261,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263528,6504,1265,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263529,6504,1268,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263530,6504,984,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263531,6504,1272,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL),(263532,7802,1246,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263533,7802,5282,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263534,7802,6096,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263535,7802,5272,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263536,7802,1146,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263537,7802,1154,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263538,7802,1192,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263539,7802,5092,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263540,7802,5086,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263541,7802,5087,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263542,7802,5085,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263543,7802,5088,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263544,7802,5089,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263545,7802,5356,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263546,7802,1248,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263547,7802,5096,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263548,7802,1112,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263549,7802,1109,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263550,7802,1110,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263551,7802,1111,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263552,7802,1255,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263553,7802,1277,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263554,7802,1261,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263555,7802,1265,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263556,7802,1268,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263557,7802,1272,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL),(263558,2557,1246,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263559,2557,5282,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263560,2557,6096,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263561,2557,5272,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263562,2557,1146,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263563,2557,1154,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263564,2557,1192,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263565,2557,1155,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263566,2557,1164,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263567,2557,1156,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263568,2557,5092,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263569,2557,5086,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263570,2557,5087,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263571,2557,5085,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263572,2557,5088,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263573,2557,5089,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263574,2557,5356,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263575,2557,1248,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263576,2557,5096,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263577,2557,1088,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263578,2557,1088,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263579,2557,1088,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263580,2557,1112,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263581,2557,1109,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263582,2557,1110,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263583,2557,1111,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263584,2557,1255,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263585,2557,1277,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263586,2557,1261,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263587,2557,1265,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263588,2557,1268,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263589,2557,1271,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263590,2557,1271,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263591,2557,1271,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263592,2557,1271,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263593,2557,1272,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL),(263594,6957,1246,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263595,6957,5282,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263596,6957,6096,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263597,6957,1154,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263598,6957,1192,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263599,6957,1156,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263600,6957,1165,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263601,6957,5092,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263602,6957,5086,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263603,6957,5087,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263604,6957,5085,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263605,6957,5088,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263606,6957,5089,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263607,6957,5356,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263608,6957,1248,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263609,6957,1276,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263610,6957,5096,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263611,6957,6042,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263612,6957,1112,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263613,6957,1109,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263614,6957,1110,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263615,6957,1111,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263616,6957,1255,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263617,6957,1277,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263618,6957,1261,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263619,6957,1265,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263620,6957,1268,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263621,6957,1272,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL),(263622,5040,5282,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263623,5040,6096,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263624,5040,5272,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263625,5040,1146,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263626,5040,1154,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263627,5040,1192,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263628,5040,5092,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263629,5040,5086,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263630,5040,5087,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263631,5040,5085,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263632,5040,5088,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263633,5040,5089,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263634,5040,5356,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263635,5040,1248,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263636,5040,1276,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263637,5040,5096,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263638,5040,1112,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263639,5040,1109,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263640,5040,1110,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263641,5040,1111,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263642,5040,1255,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263643,5040,1277,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263644,5040,1261,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263645,5040,1265,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263646,5040,1268,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263647,5040,1271,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263648,5040,1272,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL),(263649,3474,1246,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263650,3474,5282,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263651,3474,6096,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263652,3474,1154,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263653,3474,1192,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263654,3474,1155,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263655,3474,1164,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263656,3474,1156,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263657,3474,6065,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263658,3474,5092,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263659,3474,5086,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263660,3474,5087,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263661,3474,5085,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263662,3474,5088,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263663,3474,5089,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263664,3474,5356,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263665,3474,1248,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263666,3474,5096,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263667,3474,1088,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263668,3474,1088,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263669,3474,1088,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263670,3474,1112,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263671,3474,1109,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263672,3474,1110,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263673,3474,1111,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263674,3474,1255,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263675,3474,1277,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263676,3474,1261,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263677,3474,1265,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263678,3474,1268,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263679,3474,1272,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL),(263680,6712,1246,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263681,6712,5282,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263682,6712,6096,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263683,6712,5272,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263684,6712,1146,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263685,6712,1154,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263686,6712,1192,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263687,6712,1156,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263688,6712,1165,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263689,6712,5092,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263690,6712,5086,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263691,6712,5087,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263692,6712,5085,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263693,6712,5088,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263694,6712,5089,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263695,6712,5356,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263696,6712,1248,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263697,6712,5096,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263698,6712,1112,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263699,6712,1109,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263700,6712,1110,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263701,6712,1111,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263702,6712,1255,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263703,6712,1277,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263704,6712,1261,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263705,6712,1266,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263706,6712,1265,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263707,6712,1268,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263708,6712,1271,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263709,6712,1271,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263710,6712,1271,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263711,6712,1271,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263712,6712,1272,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL),(263713,7915,1246,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263714,7915,5282,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263715,7915,6096,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263716,7915,5272,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263717,7915,1146,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263718,7915,1154,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263719,7915,1192,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263720,7915,1156,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263721,7915,1165,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263722,7915,5092,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263723,7915,5086,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263724,7915,5087,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263725,7915,5085,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263726,7915,5088,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263727,7915,5089,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263728,7915,5356,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263729,7915,1248,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263730,7915,5096,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263731,7915,6042,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263732,7915,1112,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263733,7915,1109,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263734,7915,1110,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263735,7915,1111,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263736,7915,1255,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263737,7915,1277,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263738,7915,1261,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263739,7915,1266,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263740,7915,1265,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263741,7915,1268,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263742,7915,1272,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL),(263743,1210,1246,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263744,1210,5282,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263745,1210,6096,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263746,1210,5272,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263747,1210,1154,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263748,1210,1192,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263749,1210,1164,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263750,1210,1156,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263751,1210,5092,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263752,1210,5086,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263753,1210,5087,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263754,1210,5085,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263755,1210,5088,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263756,1210,5089,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263757,1210,5356,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263758,1210,1248,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263759,1210,1276,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263760,1210,5096,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263761,1210,1088,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263762,1210,1088,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263763,1210,1088,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263764,1210,1112,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263765,1210,1109,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263766,1210,1110,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263767,1210,1111,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263768,1210,1255,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263769,1210,1277,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263770,1210,1261,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263771,1210,1265,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263772,1210,1268,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263773,1210,1271,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263774,1210,1271,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263775,1210,1271,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263776,1210,1272,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL),(263777,5943,1246,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263778,5943,5282,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263779,5943,6096,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263780,5943,1154,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263781,5943,1192,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263782,5943,1155,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263783,5943,1164,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263784,5943,1156,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263785,5943,6065,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263786,5943,5092,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263787,5943,5086,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263788,5943,5087,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263789,5943,5085,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263790,5943,5088,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263791,5943,5089,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263792,5943,5356,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263793,5943,1248,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263794,5943,5497,24448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263795,5943,730,24448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263796,5943,853,24448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263797,5943,5096,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263798,5943,1088,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263799,5943,1088,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263800,5943,1088,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263801,5943,1112,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263802,5943,1109,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263803,5943,1110,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263804,5943,1111,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263805,5943,1255,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263806,5943,1277,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263807,5943,1261,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263808,5943,1265,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263809,5943,1268,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263810,5943,1272,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL),(263811,688,1246,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263812,688,5282,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263813,688,6096,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263814,688,1154,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263815,688,1192,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263816,688,1156,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263817,688,5092,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263818,688,5086,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263819,688,5087,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263820,688,5085,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263821,688,5088,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263822,688,5089,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263823,688,5356,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263824,688,1248,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263825,688,5096,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263826,688,1112,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263827,688,1109,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263828,688,1110,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263829,688,1111,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263830,688,1255,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263831,688,1277,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263832,688,1261,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263833,688,1265,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263834,688,1268,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263835,688,1272,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL),(263836,3362,1246,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263837,3362,5282,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263838,3362,6096,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263839,3362,1154,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263840,3362,1192,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263841,3362,1155,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263842,3362,1164,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263843,3362,1156,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263844,3362,5092,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263845,3362,5086,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263846,3362,5087,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263847,3362,5085,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263848,3362,5088,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263849,3362,5089,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263850,3362,5356,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263851,3362,1248,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263852,3362,5096,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263853,3362,1088,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263854,3362,1088,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263855,3362,1088,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263856,3362,1112,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263857,3362,1109,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263858,3362,1110,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263859,3362,1111,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263860,3362,1255,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263861,3362,1277,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263862,3362,1261,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263863,3362,1265,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263864,3362,1268,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263865,3362,1272,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL),(263866,4207,1246,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263867,4207,5282,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263868,4207,6096,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263869,4207,1154,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263870,4207,1192,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263871,4207,1156,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263872,4207,1165,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263873,4207,5092,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263874,4207,5086,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263875,4207,5087,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263876,4207,5085,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263877,4207,5088,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263878,4207,5089,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263879,4207,5356,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263880,4207,1248,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263881,4207,5096,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263882,4207,6042,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263883,4207,1112,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263884,4207,1109,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263885,4207,1110,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263886,4207,1111,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263887,4207,1255,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263888,4207,1277,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263889,4207,1261,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263890,4207,1266,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263891,4207,1265,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263892,4207,1268,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263893,4207,1272,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL),(263894,3854,5589,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263895,3854,5588,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263896,3854,1246,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263897,3854,5282,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263898,3854,969,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263899,3854,1151,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263900,3854,1198,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263901,3854,1198,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263902,3854,1198,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263903,3854,1198,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263904,3854,5303,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263905,3854,976,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263906,3854,1192,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263907,3854,979,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263908,3854,1156,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263909,3854,6065,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263910,3854,1154,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263911,3854,5092,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263912,3854,5314,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263913,3854,5090,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263914,3854,5087,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263915,3854,5242,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263916,3854,5088,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263917,3854,5089,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263918,3854,1125,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263919,3854,1124,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263920,3854,1123,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263921,3854,1122,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263922,3854,1128,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263923,3854,1129,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263924,3854,1209,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263925,3854,1224,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263926,3854,5096,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263927,3854,985,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263928,3854,1109,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263929,3854,1111,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263930,3854,1112,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263931,3854,1255,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263932,3854,1261,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263933,3854,1265,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263934,3854,1268,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263935,3854,984,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263936,3854,1272,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL),(263937,5224,1246,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263938,5224,5282,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263939,5224,6096,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263940,5224,5272,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263941,5224,1146,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263942,5224,1154,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263943,5224,1192,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263944,5224,1164,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263945,5224,1156,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263946,5224,5092,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263947,5224,5086,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263948,5224,5087,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263949,5224,5085,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263950,5224,5088,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263951,5224,5089,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263952,5224,5356,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263953,5224,1248,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263954,5224,5096,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263955,5224,1088,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263956,5224,1088,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263957,5224,1088,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263958,5224,1112,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263959,5224,1109,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263960,5224,1110,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263961,5224,1111,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263962,5224,1255,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263963,5224,1250,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263964,5224,1250,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263965,5224,1250,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263966,5224,1277,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263967,5224,1261,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263968,5224,1252,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263969,5224,1265,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263970,5224,1268,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263971,5224,1272,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL),(263972,1323,1246,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263973,1323,5282,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263974,1323,6096,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263975,1323,1154,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263976,1323,1192,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263977,1323,1155,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263978,1323,1164,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263979,1323,1156,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263980,1323,5092,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263981,1323,5086,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263982,1323,5087,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263983,1323,5085,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263984,1323,5088,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263985,1323,5089,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263986,1323,5356,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263987,1323,1248,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263988,1323,5096,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263989,1323,1088,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263990,1323,1088,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263991,1323,1088,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263992,1323,1112,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263993,1323,1109,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263994,1323,1110,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263995,1323,1255,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263996,1323,1277,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263997,1323,1261,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263998,1323,1265,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(263999,1323,1268,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(264000,1323,1272,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL),(264001,6606,5589,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264002,6606,5588,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264003,6606,1246,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264004,6606,5282,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264005,6606,969,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264006,6606,1151,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264007,6606,1198,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264008,6606,1198,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264009,6606,1198,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264010,6606,1198,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264011,6606,1198,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264012,6606,1198,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264013,6606,5303,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264014,6606,976,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264015,6606,1192,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264016,6606,979,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264017,6606,1156,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264018,6606,6065,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264019,6606,6077,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264020,6606,1154,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264021,6606,5092,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264022,6606,5314,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264023,6606,5090,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264024,6606,5087,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264025,6606,5242,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264026,6606,5088,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264027,6606,5089,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264028,6606,1125,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264029,6606,1124,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264030,6606,1123,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264031,6606,1122,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264032,6606,1128,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264033,6606,1129,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264034,6606,1209,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264035,6606,1224,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264036,6606,5096,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264037,6606,985,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264038,6606,1109,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264039,6606,1111,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264040,6606,1112,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264041,6606,1255,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264042,6606,1261,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264043,6606,1265,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264044,6606,1268,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264045,6606,984,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264046,6606,1272,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL),(264047,3078,1246,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264048,3078,5282,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264049,3078,6096,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264050,3078,1154,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264051,3078,1192,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264052,3078,1155,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264053,3078,1164,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264054,3078,1156,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264055,3078,5092,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264056,3078,5086,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264057,3078,5087,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264058,3078,5085,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264059,3078,5088,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264060,3078,5089,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264061,3078,5356,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264062,3078,1248,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264063,3078,5096,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264064,3078,1088,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264065,3078,1088,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264066,3078,1088,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264067,3078,1112,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264068,3078,1109,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264069,3078,1110,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264070,3078,1111,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264071,3078,1255,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264072,3078,1277,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264073,3078,1261,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264074,3078,1265,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264075,3078,1268,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264076,3078,1272,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL),(264077,2004,1246,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264078,2004,5282,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264079,2004,6096,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264080,2004,1154,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264081,2004,1192,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264082,2004,1155,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264083,2004,1164,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264084,2004,1156,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264085,2004,5092,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264086,2004,5086,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264087,2004,5087,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264088,2004,5085,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264089,2004,5088,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264090,2004,5089,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264091,2004,5356,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264092,2004,1248,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264093,2004,5096,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264094,2004,1088,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264095,2004,1088,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264096,2004,1088,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264097,2004,1112,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264098,2004,1109,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264099,2004,1110,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264100,2004,1111,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264101,2004,1255,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264102,2004,1277,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264103,2004,1261,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264104,2004,1265,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264105,2004,1268,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264106,2004,1271,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264107,2004,1272,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL),(264108,8763,5589,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264109,8763,5588,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264110,8763,1246,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264111,8763,5282,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264112,8763,969,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264113,8763,1151,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264114,8763,1198,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264115,8763,1198,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264116,8763,1198,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264117,8763,1198,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264118,8763,1198,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264119,8763,1198,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264120,8763,5303,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264121,8763,976,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264122,8763,1192,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264123,8763,979,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264124,8763,1156,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264125,8763,1164,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264126,8763,6065,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264127,8763,1154,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264128,8763,5092,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264129,8763,5314,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264130,8763,5090,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264131,8763,5087,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264132,8763,5088,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264133,8763,5089,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264134,8763,1125,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264135,8763,1124,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264136,8763,1123,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264137,8763,1122,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264138,8763,1128,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264139,8763,1129,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264140,8763,1209,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264141,8763,1224,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264142,8763,5096,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264143,8763,1088,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264144,8763,1088,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264145,8763,1088,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264146,8763,1109,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264147,8763,1110,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264148,8763,1111,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264149,8763,1112,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264150,8763,1255,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264151,8763,1261,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264152,8763,1265,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264153,8763,1268,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264154,8763,984,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL),(264155,8280,1246,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264156,8280,5282,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264157,8280,6096,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264158,8280,5272,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264159,8280,1146,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264160,8280,1154,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264161,8280,1192,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264162,8280,1155,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264163,8280,1164,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264164,8280,1156,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264165,8280,6065,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264166,8280,5092,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264167,8280,5086,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264168,8280,5087,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264169,8280,5085,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264170,8280,5088,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264171,8280,5089,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264172,8280,5356,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264173,8280,1248,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264174,8280,5096,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264175,8280,1088,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264176,8280,1088,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264177,8280,1088,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264178,8280,1112,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264179,8280,1109,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264180,8280,1110,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264181,8280,1111,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264182,8280,1255,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264183,8280,1277,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264184,8280,1261,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264185,8280,1265,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264186,8280,1268,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL),(264187,3195,1246,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264188,3195,5282,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264189,3195,6096,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264190,3195,1154,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264191,3195,1192,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264192,3195,1155,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264193,3195,1164,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264194,3195,1156,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264195,3195,5092,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264196,3195,5086,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264197,3195,5087,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264198,3195,5085,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264199,3195,5088,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264200,3195,5089,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264201,3195,5356,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264202,3195,1248,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264203,3195,5096,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264204,3195,6042,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264205,3195,1088,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264206,3195,1088,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264207,3195,1088,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264208,3195,1112,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264209,3195,1109,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264210,3195,1110,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264211,3195,1111,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264212,3195,1255,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264213,3195,1277,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264214,3195,1261,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264215,3195,1265,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264216,3195,1268,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264217,3195,1271,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264218,3195,1272,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL),(264219,8007,1246,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264220,8007,5282,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264221,8007,6096,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264222,8007,5272,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264223,8007,1146,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264224,8007,1154,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264225,8007,1192,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264226,8007,1164,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264227,8007,1156,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264228,8007,1165,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264229,8007,5092,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264230,8007,5086,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264231,8007,5087,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264232,8007,5085,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264233,8007,5088,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264234,8007,5089,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264235,8007,5356,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264236,8007,1248,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264237,8007,5096,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264238,8007,1088,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264239,8007,1088,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264240,8007,1088,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264241,8007,1112,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264242,8007,1109,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264243,8007,1110,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264244,8007,1111,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264245,8007,1255,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264246,8007,1277,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264247,8007,1261,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264248,8007,1266,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264249,8007,1265,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264250,8007,1268,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264251,8007,1272,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL),(264252,3351,1246,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264253,3351,5282,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264254,3351,6096,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264255,3351,1154,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264256,3351,1192,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264257,3351,1156,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264258,3351,5092,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264259,3351,5086,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264260,3351,5087,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264261,3351,5085,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264262,3351,5088,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264263,3351,5089,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264264,3351,5356,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264265,3351,1248,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264266,3351,5096,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264267,3351,1112,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264268,3351,1109,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264269,3351,1110,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264270,3351,1111,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264271,3351,1255,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264272,3351,1277,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264273,3351,1261,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264274,3351,1265,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264275,3351,1268,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264276,3351,1271,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264277,3351,1272,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL),(264278,2358,1246,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264279,2358,5282,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264280,2358,6096,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264281,2358,1154,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264282,2358,1192,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264283,2358,1156,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264284,2358,5092,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264285,2358,5086,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264286,2358,5087,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264287,2358,5085,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264288,2358,5088,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264289,2358,5089,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264290,2358,5356,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264291,2358,1248,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264292,2358,5096,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264293,2358,1112,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264294,2358,1109,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264295,2358,1110,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264296,2358,1111,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264297,2358,1255,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264298,2358,1277,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264299,2358,1261,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264300,2358,1265,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264301,2358,1268,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264302,2358,1271,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264303,2358,1272,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL),(264304,4216,5589,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264305,4216,5588,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264306,4216,1246,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264307,4216,5282,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264308,4216,969,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264309,4216,1151,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264310,4216,1198,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264311,4216,1198,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264312,4216,1198,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264313,4216,1198,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264314,4216,1198,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264315,4216,1198,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264316,4216,5303,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264317,4216,976,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264318,4216,1192,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264319,4216,979,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264320,4216,1156,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264321,4216,6065,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264322,4216,1154,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264323,4216,5092,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264324,4216,5314,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264325,4216,5090,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264326,4216,5087,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264327,4216,5242,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264328,4216,5088,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264329,4216,5089,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264330,4216,1125,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264331,4216,1124,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264332,4216,1123,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264333,4216,1122,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264334,4216,1128,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264335,4216,1129,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264336,4216,1209,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264337,4216,1224,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264338,4216,5096,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264339,4216,985,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264340,4216,1109,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264341,4216,1111,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264342,4216,1112,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264343,4216,1255,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264344,4216,1261,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264345,4216,1265,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264346,4216,1268,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264347,4216,984,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264348,4216,1272,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL),(264349,8761,5589,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264350,8761,5588,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264351,8761,1246,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264352,8761,5282,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264353,8761,969,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264354,8761,1198,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264355,8761,1198,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264356,8761,1198,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264357,8761,1198,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264358,8761,5303,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264359,8761,976,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264360,8761,1192,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264361,8761,979,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264362,8761,1156,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264363,8761,1164,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264364,8761,6065,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264365,8761,1154,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264366,8761,5092,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264367,8761,5314,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264368,8761,5090,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264369,8761,5087,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264370,8761,5088,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264371,8761,5089,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264372,8761,1125,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264373,8761,1124,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264374,8761,1123,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264375,8761,1122,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264376,8761,1128,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264377,8761,1129,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264378,8761,1209,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264379,8761,1224,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264380,8761,5096,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264381,8761,1088,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264382,8761,1088,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264383,8761,1088,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264384,8761,1109,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264385,8761,1110,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264386,8761,1111,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264387,8761,1112,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264388,8761,1255,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264389,8761,1250,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264390,8761,1250,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264391,8761,1250,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264392,8761,1261,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264393,8761,1265,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264394,8761,1268,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL),(264395,7342,1246,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264396,7342,5282,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264397,7342,6096,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264398,7342,5272,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264399,7342,1146,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264400,7342,1154,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264401,7342,1192,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264402,7342,1155,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264403,7342,1164,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264404,7342,1156,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264405,7342,6065,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264406,7342,5092,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264407,7342,5087,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264408,7342,5088,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264409,7342,5089,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264410,7342,5356,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264411,7342,1248,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264412,7342,5096,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264413,7342,1088,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264414,7342,1088,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264415,7342,1088,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264416,7342,1112,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264417,7342,1109,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264418,7342,1110,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264419,7342,1111,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264420,7342,1255,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264421,7342,1277,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264422,7342,1261,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264423,7342,1265,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264424,7342,1268,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264425,7342,1272,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL),(264426,7860,1246,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264427,7860,5282,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264428,7860,6096,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264429,7860,5272,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264430,7860,1146,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264431,7860,1154,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264432,7860,1192,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264433,7860,1155,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264434,7860,1164,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264435,7860,1156,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264436,7860,6065,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264437,7860,5092,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264438,7860,5086,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264439,7860,5087,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264440,7860,5085,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264441,7860,5088,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264442,7860,5089,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264443,7860,5356,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264444,7860,1248,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264445,7860,5096,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264446,7860,1088,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264447,7860,1088,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264448,7860,1088,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264449,7860,1112,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264450,7860,1109,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264451,7860,1110,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264452,7860,1111,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264453,7860,1255,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264454,7860,1277,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264455,7860,1261,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264456,7860,1265,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264457,7860,1268,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL),(264458,6635,1246,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264459,6635,5282,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264460,6635,6096,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264461,6635,5272,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264462,6635,1146,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264463,6635,1154,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264464,6635,1192,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264465,6635,1155,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264466,6635,1164,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264467,6635,1156,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264468,6635,6065,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264469,6635,5092,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264470,6635,5086,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264471,6635,5087,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264472,6635,5085,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264473,6635,5088,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264474,6635,5089,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264475,6635,5356,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264476,6635,1248,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264477,6635,5096,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264478,6635,1088,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264479,6635,1088,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264480,6635,1088,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264481,6635,1112,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264482,6635,1109,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264483,6635,1110,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264484,6635,1111,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264485,6635,1255,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264486,6635,1277,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264487,6635,1261,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264488,6635,1265,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264489,6635,1268,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264490,6635,1271,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264491,6635,1271,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264492,6635,1271,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264493,6635,1271,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264494,6635,1272,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL),(264495,9085,1246,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264496,9085,5282,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264497,9085,6096,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264498,9085,5272,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264499,9085,1146,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264500,9085,1154,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264501,9085,1155,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264502,9085,1164,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264503,9085,1156,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264504,9085,5092,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264505,9085,5086,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264506,9085,5087,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264507,9085,5085,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264508,9085,5088,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264509,9085,5089,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264510,9085,5356,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264511,9085,1248,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264512,9085,5096,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264513,9085,6042,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264514,9085,1088,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264515,9085,1088,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264516,9085,1088,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264517,9085,1112,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264518,9085,1109,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264519,9085,1110,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264520,9085,1111,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264521,9085,1255,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264522,9085,1277,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264523,9085,1261,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264524,9085,1265,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264525,9085,1268,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264526,9085,1272,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL),(264527,9071,5589,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264528,9071,5588,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264529,9071,1246,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264530,9071,5282,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264531,9071,969,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264532,9071,1151,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264533,9071,1198,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264534,9071,1198,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264535,9071,1198,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264536,9071,5303,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264537,9071,976,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264538,9071,1192,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264539,9071,979,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264540,9071,1156,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264541,9071,6065,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264542,9071,1154,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264543,9071,5092,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264544,9071,5314,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264545,9071,5090,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264546,9071,5087,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264547,9071,5088,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264548,9071,5089,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264549,9071,1125,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264550,9071,1124,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264551,9071,1123,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264552,9071,1122,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264553,9071,1128,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264554,9071,1129,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264555,9071,1209,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264556,9071,1224,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264557,9071,5096,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264558,9071,1109,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264559,9071,1111,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264560,9071,1112,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264561,9071,1255,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264562,9071,1261,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264563,9071,1265,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264564,9071,1268,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264565,9071,984,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264566,9071,1272,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL),(264567,8377,1246,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264568,8377,5282,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264569,8377,6096,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264570,8377,5272,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264571,8377,1146,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264572,8377,1154,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264573,8377,1192,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264574,8377,1155,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264575,8377,1164,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264576,8377,1156,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264577,8377,5092,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264578,8377,5086,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264579,8377,5087,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264580,8377,5085,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264581,8377,5088,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264582,8377,5089,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264583,8377,5356,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264584,8377,1248,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264585,8377,1276,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264586,8377,5096,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264587,8377,1088,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264588,8377,1088,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264589,8377,1088,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264590,8377,1112,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264591,8377,1109,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264592,8377,1110,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264593,8377,1111,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264594,8377,1255,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264595,8377,1277,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264596,8377,1261,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264597,8377,1265,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264598,8377,1268,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264599,8377,1272,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL),(264600,8003,1246,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264601,8003,5282,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264602,8003,6096,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264603,8003,5272,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264604,8003,1147,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264605,8003,1153,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264606,8003,1146,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264607,8003,5599,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264608,8003,6095,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264609,8003,1151,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264610,8003,1154,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264611,8003,1192,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264612,8003,1155,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264613,8003,1164,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264614,8003,1156,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264615,8003,5092,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264616,8003,5086,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264617,8003,5087,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264618,8003,5085,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264619,8003,5088,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264620,8003,5089,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264621,8003,5356,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264622,8003,1248,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264623,8003,5096,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264624,8003,1088,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264625,8003,1088,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264626,8003,1112,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264627,8003,1109,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264628,8003,1110,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264629,8003,1111,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264630,8003,1255,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264631,8003,1277,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264632,8003,1261,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264633,8003,1252,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264634,8003,1265,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264635,8003,1268,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL),(264636,6353,1246,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264637,6353,5282,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264638,6353,6096,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264639,6353,5272,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264640,6353,1146,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264641,6353,1154,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264642,6353,1192,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264643,6353,1155,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264644,6353,1164,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264645,6353,1156,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264646,6353,5092,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264647,6353,5086,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264648,6353,5087,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264649,6353,5085,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264650,6353,5088,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264651,6353,5089,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264652,6353,5356,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264653,6353,1248,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264654,6353,952,24517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3370,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264655,6353,5497,24517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264656,6353,730,24517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264657,6353,853,24517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,899,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264658,6353,21,24517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264659,6353,851,24517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264660,6353,729,24517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264661,6353,790,24517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264662,6353,654,24517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264663,6353,678,24517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264664,6353,5096,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264665,6353,1088,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264666,6353,1088,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264667,6353,1088,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264668,6353,1112,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264669,6353,1109,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264670,6353,1110,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264671,6353,1111,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264672,6353,1255,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264673,6353,1277,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264674,6353,1261,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264675,6353,1265,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264676,6353,1268,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264677,6353,1271,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264678,6353,1272,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL),(264679,3391,1246,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264680,3391,5282,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264681,3391,6096,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264682,3391,5272,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264683,3391,1146,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264684,3391,1154,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264685,3391,1192,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264686,3391,1155,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264687,3391,1164,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264688,3391,1156,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264689,3391,6065,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264690,3391,5092,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264691,3391,5086,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264692,3391,5087,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264693,3391,5085,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264694,3391,5088,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264695,3391,5089,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264696,3391,5356,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264697,3391,1248,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264698,3391,5096,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264699,3391,1088,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264700,3391,1088,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264701,3391,1088,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264702,3391,1112,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264703,3391,1109,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264704,3391,1110,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264705,3391,1111,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264706,3391,1255,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264707,3391,1277,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264708,3391,1261,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264709,3391,1265,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264710,3391,1268,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264711,3391,1272,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL),(264712,9321,1246,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264713,9321,5282,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264714,9321,1151,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264715,9321,1198,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264716,9321,1198,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264717,9321,1198,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264718,9321,1198,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264719,9321,1198,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264720,9321,1198,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264721,9321,5303,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264722,9321,976,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264723,9321,1192,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264724,9321,979,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264725,9321,6065,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264726,9321,1154,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264727,9321,5092,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264728,9321,5314,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264729,9321,5090,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264730,9321,5087,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264731,9321,5088,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264732,9321,5089,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264733,9321,1125,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264734,9321,1124,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264735,9321,1123,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264736,9321,1128,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264737,9321,1129,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264738,9321,1209,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264739,9321,1224,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264740,9321,5096,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264741,9321,1109,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264742,9321,1110,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264743,9321,1111,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264744,9321,1112,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264745,9321,1255,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264746,9321,1261,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264747,9321,1265,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264748,9321,1268,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264749,9321,984,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL),(264750,783,1246,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264751,783,5282,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264752,783,6096,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264753,783,5272,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264754,783,1146,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264755,783,1154,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264756,783,1192,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264757,783,1164,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264758,783,1156,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264759,783,5092,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264760,783,5086,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264761,783,5087,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264762,783,5085,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264763,783,5088,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264764,783,5089,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264765,783,5356,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264766,783,1248,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264767,783,5497,24526,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,759,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264768,783,730,24526,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264769,783,853,24526,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264770,783,5096,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264771,783,1088,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264772,783,1088,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264773,783,1088,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264774,783,1112,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264775,783,1109,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264776,783,1110,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264777,783,1111,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264778,783,1255,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264779,783,1277,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264780,783,1261,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264781,783,1265,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264782,783,1268,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264783,783,1272,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL),(264784,9096,1246,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264785,9096,5282,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264786,9096,6096,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264787,9096,1154,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264788,9096,1192,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264789,9096,1156,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264790,9096,1165,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264791,9096,5092,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264792,9096,5086,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264793,9096,5087,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264794,9096,5085,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264795,9096,5088,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264796,9096,5089,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264797,9096,5356,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264798,9096,1248,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264799,9096,5497,24532,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,462,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264800,9096,730,24532,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264801,9096,853,24532,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1144,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264802,9096,5096,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264803,9096,1112,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264804,9096,1109,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264805,9096,1110,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264806,9096,1111,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264807,9096,1255,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264808,9096,1277,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264809,9096,1261,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264810,9096,1265,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264811,9096,1268,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264812,9096,1272,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL),(264813,8779,1246,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264814,8779,5282,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264815,8779,6096,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264816,8779,1154,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264817,8779,1192,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264818,8779,1155,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264819,8779,1164,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264820,8779,1156,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264821,8779,6065,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264822,8779,5092,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264823,8779,5086,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264824,8779,5087,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264825,8779,5085,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264826,8779,5088,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264827,8779,5089,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264828,8779,5356,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264829,8779,1248,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264830,8779,5096,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264831,8779,6042,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264832,8779,6042,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264833,8779,1088,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264834,8779,1088,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264835,8779,1088,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264836,8779,1112,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264837,8779,1109,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264838,8779,1110,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264839,8779,1111,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264840,8779,1255,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264841,8779,1277,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264842,8779,1261,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264843,8779,1265,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264844,8779,1268,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264845,8779,1272,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL),(264846,7921,1246,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264847,7921,5282,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264848,7921,6096,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264849,7921,1154,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264850,7921,1192,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264851,7921,1155,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264852,7921,1164,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264853,7921,1156,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264854,7921,6065,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264855,7921,1165,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264856,7921,5092,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264857,7921,5086,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264858,7921,5087,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264859,7921,5085,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264860,7921,5088,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264861,7921,5089,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264862,7921,5356,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264863,7921,1248,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264864,7921,5096,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264865,7921,1088,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264866,7921,1088,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264867,7921,1088,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264868,7921,1112,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264869,7921,1109,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264870,7921,1110,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264871,7921,1111,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264872,7921,1255,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264873,7921,1277,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264874,7921,1261,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264875,7921,1266,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264876,7921,1265,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264877,7921,1268,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264878,7921,1272,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL),(264879,8651,5589,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264880,8651,5588,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264881,8651,1246,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264882,8651,1151,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264883,8651,1198,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264884,8651,1198,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264885,8651,1198,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264886,8651,1198,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264887,8651,5303,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264888,8651,976,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264889,8651,1192,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264890,8651,979,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264891,8651,1156,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264892,8651,1164,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264893,8651,6065,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264894,8651,1154,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264895,8651,5092,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264896,8651,5314,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264897,8651,5090,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264898,8651,5087,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264899,8651,5088,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264900,8651,5089,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264901,8651,1125,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264902,8651,1124,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264903,8651,1123,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264904,8651,1122,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264905,8651,1128,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264906,8651,1129,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264907,8651,1209,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264908,8651,1224,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264909,8651,952,24537,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2670,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264910,8651,5497,24537,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,470,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264911,8651,730,24537,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264912,8651,853,24537,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,905,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264913,8651,21,24537,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264914,8651,851,24537,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264915,8651,729,24537,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,577000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264916,8651,790,24537,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264917,8651,654,24537,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264918,8651,678,24537,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264919,8651,5096,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264920,8651,1088,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264921,8651,1088,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264922,8651,1088,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264923,8651,1109,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264924,8651,1111,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264925,8651,1112,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264926,8651,1255,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264927,8651,1261,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264928,8651,1265,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264929,8651,1268,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264930,8651,984,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264931,8651,1272,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL),(264932,7557,1246,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264933,7557,5282,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264934,7557,6096,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264935,7557,1154,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264936,7557,1192,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264937,7557,1155,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264938,7557,1164,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264939,7557,1156,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264940,7557,5092,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264941,7557,5086,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264942,7557,5087,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264943,7557,5085,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264944,7557,5088,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264945,7557,5089,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264946,7557,5356,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264947,7557,1248,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264948,7557,5497,24540,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264949,7557,730,24540,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264950,7557,853,24540,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264951,7557,1276,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264952,7557,5096,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264953,7557,6042,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264954,7557,1088,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264955,7557,1088,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264956,7557,1088,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264957,7557,1112,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264958,7557,1109,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264959,7557,1110,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264960,7557,1111,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264961,7557,1255,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264962,7557,1277,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264963,7557,1261,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264964,7557,1265,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264965,7557,1268,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264966,7557,1272,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL),(264967,1481,1246,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264968,1481,5282,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264969,1481,6096,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264970,1481,5272,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264971,1481,1146,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264972,1481,1154,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264973,1481,1192,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264974,1481,1155,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264975,1481,1164,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264976,1481,1156,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264977,1481,5092,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264978,1481,5086,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264979,1481,5087,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264980,1481,5085,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264981,1481,5088,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264982,1481,5089,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264983,1481,5356,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264984,1481,1248,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264985,1481,5096,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264986,1481,1088,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264987,1481,1088,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264988,1481,1088,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264989,1481,1112,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264990,1481,1109,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264991,1481,1110,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264992,1481,1111,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264993,1481,1255,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264994,1481,1277,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264995,1481,1261,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264996,1481,1265,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264997,1481,1268,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264998,1481,1271,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(264999,1481,1271,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265000,1481,1272,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265001,8910,1246,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265002,8910,5282,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265003,8910,6096,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265004,8910,1154,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265005,8910,1192,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265006,8910,1155,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265007,8910,1164,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265008,8910,1156,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265009,8910,6065,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265010,8910,6077,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265011,8910,5092,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265012,8910,5086,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265013,8910,5087,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265014,8910,5085,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265015,8910,5088,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265016,8910,5089,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265017,8910,5356,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265018,8910,1248,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265019,8910,5096,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265020,8910,1088,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265021,8910,1088,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265022,8910,1088,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265023,8910,1112,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265024,8910,1109,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265025,8910,1110,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265026,8910,1111,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265027,8910,1255,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265028,8910,1277,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265029,8910,1261,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265030,8910,1269,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265031,8910,1265,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265032,8910,1268,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265033,8910,1272,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL),(265034,8657,1246,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265035,8657,5282,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265036,8657,1151,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265037,8657,1198,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265038,8657,1198,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265039,8657,1198,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265040,8657,1198,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265041,8657,976,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265042,8657,1192,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265043,8657,979,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265044,8657,1156,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265045,8657,6065,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265046,8657,5092,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265047,8657,5314,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265048,8657,5090,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265049,8657,5087,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265050,8657,5088,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265051,8657,5089,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265052,8657,1125,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265053,8657,1124,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265054,8657,1123,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265055,8657,1122,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265056,8657,1128,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265057,8657,1129,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265058,8657,1209,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265059,8657,1224,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265060,8657,5096,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265061,8657,1109,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265062,8657,1111,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265063,8657,1112,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265064,8657,1255,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265065,8657,1261,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265066,8657,1265,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265067,8657,1268,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265068,8657,984,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL),(265069,2821,1246,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265070,2821,5282,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265071,2821,6096,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265072,2821,5272,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265073,2821,1146,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265074,2821,1154,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265075,2821,1192,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265076,2821,1155,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265077,2821,1164,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265078,2821,1156,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265079,2821,5092,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265080,2821,5086,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265081,2821,5087,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265082,2821,5085,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265083,2821,5088,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265084,2821,5089,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265085,2821,5356,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265086,2821,1248,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265087,2821,952,24549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1980,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265088,2821,5497,24549,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265089,2821,730,24549,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265090,2821,853,24549,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,539,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265091,2821,21,24549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265092,2821,851,24549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265093,2821,729,24549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265094,2821,790,24549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265095,2821,654,24549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265096,2821,678,24549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265097,2821,5096,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265098,2821,6042,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265099,2821,1088,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265100,2821,1088,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265101,2821,1088,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265102,2821,1112,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265103,2821,1109,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265104,2821,1110,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265105,2821,1111,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265106,2821,1255,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265107,2821,1277,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265108,2821,1261,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265109,2821,1265,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265110,2821,1268,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265111,2821,1272,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL),(265112,9060,1246,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265113,9060,5282,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265114,9060,6096,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265115,9060,1154,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265116,9060,1192,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265117,9060,1155,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265118,9060,1164,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265119,9060,1156,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265120,9060,6065,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265121,9060,5092,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265122,9060,5086,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265123,9060,5087,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265124,9060,5085,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265125,9060,5088,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265126,9060,5089,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265127,9060,5356,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265128,9060,1248,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265129,9060,952,24555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2560,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265130,9060,5497,24555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265131,9060,730,24555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265132,9060,853,24555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1324,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265133,9060,21,24555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265134,9060,851,24555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265135,9060,729,24555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265136,9060,790,24555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265137,9060,654,24555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265138,9060,678,24555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265139,9060,1276,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265140,9060,5096,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265141,9060,1088,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265142,9060,1088,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265143,9060,1088,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265144,9060,1112,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265145,9060,1109,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265146,9060,1110,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265147,9060,1111,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265148,9060,1255,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265149,9060,1277,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265150,9060,1261,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265151,9060,1265,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265152,9060,1264,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265153,9060,1268,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265154,9060,1272,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL),(265155,742,1246,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265156,742,5282,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265157,742,6096,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265158,742,5272,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265159,742,1146,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265160,742,1154,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265161,742,1192,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265162,742,1155,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265163,742,1164,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265164,742,1156,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265165,742,5092,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265166,742,5086,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265167,742,5087,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265168,742,5085,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265169,742,5088,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265170,742,5089,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265171,742,5356,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265172,742,1248,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265173,742,952,24557,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265174,742,5497,24557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265175,742,730,24557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265176,742,853,24557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,977,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265177,742,21,24557,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265178,742,851,24557,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265179,742,729,24557,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265180,742,790,24557,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265181,742,654,24557,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265182,742,678,24557,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265183,742,5096,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265184,742,6042,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265185,742,1088,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265186,742,1088,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265187,742,1088,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265188,742,1112,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265189,742,1109,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265190,742,1110,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265191,742,1111,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265192,742,1255,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265193,742,1277,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265194,742,1261,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265195,742,1265,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265196,742,1268,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265197,742,1272,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL),(265198,5163,1246,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265199,5163,5282,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265200,5163,6096,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265201,5163,1154,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265202,5163,1192,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265203,5163,1155,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265204,5163,1164,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265205,5163,1156,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265206,5163,6065,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265207,5163,1165,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265208,5163,5092,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265209,5163,5086,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265210,5163,5087,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265211,5163,5085,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265212,5163,5088,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265213,5163,5089,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265214,5163,5356,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265215,5163,1248,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265216,5163,1276,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265217,5163,5096,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265218,5163,1088,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265219,5163,1088,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265220,5163,1088,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265221,5163,1112,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265222,5163,1109,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265223,5163,1110,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265224,5163,1111,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265225,5163,1255,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265226,5163,1277,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265227,5163,1261,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265228,5163,1265,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265229,5163,1268,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265230,5163,1272,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL),(265231,338,1246,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265232,338,5282,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265233,338,6096,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265234,338,5272,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265235,338,1146,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265236,338,1154,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265237,338,1192,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265238,338,1155,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265239,338,1164,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265240,338,1156,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265241,338,6065,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265242,338,5092,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265243,338,5086,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265244,338,5087,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265245,338,5085,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265246,338,5088,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265247,338,5089,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265248,338,5356,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265249,338,1248,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265250,338,5096,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265251,338,6042,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265252,338,1088,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265253,338,1088,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265254,338,1112,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265255,338,1109,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265256,338,1110,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265257,338,1111,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265258,338,1255,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265259,338,1250,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265260,338,1250,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265261,338,1250,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265262,338,1277,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265263,338,1261,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265264,338,1252,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265265,338,1265,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265266,338,1268,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265267,338,1272,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL),(265268,1228,1246,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265269,1228,5282,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265270,1228,6096,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265271,1228,1154,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265272,1228,1192,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265273,1228,1155,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265274,1228,1164,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265275,1228,1156,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265276,1228,6065,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265277,1228,5092,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265278,1228,5086,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265279,1228,5087,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265280,1228,5085,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265281,1228,5088,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265282,1228,5089,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265283,1228,5356,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265284,1228,1248,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265285,1228,5096,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265286,1228,1088,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265287,1228,1088,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265288,1228,1088,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265289,1228,1112,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265290,1228,1109,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265291,1228,1110,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265292,1228,1111,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265293,1228,1255,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265294,1228,1277,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265295,1228,1261,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265296,1228,1262,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265297,1228,1265,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265298,1228,1268,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265299,1228,1272,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL),(265300,6835,1246,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265301,6835,5282,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265302,6835,6096,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265303,6835,5272,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265304,6835,1146,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265305,6835,1154,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265306,6835,1192,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265307,6835,5092,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265308,6835,5086,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265309,6835,5087,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265310,6835,5085,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265311,6835,5088,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265312,6835,5089,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265313,6835,5356,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265314,6835,1248,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265315,6835,12,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265316,6835,5096,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265317,6835,6042,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265318,6835,1112,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265319,6835,1109,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265320,6835,1110,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265321,6835,1111,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265322,6835,1255,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265323,6835,1277,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265324,6835,1261,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265325,6835,1265,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265326,6835,1264,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265327,6835,1268,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265328,6835,1272,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL),(265329,3160,1246,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265330,3160,5282,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265331,3160,6096,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265332,3160,5272,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265333,3160,1146,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265334,3160,1154,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265335,3160,1192,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265336,3160,1155,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265337,3160,1164,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265338,3160,1156,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265339,3160,5092,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265340,3160,5086,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265341,3160,5087,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265342,3160,5085,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265343,3160,5088,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265344,3160,5089,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265345,3160,5356,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265346,3160,1248,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265347,3160,952,24566,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2690,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265348,3160,5497,24566,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,388,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265349,3160,730,24566,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265350,3160,853,24566,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1450,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265351,3160,21,24566,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265352,3160,851,24566,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265353,3160,729,24566,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265354,3160,790,24566,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265355,3160,654,24566,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265356,3160,678,24566,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265357,3160,5096,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265358,3160,1088,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265359,3160,1088,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265360,3160,1088,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265361,3160,1112,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265362,3160,1109,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265363,3160,1110,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265364,3160,1111,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265365,3160,1255,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265366,3160,1277,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265367,3160,1261,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265368,3160,1265,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265369,3160,1268,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265370,3160,1272,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL),(265371,3613,1246,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265372,3613,5282,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265373,3613,6096,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265374,3613,1192,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265375,3613,1155,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265376,3613,1164,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265377,3613,1156,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265378,3613,1156,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265379,3613,1156,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265380,3613,1156,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265381,3613,6065,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265382,3613,1165,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265383,3613,5092,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265384,3613,5086,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265385,3613,5087,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265386,3613,5085,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265387,3613,5088,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265388,3613,5089,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265389,3613,5356,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265390,3613,1248,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265391,3613,5096,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265392,3613,6042,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265393,3613,1088,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265394,3613,1112,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265395,3613,1109,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265396,3613,1110,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265397,3613,1111,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265398,3613,1277,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265399,3613,1261,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265400,3613,1263,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265401,3613,1252,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265402,3613,1266,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265403,3613,1265,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265404,3613,1268,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265405,3613,1271,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265406,3613,1271,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265407,3613,1271,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265408,3613,1272,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL),(265409,7481,1246,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265410,7481,5282,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265411,7481,6096,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265412,7481,1154,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265413,7481,1192,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265414,7481,1155,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265415,7481,1164,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265416,7481,1156,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265417,7481,6065,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265418,7481,1165,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265419,7481,5092,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265420,7481,5086,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265421,7481,5087,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265422,7481,5085,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265423,7481,5088,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265424,7481,5089,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265425,7481,5356,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265426,7481,1248,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265427,7481,5096,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265428,7481,6042,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265429,7481,1088,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265430,7481,1088,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265431,7481,1088,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265432,7481,1112,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265433,7481,1109,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265434,7481,1110,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265435,7481,1111,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265436,7481,1255,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265437,7481,1277,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265438,7481,1261,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265439,7481,1265,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265440,7481,1268,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265441,7481,1272,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL),(265442,7680,1246,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265443,7680,5282,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265444,7680,6096,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265445,7680,5272,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265446,7680,1154,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265447,7680,1192,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265448,7680,1155,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265449,7680,1164,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265450,7680,1156,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265451,7680,6065,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265452,7680,6077,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265453,7680,5092,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265454,7680,5086,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265455,7680,5087,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265456,7680,5085,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265457,7680,5088,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265458,7680,5089,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265459,7680,5356,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265460,7680,1248,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265461,7680,1276,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265462,7680,5096,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265463,7680,1088,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265464,7680,1088,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265465,7680,1088,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265466,7680,1112,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265467,7680,1109,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265468,7680,1110,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265469,7680,1111,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265470,7680,1255,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265471,7680,1277,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265472,7680,1261,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265473,7680,1265,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265474,7680,1268,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265475,7680,1272,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL),(265476,7132,1246,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265477,7132,5282,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265478,7132,6096,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265479,7132,1154,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265480,7132,1192,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265481,7132,1156,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265482,7132,1165,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265483,7132,5092,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265484,7132,5086,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265485,7132,5087,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265486,7132,5085,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265487,7132,5088,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265488,7132,5089,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265489,7132,5356,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265490,7132,1248,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265491,7132,1276,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265492,7132,5096,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265493,7132,1112,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265494,7132,1109,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265495,7132,1110,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265496,7132,1111,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265497,7132,1255,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265498,7132,1277,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265499,7132,1261,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265500,7132,1265,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265501,7132,1268,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265502,7132,1272,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL),(265503,5499,1246,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265504,5499,5282,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265505,5499,6096,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265506,5499,5272,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265507,5499,1146,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265508,5499,1154,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265509,5499,1192,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265510,5499,1155,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265511,5499,1164,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265512,5499,1156,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265513,5499,5092,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265514,5499,5086,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265515,5499,5087,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265516,5499,5085,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265517,5499,5088,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265518,5499,5089,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265519,5499,5356,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265520,5499,1248,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265521,5499,952,24575,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3490,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265522,5499,5497,24575,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,540,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265523,5499,730,24575,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265524,5499,853,24575,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1786,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265525,5499,21,24575,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265526,5499,851,24575,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265527,5499,729,24575,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265528,5499,790,24575,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265529,5499,654,24575,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265530,5499,678,24575,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265531,5499,5096,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265532,5499,1088,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265533,5499,1088,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265534,5499,1088,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265535,5499,1112,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265536,5499,1109,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265537,5499,1110,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265538,5499,1111,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265539,5499,1255,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265540,5499,1277,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265541,5499,1261,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265542,5499,1265,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265543,5499,1268,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265544,5499,1272,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL),(265545,6648,1246,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265546,6648,5282,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265547,6648,6096,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265548,6648,5272,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265549,6648,1146,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265550,6648,1154,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265551,6648,1192,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265552,6648,1155,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265553,6648,1164,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265554,6648,1156,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265555,6648,6065,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265556,6648,1165,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265557,6648,5092,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265558,6648,5086,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265559,6648,5087,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265560,6648,5085,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265561,6648,5088,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265562,6648,5089,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265563,6648,5356,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265564,6648,1248,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265565,6648,952,24576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1570,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265566,6648,5497,24576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265567,6648,730,24576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265568,6648,853,24576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,549,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265569,6648,21,24576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265570,6648,851,24576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265571,6648,729,24576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,555000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265572,6648,654,24576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265573,6648,678,24576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265574,6648,1276,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265575,6648,5096,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265576,6648,6042,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265577,6648,1088,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265578,6648,1088,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265579,6648,1088,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265580,6648,1112,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265581,6648,1109,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265582,6648,1110,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265583,6648,1111,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265584,6648,1255,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265585,6648,1277,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265586,6648,1261,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265587,6648,1265,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265588,6648,1268,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265589,6648,1272,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL),(265590,9197,1246,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265591,9197,5282,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265592,9197,6096,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265593,9197,5272,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265594,9197,1146,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265595,9197,1154,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265596,9197,1192,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265597,9197,1155,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265598,9197,1164,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265599,9197,1156,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265600,9197,6065,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265601,9197,1165,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265602,9197,5356,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265603,9197,1248,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265604,9197,5096,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265605,9197,1088,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265606,9197,1088,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265607,9197,1088,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265608,9197,1112,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265609,9197,1109,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265610,9197,1110,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265611,9197,1111,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265612,9197,1255,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265613,9197,1277,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265614,9197,1261,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265615,9197,1265,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265616,9197,1268,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265617,9197,1272,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL),(265618,7280,1246,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265619,7280,5282,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265620,7280,6096,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265621,7280,5272,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265622,7280,1146,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265623,7280,1154,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265624,7280,1192,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265625,7280,1155,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265626,7280,1156,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265627,7280,1165,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265628,7280,5092,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265629,7280,5086,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265630,7280,5087,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265631,7280,5085,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265632,7280,5088,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265633,7280,5089,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265634,7280,5356,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265635,7280,1248,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265636,7280,1276,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265637,7280,5096,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265638,7280,1088,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265639,7280,1088,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265640,7280,1088,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265641,7280,1112,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265642,7280,1109,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265643,7280,1110,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265644,7280,1111,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265645,7280,1255,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265646,7280,1277,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265647,7280,1261,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265648,7280,1265,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265649,7280,1268,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265650,7280,1271,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265651,7280,1271,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265652,7280,1271,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265653,7280,1271,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265654,7280,1272,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL),(265655,5230,1246,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265656,5230,5282,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265657,5230,6096,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265658,5230,5272,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265659,5230,1146,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265660,5230,1154,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265661,5230,1192,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265662,5230,1164,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265663,5230,1156,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265664,5230,6065,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265665,5230,1165,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265666,5230,5092,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265667,5230,5086,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265668,5230,5087,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265669,5230,5085,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265670,5230,5088,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265671,5230,5089,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265672,5230,5356,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265673,5230,1248,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265674,5230,1276,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265675,5230,5096,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265676,5230,1088,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265677,5230,1088,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265678,5230,1088,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265679,5230,1112,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265680,5230,1109,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265681,5230,1110,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265682,5230,1111,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265683,5230,1255,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265684,5230,1277,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265685,5230,1261,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265686,5230,1266,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265687,5230,1265,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265688,5230,1268,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265689,5230,1272,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL),(265690,3786,1246,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265691,3786,5282,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265692,3786,6096,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265693,3786,1154,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265694,3786,1192,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265695,3786,1156,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265696,3786,1165,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265697,3786,5092,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265698,3786,5086,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265699,3786,5087,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265700,3786,5085,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265701,3786,5088,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265702,3786,5089,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265703,3786,5356,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265704,3786,1248,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265705,3786,5096,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265706,3786,1112,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265707,3786,1109,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265708,3786,1110,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265709,3786,1111,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265710,3786,1255,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265711,3786,1277,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265712,3786,1261,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265713,3786,1266,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265714,3786,1265,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265715,3786,1268,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265716,3786,1271,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265717,3786,1272,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL),(265718,4801,1246,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265719,4801,5282,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265720,4801,6096,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265721,4801,5272,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265722,4801,1146,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265723,4801,1154,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265724,4801,1192,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265725,4801,1164,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265726,4801,1156,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265727,4801,5092,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265728,4801,5086,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265729,4801,5087,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265730,4801,5085,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265731,4801,5088,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265732,4801,5089,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265733,4801,5356,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265734,4801,1248,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265735,4801,5096,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265736,4801,1088,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265737,4801,1088,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265738,4801,1088,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265739,4801,1112,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265740,4801,1109,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265741,4801,1110,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265742,4801,1111,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265743,4801,1255,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265744,4801,1277,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265745,4801,1261,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265746,4801,1265,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265747,4801,1268,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265748,4801,1272,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL),(265749,8752,1246,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265750,8752,5282,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265751,8752,6096,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265752,8752,5272,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265753,8752,1146,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265754,8752,1154,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265755,8752,1192,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265756,8752,1155,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265757,8752,1164,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265758,8752,1156,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265759,8752,6065,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265760,8752,5092,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265761,8752,5086,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265762,8752,5087,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265763,8752,5085,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265764,8752,5088,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265765,8752,5089,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265766,8752,5356,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265767,8752,1248,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265768,8752,952,24586,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1250,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265769,8752,21,24586,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265770,8752,851,24586,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265771,8752,729,24586,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265772,8752,678,24586,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265773,8752,5096,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265774,8752,1088,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265775,8752,1088,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265776,8752,1088,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265777,8752,1112,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265778,8752,1109,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265779,8752,1110,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265780,8752,1111,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265781,8752,1255,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265782,8752,1277,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265783,8752,1261,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265784,8752,1265,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265785,8752,1268,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265786,8752,1272,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL),(265787,9053,1246,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265788,9053,5282,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265789,9053,6096,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265790,9053,5272,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265791,9053,1146,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265792,9053,1154,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265793,9053,1192,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265794,9053,1155,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265795,9053,1164,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265796,9053,1156,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265797,9053,6065,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265798,9053,5092,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265799,9053,5086,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265800,9053,5087,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265801,9053,5085,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265802,9053,5088,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265803,9053,5089,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265804,9053,5356,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265805,9053,1248,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265806,9053,5096,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265807,9053,1088,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265808,9053,1088,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265809,9053,1088,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265810,9053,1112,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265811,9053,1109,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265812,9053,1110,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265813,9053,1111,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265814,9053,1255,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265815,9053,1277,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265816,9053,1261,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265817,9053,1265,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265818,9053,1268,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL),(265819,6532,5282,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265820,6532,6096,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265821,6532,5272,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265822,6532,1154,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265823,6532,1192,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265824,6532,1155,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265825,6532,1164,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265826,6532,1156,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265827,6532,6065,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265828,6532,5092,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265829,6532,5086,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265830,6532,5087,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265831,6532,5085,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265832,6532,5088,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265833,6532,5089,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265834,6532,952,24590,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265835,6532,5497,24590,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265836,6532,730,24590,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265837,6532,853,24590,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,688,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265838,6532,21,24590,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265839,6532,851,24590,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265840,6532,729,24590,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265841,6532,654,24590,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265842,6532,678,24590,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265843,6532,1276,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265844,6532,5096,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265845,6532,1088,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265846,6532,1088,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265847,6532,1088,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265848,6532,1112,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265849,6532,1109,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265850,6532,1110,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265851,6532,1111,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265852,6532,1255,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265853,6532,1277,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265854,6532,1261,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265855,6532,1262,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265856,6532,1265,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265857,6532,1268,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265858,6532,1272,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL),(265859,2912,1246,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265860,2912,5282,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265861,2912,6096,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265862,2912,5272,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265863,2912,1146,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265864,2912,1154,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265865,2912,1192,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265866,2912,1156,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265867,2912,5092,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265868,2912,5086,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265869,2912,5087,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265870,2912,5085,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265871,2912,5088,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265872,2912,5089,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265873,2912,5356,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265874,2912,1248,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265875,2912,5497,24593,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265876,2912,730,24593,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265877,2912,853,24593,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1334,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265878,2912,5096,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265879,2912,1112,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265880,2912,1109,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265881,2912,1110,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265882,2912,1111,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265883,2912,1255,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265884,2912,1277,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265885,2912,1261,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265886,2912,1265,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265887,2912,1268,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265888,2912,1271,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265889,2912,1272,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL),(265890,1166,1246,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265891,1166,5282,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265892,1166,6096,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265893,1166,5272,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265894,1166,1146,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265895,1166,1154,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265896,1166,1192,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265897,1166,1155,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265898,1166,1164,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265899,1166,1156,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265900,1166,5092,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265901,1166,5086,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265902,1166,5087,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265903,1166,5085,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265904,1166,5088,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265905,1166,5089,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265906,1166,5356,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265907,1166,1248,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265908,1166,5096,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265909,1166,1088,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265910,1166,1088,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265911,1166,1088,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265912,1166,1112,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265913,1166,1109,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265914,1166,1110,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265915,1166,1111,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265916,1166,1255,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265917,1166,1277,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265918,1166,1261,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265919,1166,1265,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265920,1166,1268,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265921,1166,1272,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL),(265922,7330,1246,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265923,7330,5282,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265924,7330,6096,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265925,7330,1154,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265926,7330,1192,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265927,7330,5092,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265928,7330,5086,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265929,7330,5087,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265930,7330,5085,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265931,7330,5088,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265932,7330,5089,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265933,7330,5356,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265934,7330,1248,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265935,7330,1276,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265936,7330,5096,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265937,7330,1112,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265938,7330,1109,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265939,7330,1110,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265940,7330,1111,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265941,7330,1255,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265942,7330,1250,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265943,7330,1250,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265944,7330,1277,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265945,7330,1261,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265946,7330,1251,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265947,7330,1265,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265948,7330,1268,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265949,7330,1272,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL),(265950,3671,1246,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265951,3671,5282,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265952,3671,6096,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265953,3671,5272,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265954,3671,1146,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265955,3671,1154,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265956,3671,1192,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265957,3671,1155,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265958,3671,1164,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265959,3671,1156,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265960,3671,5092,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265961,3671,5086,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265962,3671,5087,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265963,3671,5085,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265964,3671,5088,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265965,3671,5089,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265966,3671,5356,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265967,3671,1248,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265968,3671,952,24598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265969,3671,5497,24598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,422,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265970,3671,730,24598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265971,3671,853,24598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,828,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265972,3671,21,24598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265973,3671,851,24598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265974,3671,729,24598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265975,3671,654,24598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265976,3671,678,24598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265977,3671,5096,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265978,3671,1088,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265979,3671,1088,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265980,3671,1088,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265981,3671,1112,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265982,3671,1109,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265983,3671,1110,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265984,3671,1111,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265985,3671,1255,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265986,3671,1277,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265987,3671,1261,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265988,3671,1265,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265989,3671,1268,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265990,3671,1272,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL),(265991,9051,1246,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(265992,9051,5282,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(265993,9051,6096,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(265994,9051,5272,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(265995,9051,1146,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(265996,9051,1154,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(265997,9051,1192,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(265998,9051,1155,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(265999,9051,1164,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266000,9051,1156,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266001,9051,5092,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266002,9051,5086,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266003,9051,5087,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266004,9051,5085,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266005,9051,5088,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266006,9051,5089,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266007,9051,5356,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266008,9051,1248,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266009,9051,952,24599,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266010,9051,5497,24599,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266011,9051,730,24599,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266012,9051,853,24599,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,608,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266013,9051,21,24599,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266014,9051,851,24599,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266015,9051,729,24599,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266016,9051,790,24599,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266017,9051,654,24599,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266018,9051,678,24599,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266019,9051,5096,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266020,9051,1088,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266021,9051,1088,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266022,9051,1088,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266023,9051,1112,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266024,9051,1109,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266025,9051,1110,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266026,9051,1111,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266027,9051,1255,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266028,9051,1277,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266029,9051,1261,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266030,9051,1265,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266031,9051,1268,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL),(266032,8423,1246,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266033,8423,5282,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266034,8423,6096,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266035,8423,5272,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266036,8423,1146,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266037,8423,1154,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266038,8423,1192,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266039,8423,1155,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266040,8423,1164,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266041,8423,1156,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266042,8423,1165,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266043,8423,5092,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266044,8423,5086,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266045,8423,5087,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266046,8423,5085,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266047,8423,5088,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266048,8423,5089,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266049,8423,5356,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266050,8423,1248,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266051,8423,1276,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266052,8423,5096,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266053,8423,1088,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266054,8423,1088,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266055,8423,1088,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266056,8423,1112,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266057,8423,1109,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266058,8423,1110,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266059,8423,1111,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266060,8423,1255,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266061,8423,1277,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266062,8423,1261,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266063,8423,1263,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266064,8423,1265,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266065,8423,1268,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266066,8423,1271,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266067,8423,1272,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL),(266068,6690,1246,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266069,6690,5282,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266070,6690,6096,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266071,6690,5272,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266072,6690,1146,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266073,6690,1154,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266074,6690,1192,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266075,6690,1155,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266076,6690,1164,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266077,6690,1156,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266078,6690,6065,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266079,6690,5092,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266080,6690,5086,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266081,6690,5087,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266082,6690,5085,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266083,6690,5088,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266084,6690,5089,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266085,6690,5356,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266086,6690,1248,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266087,6690,952,24603,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266088,6690,5497,24603,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266089,6690,730,24603,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266090,6690,853,24603,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1405,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266091,6690,21,24603,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266092,6690,851,24603,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266093,6690,729,24603,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266094,6690,654,24603,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266095,6690,678,24603,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266096,6690,12,24603,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266097,6690,1276,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266098,6690,5096,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266099,6690,1088,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266100,6690,1088,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266101,6690,1088,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266102,6690,1112,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266103,6690,1109,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266104,6690,1110,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266105,6690,1111,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266106,6690,1255,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266107,6690,1277,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266108,6690,1261,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266109,6690,1262,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266110,6690,1265,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266111,6690,1268,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266112,6690,1271,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266113,6690,1272,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL),(266114,6126,1246,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266115,6126,5282,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266116,6126,6096,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266117,6126,1154,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266118,6126,1192,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266119,6126,1155,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266120,6126,1164,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266121,6126,1156,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266122,6126,5092,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266123,6126,5086,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266124,6126,5087,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266125,6126,5085,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266126,6126,5088,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266127,6126,5089,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266128,6126,5356,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266129,6126,1248,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266130,6126,1276,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266131,6126,5096,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266132,6126,1088,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266133,6126,1088,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266134,6126,1088,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266135,6126,1112,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266136,6126,1109,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266137,6126,1110,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266138,6126,1111,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266139,6126,1255,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266140,6126,1277,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266141,6126,1261,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266142,6126,1265,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266143,6126,1268,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266144,6126,1272,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL),(266145,3487,1246,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266146,3487,5282,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266147,3487,6096,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266148,3487,5272,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266149,3487,1146,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266150,3487,1154,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266151,3487,1192,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266152,3487,1155,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266153,3487,1164,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266154,3487,1156,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266155,3487,5092,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266156,3487,5086,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266157,3487,5087,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266158,3487,5085,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266159,3487,5088,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266160,3487,5089,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266161,3487,5356,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266162,3487,1248,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266163,3487,952,24614,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266164,3487,5497,24614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,430,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266165,3487,730,24614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266166,3487,853,24614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,841,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266167,3487,21,24614,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266168,3487,851,24614,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266169,3487,729,24614,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,238000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266170,3487,790,24614,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266171,3487,654,24614,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266172,3487,678,24614,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266173,3487,5096,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266174,3487,1088,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266175,3487,1088,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266176,3487,1088,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266177,3487,1112,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266178,3487,1109,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266179,3487,1110,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266180,3487,1111,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266181,3487,1255,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266182,3487,1277,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266183,3487,1261,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266184,3487,1265,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266185,3487,1268,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266186,3487,1272,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL),(266187,8492,1246,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266188,8492,5282,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266189,8492,6096,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266190,8492,5272,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266191,8492,1146,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266192,8492,1154,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266193,8492,1192,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266194,8492,1156,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266195,8492,6065,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266196,8492,5092,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266197,8492,5086,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266198,8492,5087,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266199,8492,5085,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266200,8492,5088,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266201,8492,5089,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266202,8492,5356,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266203,8492,1248,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266204,8492,5096,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266205,8492,1112,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266206,8492,1109,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266207,8492,1110,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266208,8492,1111,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266209,8492,1255,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266210,8492,1277,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266211,8492,1261,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266212,8492,1265,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266213,8492,1268,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266214,8492,1272,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL),(266215,8647,5589,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266216,8647,5588,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266217,8647,1246,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266218,8647,5282,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266219,8647,969,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266220,8647,1151,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266221,8647,1198,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266222,8647,1198,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266223,8647,1198,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266224,8647,1198,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266225,8647,1198,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266226,8647,1198,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266227,8647,5303,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266228,8647,976,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266229,8647,1192,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266230,8647,1155,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266231,8647,979,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266232,8647,1156,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266233,8647,1164,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266234,8647,6065,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266235,8647,5092,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266236,8647,5314,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266237,8647,5090,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266238,8647,5087,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266239,8647,5088,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266240,8647,5089,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266241,8647,1125,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266242,8647,1124,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266243,8647,1123,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266244,8647,1122,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266245,8647,1128,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266246,8647,1129,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266247,8647,1209,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266248,8647,1224,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266249,8647,5096,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266250,8647,1088,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266251,8647,1088,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266252,8647,1088,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266253,8647,1109,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266254,8647,1110,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266255,8647,1111,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266256,8647,1112,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266257,8647,1255,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266258,8647,1261,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266259,8647,1265,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266260,8647,1268,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266261,8647,984,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL),(266262,2123,1246,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266263,2123,5282,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266264,2123,6096,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266265,2123,1154,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266266,2123,1192,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266267,2123,1155,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266268,2123,1164,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266269,2123,1156,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266270,2123,5092,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266271,2123,5086,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266272,2123,5087,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266273,2123,5085,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266274,2123,5088,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266275,2123,5089,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266276,2123,5356,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266277,2123,1248,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266278,2123,5096,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266279,2123,1088,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266280,2123,1088,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266281,2123,1088,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266282,2123,1112,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266283,2123,1109,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266284,2123,1110,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266285,2123,1111,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266286,2123,1255,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266287,2123,1277,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266288,2123,1261,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266289,2123,1265,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266290,2123,1268,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266291,2123,1272,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL),(266292,2261,1246,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266293,2261,5282,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266294,2261,6096,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266295,2261,5272,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266296,2261,1146,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266297,2261,1154,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266298,2261,1192,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266299,2261,1155,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266300,2261,1164,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266301,2261,1156,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266302,2261,5092,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266303,2261,5086,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266304,2261,5087,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266305,2261,5085,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266306,2261,5088,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266307,2261,5089,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266308,2261,5356,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266309,2261,1248,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266310,2261,952,24627,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266311,2261,5497,24627,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266312,2261,730,24627,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266313,2261,853,24627,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,313,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266314,2261,21,24627,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266315,2261,851,24627,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266316,2261,729,24627,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266317,2261,654,24627,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266318,2261,678,24627,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266319,2261,5096,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266320,2261,1088,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266321,2261,1088,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266322,2261,1088,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266323,2261,1112,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266324,2261,1109,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266325,2261,1110,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266326,2261,1111,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266327,2261,1255,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266328,2261,1277,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266329,2261,1261,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266330,2261,1265,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266331,2261,1268,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266332,2261,1272,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL),(266333,8811,5588,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266334,8811,1246,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266335,8811,5282,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266336,8811,1151,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266337,8811,1198,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266338,8811,1198,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266339,8811,1198,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266340,8811,1198,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266341,8811,1198,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266342,8811,1198,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266343,8811,5303,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266344,8811,976,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266345,8811,1192,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266346,8811,979,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266347,8811,1156,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266348,8811,6065,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266349,8811,1154,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266350,8811,5092,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266351,8811,5314,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266352,8811,5090,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266353,8811,5087,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266354,8811,5088,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266355,8811,5089,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266356,8811,1125,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266357,8811,1124,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266358,8811,1123,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266359,8811,1122,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266360,8811,1128,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266361,8811,1129,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266362,8811,1209,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266363,8811,1224,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266364,8811,5096,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266365,8811,1109,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266366,8811,1110,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266367,8811,1111,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266368,8811,1112,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266369,8811,1255,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266370,8811,1261,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266371,8811,1265,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266372,8811,1268,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266373,8811,984,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266374,8811,1271,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266375,8811,1272,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL),(266376,2507,1246,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266377,2507,5282,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266378,2507,6096,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266379,2507,1154,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266380,2507,1192,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266381,2507,1155,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266382,2507,1164,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266383,2507,1156,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266384,2507,5092,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266385,2507,5086,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266386,2507,5087,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266387,2507,5085,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266388,2507,5088,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266389,2507,5089,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266390,2507,5356,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266391,2507,1248,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266392,2507,5096,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266393,2507,1088,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266394,2507,1088,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266395,2507,1088,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266396,2507,1112,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266397,2507,1109,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266398,2507,1110,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266399,2507,1111,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266400,2507,1255,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266401,2507,1277,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266402,2507,1261,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266403,2507,1265,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266404,2507,1268,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266405,2507,1272,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL),(266406,8320,1246,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266407,8320,5282,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266408,8320,6096,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266409,8320,5272,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266410,8320,1146,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266411,8320,1154,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266412,8320,1192,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266413,8320,5092,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266414,8320,5086,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266415,8320,5087,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266416,8320,5085,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266417,8320,5088,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266418,8320,5089,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266419,8320,5356,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266420,8320,1248,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266421,8320,5096,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266422,8320,1112,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266423,8320,1109,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266424,8320,1110,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266425,8320,1111,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266426,8320,1255,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266427,8320,1277,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266428,8320,1261,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266429,8320,1265,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266430,8320,1268,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL),(266431,5029,1246,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266432,5029,5282,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266433,5029,6096,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266434,5029,1154,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266435,5029,1192,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266436,5029,1156,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266437,5029,1165,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266438,5029,5092,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266439,5029,5086,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266440,5029,5087,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266441,5029,5085,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266442,5029,5088,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266443,5029,5089,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266444,5029,5356,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266445,5029,1248,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266446,5029,5096,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266447,5029,1112,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266448,5029,1109,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266449,5029,1110,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266450,5029,1111,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266451,5029,1255,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266452,5029,1277,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266453,5029,1261,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266454,5029,1265,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266455,5029,1268,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266456,5029,1272,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL),(266457,2540,1246,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266458,2540,5282,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266459,2540,6096,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266460,2540,1154,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266461,2540,1192,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266462,2540,1155,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266463,2540,1164,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266464,2540,1156,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266465,2540,5092,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266466,2540,5086,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266467,2540,5087,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266468,2540,5085,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266469,2540,5088,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266470,2540,5089,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266471,2540,5356,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266472,2540,1248,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266473,2540,5096,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266474,2540,1088,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266475,2540,1088,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266476,2540,1088,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266477,2540,1112,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266478,2540,1109,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266479,2540,1110,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266480,2540,1111,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266481,2540,1255,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266482,2540,1277,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266483,2540,1261,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266484,2540,1265,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266485,2540,1268,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266486,2540,1272,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL),(266487,3979,5589,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266488,3979,5588,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266489,3979,1246,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266490,3979,5282,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266491,3979,969,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266492,3979,5303,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266493,3979,976,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266494,3979,1192,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266495,3979,979,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266496,3979,1156,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266497,3979,6065,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266498,3979,1154,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266499,3979,5092,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266500,3979,5314,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266501,3979,5090,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266502,3979,5087,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266503,3979,5242,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266504,3979,5088,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266505,3979,5089,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266506,3979,1125,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266507,3979,1124,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266508,3979,1123,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266509,3979,1122,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266510,3979,1128,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266511,3979,1129,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266512,3979,1209,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266513,3979,1224,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266514,3979,1276,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266515,3979,6042,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266516,3979,1109,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266517,3979,1111,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266518,3979,1112,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266519,3979,1255,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266520,3979,1261,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266521,3979,1265,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266522,3979,1268,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266523,3979,984,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266524,3979,1271,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266525,3979,1272,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL),(266526,8775,5588,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266527,8775,1246,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266528,8775,5282,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266529,8775,969,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266530,8775,1151,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266531,8775,1198,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266532,8775,1198,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266533,8775,1198,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266534,8775,1198,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266535,8775,5303,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266536,8775,976,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266537,8775,1192,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266538,8775,979,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266539,8775,1156,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266540,8775,6065,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266541,8775,1154,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266542,8775,5092,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266543,8775,5314,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266544,8775,5090,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266545,8775,5087,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266546,8775,5088,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266547,8775,5089,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266548,8775,1125,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266549,8775,1124,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266550,8775,1123,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266551,8775,1122,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266552,8775,1128,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266553,8775,1129,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266554,8775,1209,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266555,8775,1224,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266556,8775,5096,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266557,8775,1109,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266558,8775,1111,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266559,8775,1112,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266560,8775,1255,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266561,8775,1261,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266562,8775,1265,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266563,8775,1268,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266564,8775,984,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL),(266565,3484,1246,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266566,3484,5282,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266567,3484,6096,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266568,3484,5272,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266569,3484,1146,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266570,3484,1154,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266571,3484,1192,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266572,3484,1155,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266573,3484,1164,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266574,3484,1156,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266575,3484,6065,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266576,3484,5092,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266577,3484,5086,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266578,3484,5087,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266579,3484,5085,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266580,3484,5088,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266581,3484,5089,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266582,3484,5356,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266583,3484,1248,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266584,3484,5096,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266585,3484,1088,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266586,3484,1088,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266587,3484,1088,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266588,3484,1112,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266589,3484,1109,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266590,3484,1110,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266591,3484,1111,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266592,3484,1255,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266593,3484,1277,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266594,3484,1261,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266595,3484,1265,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266596,3484,1268,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266597,3484,1272,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL),(266598,7187,1246,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266599,7187,5282,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266600,7187,6096,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266601,7187,5272,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266602,7187,1146,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266603,7187,1154,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266604,7187,1192,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266605,7187,5092,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266606,7187,5086,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266607,7187,5087,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266608,7187,5085,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266609,7187,5088,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266610,7187,5089,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266611,7187,5356,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266612,7187,1248,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266613,7187,952,24655,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2810,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266614,7187,5497,24655,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,586,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266615,7187,730,24655,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266616,7187,853,24655,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,976,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266617,7187,21,24655,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266618,7187,851,24655,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266619,7187,729,24655,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,209000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266620,7187,790,24655,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266621,7187,654,24655,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266622,7187,678,24655,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266623,7187,12,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266624,7187,1276,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266625,7187,5096,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266626,7187,1112,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266627,7187,1109,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266628,7187,1110,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266629,7187,1111,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266630,7187,1255,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266631,7187,1277,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266632,7187,1261,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266633,7187,1265,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266634,7187,1264,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266635,7187,1268,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266636,7187,1272,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL),(266637,8659,5589,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266638,8659,5588,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266639,8659,1246,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266640,8659,5282,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266641,8659,969,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266642,8659,1151,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266643,8659,1198,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266644,8659,1198,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266645,8659,1198,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266646,8659,1198,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266647,8659,1198,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266648,8659,1198,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266649,8659,5303,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266650,8659,976,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266651,8659,1192,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266652,8659,979,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266653,8659,1156,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266654,8659,6065,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266655,8659,5092,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266656,8659,5314,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266657,8659,5090,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266658,8659,5087,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266659,8659,5088,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266660,8659,5089,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266661,8659,1125,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266662,8659,1124,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266663,8659,1123,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266664,8659,1122,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266665,8659,1128,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266666,8659,1129,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266667,8659,1209,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266668,8659,1224,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266669,8659,5096,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266670,8659,1109,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266671,8659,1111,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266672,8659,1112,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266673,8659,1255,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266674,8659,1261,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266675,8659,1265,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266676,8659,1268,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266677,8659,984,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL),(266678,7655,1246,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266679,7655,5282,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266680,7655,1154,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266681,7655,1192,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266682,7655,1155,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266683,7655,1164,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266684,7655,1156,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266685,7655,1165,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266686,7655,5092,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266687,7655,5086,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266688,7655,5087,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266689,7655,5085,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266690,7655,5088,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266691,7655,5089,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266692,7655,5356,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266693,7655,1248,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266694,7655,12,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266695,7655,1276,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266696,7655,5096,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266697,7655,6042,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266698,7655,1088,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266699,7655,1088,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266700,7655,1088,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266701,7655,1112,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266702,7655,1109,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266703,7655,1110,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266704,7655,1111,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266705,7655,1255,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266706,7655,1277,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266707,7655,1261,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266708,7655,1265,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266709,7655,1268,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266710,7655,1272,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL),(266711,3196,1246,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266712,3196,5282,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266713,3196,6096,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266714,3196,5272,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266715,3196,1146,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266716,3196,1154,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266717,3196,1192,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266718,3196,1156,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266719,3196,5092,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266720,3196,5086,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266721,3196,5087,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266722,3196,5085,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266723,3196,5088,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266724,3196,5089,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266725,3196,5356,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266726,3196,1248,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266727,3196,5096,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266728,3196,1112,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266729,3196,1109,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266730,3196,1110,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266731,3196,1111,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266732,3196,1255,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266733,3196,1277,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266734,3196,1261,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266735,3196,1265,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266736,3196,1268,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266737,3196,1272,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL),(266738,9183,1246,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266739,9183,5282,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266740,9183,6096,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266741,9183,5272,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266742,9183,1146,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266743,9183,1154,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266744,9183,1192,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266745,9183,5092,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266746,9183,5086,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266747,9183,5087,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266748,9183,5085,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266749,9183,5088,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266750,9183,5089,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266751,9183,5356,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266752,9183,5096,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266753,9183,1112,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266754,9183,1109,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266755,9183,1110,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266756,9183,1111,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266757,9183,1255,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266758,9183,1277,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266759,9183,1261,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266760,9183,1265,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266761,9183,1268,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL),(266762,2617,1246,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266763,2617,5282,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266764,2617,6096,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266765,2617,5272,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266766,2617,1146,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266767,2617,1154,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266768,2617,1192,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266769,2617,1156,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266770,2617,6065,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266771,2617,1165,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266772,2617,5092,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266773,2617,5086,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266774,2617,5087,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266775,2617,5085,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266776,2617,5088,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266777,2617,5089,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266778,2617,5356,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266779,2617,1248,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266780,2617,5096,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266781,2617,1112,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266782,2617,1109,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266783,2617,1110,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266784,2617,1111,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266785,2617,1255,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266786,2617,1277,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266787,2617,1261,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266788,2617,1265,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266789,2617,1268,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266790,2617,1272,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL),(266791,8804,1246,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266792,8804,5282,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266793,8804,6096,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266794,8804,5272,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266795,8804,1146,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266796,8804,1154,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266797,8804,1192,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266798,8804,1156,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266799,8804,6065,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266800,8804,6077,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266801,8804,5092,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266802,8804,5086,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266803,8804,5087,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266804,8804,5085,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266805,8804,5088,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266806,8804,5089,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266807,8804,5356,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266808,8804,1248,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266809,8804,5096,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266810,8804,1112,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266811,8804,1109,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266812,8804,1110,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266813,8804,1111,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266814,8804,1255,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266815,8804,1277,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266816,8804,1261,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266817,8804,1265,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266818,8804,1268,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266819,8804,1272,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL),(266820,4131,1246,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266821,4131,5282,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266822,4131,6096,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266823,4131,1154,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266824,4131,1192,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266825,4131,1155,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266826,4131,1164,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266827,4131,1156,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266828,4131,5092,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266829,4131,5086,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266830,4131,5087,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266831,4131,5085,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266832,4131,5088,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266833,4131,5089,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266834,4131,5356,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266835,4131,1248,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266836,4131,1276,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266837,4131,5096,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266838,4131,1088,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266839,4131,1088,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266840,4131,1088,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266841,4131,1112,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266842,4131,1109,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266843,4131,1110,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266844,4131,1111,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266845,4131,1255,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266846,4131,1277,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266847,4131,1261,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266848,4131,1265,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266849,4131,1268,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266850,4131,1272,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL),(266851,2147,1246,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266852,2147,5282,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266853,2147,6096,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266854,2147,1154,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266855,2147,1192,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266856,2147,1155,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266857,2147,1164,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266858,2147,1156,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266859,2147,5092,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266860,2147,5086,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266861,2147,5087,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266862,2147,5085,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266863,2147,5088,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266864,2147,5089,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266865,2147,5356,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266866,2147,1248,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266867,2147,5096,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266868,2147,1088,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266869,2147,1088,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266870,2147,1088,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266871,2147,1112,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266872,2147,1109,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266873,2147,1110,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266874,2147,1111,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266875,2147,1255,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266876,2147,1277,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266877,2147,1261,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266878,2147,1265,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266879,2147,1268,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266880,2147,1272,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL),(266881,926,1246,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266882,926,5282,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266883,926,6096,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266884,926,1154,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266885,926,1192,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266886,926,1155,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266887,926,1164,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266888,926,1156,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266889,926,5092,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266890,926,5086,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266891,926,5087,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266892,926,5085,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266893,926,5088,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266894,926,5089,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266895,926,5356,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266896,926,1248,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266897,926,5096,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266898,926,1088,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266899,926,1088,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266900,926,1088,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266901,926,1112,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266902,926,1109,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266903,926,1110,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266904,926,1111,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266905,926,1255,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266906,926,1277,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266907,926,1261,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266908,926,1265,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266909,926,1268,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266910,926,1272,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL),(266911,7370,1246,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266912,7370,5282,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266913,7370,6096,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266914,7370,5272,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266915,7370,1146,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266916,7370,1154,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266917,7370,1192,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266918,7370,5092,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266919,7370,5086,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266920,7370,5087,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266921,7370,5085,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266922,7370,5088,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266923,7370,5089,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266924,7370,5356,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266925,7370,1248,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266926,7370,5096,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266927,7370,1088,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266928,7370,1088,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266929,7370,1088,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266930,7370,1112,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266931,7370,1109,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266932,7370,1110,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266933,7370,1111,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266934,7370,1255,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266935,7370,1277,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266936,7370,1261,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266937,7370,1265,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266938,7370,1268,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266939,7370,1272,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL),(266940,5712,5589,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266941,5712,5588,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266942,5712,1246,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266943,5712,5282,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266944,5712,969,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266945,5712,5303,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266946,5712,976,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266947,5712,1192,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266948,5712,979,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266949,5712,1156,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266950,5712,1164,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266951,5712,1154,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266952,5712,5092,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266953,5712,5314,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266954,5712,5090,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266955,5712,5087,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266956,5712,5242,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266957,5712,5088,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266958,5712,5089,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266959,5712,1276,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266960,5712,5096,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266961,5712,6042,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266962,5712,1088,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266963,5712,1088,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266964,5712,1088,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266965,5712,1109,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266966,5712,1111,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266967,5712,1112,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266968,5712,1255,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266969,5712,1261,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266970,5712,1265,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266971,5712,1268,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266972,5712,984,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266973,5712,1272,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL),(266974,6432,1246,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266975,6432,5282,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266976,6432,6096,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266977,6432,5272,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266978,6432,1146,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266979,6432,1154,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266980,6432,1192,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266981,6432,1155,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266982,6432,1164,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266983,6432,1156,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266984,6432,6065,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266985,6432,5092,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266986,6432,5086,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266987,6432,5087,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266988,6432,5085,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266989,6432,5088,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266990,6432,5089,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266991,6432,5356,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266992,6432,1248,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266993,6432,5096,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266994,6432,1088,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266995,6432,1088,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266996,6432,1088,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266997,6432,1112,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266998,6432,1109,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(266999,6432,1110,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(267000,6432,1111,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(267001,6432,1255,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(267002,6432,1277,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(267003,6432,1261,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(267004,6432,1265,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(267005,6432,1268,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(267006,6432,1272,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL),(267007,998,1246,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267008,998,5282,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267009,998,6096,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267010,998,5272,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267011,998,1146,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267012,998,1154,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267013,998,1192,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267014,998,1155,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267015,998,1164,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267016,998,1156,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267017,998,6065,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267018,998,5092,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267019,998,5086,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267020,998,5087,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267021,998,5085,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267022,998,5088,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267023,998,5089,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267024,998,5356,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267025,998,1248,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267026,998,5497,24684,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267027,998,730,24684,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267028,998,853,24684,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,707,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267029,998,1276,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267030,998,5096,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267031,998,1088,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267032,998,1088,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267033,998,1088,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267034,998,1112,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267035,998,1109,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267036,998,1110,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267037,998,1111,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267038,998,1255,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267039,998,1277,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267040,998,1261,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267041,998,1265,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267042,998,1268,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267043,998,1272,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL),(267044,2943,1246,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267045,2943,5282,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267046,2943,6096,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267047,2943,5272,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267048,2943,1146,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267049,2943,1154,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267050,2943,1192,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267051,2943,1156,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267052,2943,5092,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267053,2943,5086,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267054,2943,5087,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267055,2943,5085,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267056,2943,5088,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267057,2943,5089,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267058,2943,5356,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267059,2943,1248,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267060,2943,5497,24685,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267061,2943,730,24685,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267062,2943,853,24685,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,604,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267063,2943,5096,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267064,2943,1112,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267065,2943,1109,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267066,2943,1110,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267067,2943,1111,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267068,2943,1255,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267069,2943,1277,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267070,2943,1261,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267071,2943,1265,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267072,2943,1268,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267073,2943,1272,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL),(267074,2608,1246,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267075,2608,5282,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267076,2608,6096,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267077,2608,1154,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267078,2608,1192,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267079,2608,1155,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267080,2608,1164,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267081,2608,1156,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267082,2608,5092,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267083,2608,5086,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267084,2608,5087,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267085,2608,5085,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267086,2608,5088,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267087,2608,5089,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267088,2608,5356,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267089,2608,1248,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267090,2608,5497,24698,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267091,2608,730,24698,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267092,2608,853,24698,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,887,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267093,2608,5096,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267094,2608,1088,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267095,2608,1088,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267096,2608,1088,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267097,2608,1112,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267098,2608,1109,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267099,2608,1110,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267100,2608,1111,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267101,2608,1255,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267102,2608,1277,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267103,2608,1261,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267104,2608,1265,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267105,2608,1268,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267106,2608,1271,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267107,2608,1271,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267108,2608,1272,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL),(267109,8273,1246,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267110,8273,5282,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267111,8273,6096,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267112,8273,5272,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267113,8273,1146,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267114,8273,1154,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267115,8273,1192,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267116,8273,1164,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267117,8273,5092,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267118,8273,5086,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267119,8273,5087,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267120,8273,5085,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267121,8273,5088,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267122,8273,5089,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267123,8273,5356,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267124,8273,1248,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267125,8273,5497,24703,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,464,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267126,8273,730,24703,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267127,8273,853,24703,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267128,8273,5096,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267129,8273,1112,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267130,8273,1109,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267131,8273,1110,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267132,8273,1111,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267133,8273,1255,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267134,8273,1277,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267135,8273,1261,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267136,8273,1265,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267137,8273,1268,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267138,8273,1272,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL),(267139,597,1246,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267140,597,5282,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267141,597,6096,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267142,597,1154,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267143,597,1192,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267144,597,1156,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267145,597,5092,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267146,597,5086,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267147,597,5087,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267148,597,5085,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267149,597,5088,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267150,597,5089,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267151,597,5356,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267152,597,1248,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267153,597,5096,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267154,597,1112,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267155,597,1109,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267156,597,1110,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267157,597,1111,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267158,597,1255,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267159,597,1277,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267160,597,1261,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267161,597,1265,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267162,597,1268,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267163,597,1272,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL),(267164,9094,1246,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267165,9094,5282,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267166,9094,6096,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267167,9094,1154,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267168,9094,1192,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267169,9094,1155,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267170,9094,1164,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267171,9094,1156,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267172,9094,6065,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267173,9094,5092,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267174,9094,5086,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267175,9094,5087,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267176,9094,5085,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267177,9094,5088,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267178,9094,5089,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267179,9094,5356,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267180,9094,1248,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267181,9094,952,24714,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267182,9094,5497,24714,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267183,9094,730,24714,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267184,9094,853,24714,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,667,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267185,9094,21,24714,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267186,9094,851,24714,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267187,9094,729,24714,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267188,9094,790,24714,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267189,9094,654,24714,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267190,9094,678,24714,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267191,9094,5096,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267192,9094,1088,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267193,9094,1088,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267194,9094,1088,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267195,9094,1112,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267196,9094,1109,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267197,9094,1110,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267198,9094,1111,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267199,9094,1255,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267200,9094,1250,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267201,9094,1250,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267202,9094,1250,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267203,9094,1277,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267204,9094,1261,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267205,9094,1252,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267206,9094,1265,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267207,9094,1268,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267208,9094,1272,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL),(267209,8343,1246,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267210,8343,5282,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267211,8343,6096,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267212,8343,5272,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267213,8343,1146,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267214,8343,1154,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267215,8343,1192,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267216,8343,1155,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267217,8343,1164,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267218,8343,1156,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267219,8343,5092,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267220,8343,5086,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267221,8343,5087,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267222,8343,5085,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267223,8343,5088,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267224,8343,5089,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267225,8343,5356,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267226,8343,1248,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267227,8343,5096,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267228,8343,6042,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267229,8343,1088,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267230,8343,1088,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267231,8343,1112,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267232,8343,1109,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267233,8343,1110,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267234,8343,1111,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267235,8343,1255,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267236,8343,1277,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267237,8343,1261,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267238,8343,1265,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267239,8343,1268,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267240,8343,1272,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL),(267241,9013,1246,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267242,9013,5282,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267243,9013,6096,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267244,9013,5272,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267245,9013,1146,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267246,9013,1154,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267247,9013,1192,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267248,9013,5092,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267249,9013,5086,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267250,9013,5087,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267251,9013,5085,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267252,9013,5088,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267253,9013,5089,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267254,9013,5356,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267255,9013,1248,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267256,9013,1276,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267257,9013,5096,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267258,9013,1112,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267259,9013,1109,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267260,9013,1110,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267261,9013,1111,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267262,9013,1255,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267263,9013,1277,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267264,9013,1261,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267265,9013,1265,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267266,9013,1268,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267267,9013,1272,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL),(267268,3882,1246,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267269,3882,5282,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267270,3882,6096,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267271,3882,1154,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267272,3882,1192,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267273,3882,1155,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267274,3882,1164,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267275,3882,1156,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267276,3882,6065,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267277,3882,5092,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267278,3882,5086,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267279,3882,5087,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267280,3882,5085,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267281,3882,5088,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267282,3882,5089,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267283,3882,5356,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267284,3882,1248,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267285,3882,5096,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267286,3882,1088,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267287,3882,1088,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267288,3882,1112,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267289,3882,1109,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267290,3882,1110,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267291,3882,1111,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267292,3882,1255,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267293,3882,1277,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267294,3882,1261,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267295,3882,1265,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267296,3882,1268,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267297,3882,1271,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267298,3882,1271,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267299,3882,1271,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL),(267300,8678,5588,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267301,8678,1246,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267302,8678,1151,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267303,8678,1198,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267304,8678,1198,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267305,8678,1198,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267306,8678,1198,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267307,8678,5303,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267308,8678,976,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267309,8678,1192,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267310,8678,1155,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267311,8678,979,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267312,8678,1156,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267313,8678,1164,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267314,8678,6065,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267315,8678,5092,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267316,8678,5314,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267317,8678,5090,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267318,8678,5087,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267319,8678,5088,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267320,8678,5089,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267321,8678,1125,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267322,8678,1124,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267323,8678,1123,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267324,8678,1122,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267325,8678,1128,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267326,8678,1129,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267327,8678,1209,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267328,8678,1224,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267329,8678,5096,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267330,8678,1088,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267331,8678,1088,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267332,8678,1088,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267333,8678,1109,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267334,8678,1111,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267335,8678,1112,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267336,8678,1255,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267337,8678,1261,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267338,8678,1265,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267339,8678,1268,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267340,8678,984,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL),(267341,5736,1246,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267342,5736,5282,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267343,5736,6096,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267344,5736,5272,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267345,5736,1154,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267346,5736,1192,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (267347,5736,1156,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267348,5736,1165,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267349,5736,5092,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267350,5736,5086,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267351,5736,5087,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267352,5736,5085,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267353,5736,5088,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267354,5736,5089,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267355,5736,5356,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267356,5736,1248,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267357,5736,1276,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267358,5736,5096,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267359,5736,1112,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267360,5736,1109,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267361,5736,1110,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267362,5736,1111,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267363,5736,1255,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267364,5736,1277,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267365,5736,1261,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267366,5736,1265,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267367,5736,1268,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267368,5736,1272,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL),(267369,2318,1246,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267370,2318,5282,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267371,2318,6096,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267372,2318,5272,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267373,2318,1146,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267374,2318,1154,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267375,2318,1192,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267376,2318,1156,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267377,2318,5092,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267378,2318,5086,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267379,2318,5087,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267380,2318,5085,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267381,2318,5088,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267382,2318,5089,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267383,2318,5356,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267384,2318,1248,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267385,2318,5096,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267386,2318,1112,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267387,2318,1109,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267388,2318,1110,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267389,2318,1111,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267390,2318,1255,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267391,2318,1277,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267392,2318,1261,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267393,2318,1265,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267394,2318,1268,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267395,2318,1272,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL),(267396,3257,1246,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267397,3257,5282,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267398,3257,6096,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267399,3257,1154,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267400,3257,1192,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267401,3257,1155,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267402,3257,1164,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267403,3257,1156,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267404,3257,5092,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267405,3257,5086,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267406,3257,5087,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267407,3257,5085,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267408,3257,5088,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267409,3257,5089,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267410,3257,5356,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267411,3257,1248,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267412,3257,5096,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267413,3257,6042,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267414,3257,1088,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267415,3257,1088,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267416,3257,1088,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267417,3257,1112,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267418,3257,1109,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267419,3257,1110,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267420,3257,1111,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267421,3257,1255,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267422,3257,1277,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267423,3257,1261,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267424,3257,1265,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267425,3257,1268,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267426,3257,1272,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL),(267427,7511,1246,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267428,7511,5282,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267429,7511,6096,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267430,7511,5272,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267431,7511,1146,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267432,7511,1154,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267433,7511,1192,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267434,7511,1155,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267435,7511,5092,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267436,7511,5086,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267437,7511,5087,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267438,7511,5085,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267439,7511,5088,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267440,7511,5089,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267441,7511,5356,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267442,7511,1248,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267443,7511,1276,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267444,7511,5096,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267445,7511,1088,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267446,7511,1088,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267447,7511,1088,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267448,7511,1112,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267449,7511,1109,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267450,7511,1110,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267451,7511,1111,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267452,7511,1255,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267453,7511,1250,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267454,7511,1250,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267455,7511,1250,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267456,7511,1277,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267457,7511,1261,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267458,7511,1265,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267459,7511,1268,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267460,7511,1270,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267461,7511,1271,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267462,7511,1272,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL),(267463,2310,1246,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267464,2310,5282,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267465,2310,6096,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267466,2310,1154,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267467,2310,1192,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267468,2310,1156,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267469,2310,1156,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267470,2310,6065,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267471,2310,5092,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267472,2310,5086,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267473,2310,5087,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267474,2310,5085,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267475,2310,5088,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267476,2310,5089,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267477,2310,5356,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267478,2310,1248,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267479,2310,952,24742,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,860,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267480,2310,5497,24742,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267481,2310,730,24742,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267482,2310,853,24742,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267483,2310,21,24742,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267484,2310,851,24742,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267485,2310,729,24742,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267486,2310,790,24742,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267487,2310,654,24742,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267488,2310,678,24742,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267489,2310,5096,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267490,2310,1112,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267491,2310,1109,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267492,2310,1110,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267493,2310,1111,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267494,2310,1255,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267495,2310,1277,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267496,2310,1261,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267497,2310,1265,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267498,2310,1268,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267499,2310,1272,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL),(267500,3658,1246,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267501,3658,5282,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267502,3658,6096,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267503,3658,5272,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267504,3658,1146,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267505,3658,1154,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267506,3658,1192,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267507,3658,1155,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267508,3658,1164,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267509,3658,1156,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267510,3658,6065,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267511,3658,5092,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267512,3658,5086,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267513,3658,5087,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267514,3658,5085,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267515,3658,5088,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267516,3658,5089,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267517,3658,5356,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267518,3658,1248,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267519,3658,5096,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267520,3658,1088,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267521,3658,1088,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267522,3658,1088,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267523,3658,1112,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267524,3658,1109,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267525,3658,1110,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267526,3658,1111,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267527,3658,1255,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267528,3658,1277,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267529,3658,1261,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267530,3658,1265,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267531,3658,1268,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267532,3658,1272,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL),(267533,8981,1246,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267534,8981,5282,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267535,8981,6096,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267536,8981,1154,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267537,8981,1192,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267538,8981,1164,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267539,8981,1156,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267540,8981,1165,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267541,8981,5092,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267542,8981,5086,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267543,8981,5087,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267544,8981,5085,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267545,8981,5088,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267546,8981,5089,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267547,8981,5356,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267548,8981,1248,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267549,8981,5096,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267550,8981,1088,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267551,8981,1088,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267552,8981,1088,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267553,8981,1112,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267554,8981,1109,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267555,8981,1110,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267556,8981,1111,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267557,8981,1255,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267558,8981,1277,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267559,8981,1261,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267560,8981,1265,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267561,8981,1268,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267562,8981,1272,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL),(267563,4810,1246,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267564,4810,5282,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267565,4810,6096,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267566,4810,5272,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267567,4810,1146,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267568,4810,1154,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267569,4810,1192,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267570,4810,1164,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267571,4810,1156,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267572,4810,5092,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267573,4810,5086,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267574,4810,5087,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267575,4810,5085,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267576,4810,5088,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267577,4810,5089,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267578,4810,5356,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267579,4810,1248,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267580,4810,1276,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267581,4810,5096,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267582,4810,1088,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267583,4810,1088,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267584,4810,1088,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267585,4810,1112,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267586,4810,1109,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267587,4810,1110,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267588,4810,1111,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267589,4810,1255,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267590,4810,1277,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267591,4810,1261,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267592,4810,1265,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267593,4810,1268,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267594,4810,1272,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL),(267595,65,1246,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267596,65,5282,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267597,65,6096,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267598,65,5272,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267599,65,1146,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267600,65,1154,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267601,65,1192,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267602,65,1156,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267603,65,5092,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267604,65,5087,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267605,65,5088,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267606,65,5089,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267607,65,5356,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267608,65,1248,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267609,65,5096,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267610,65,1112,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267611,65,1109,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267612,65,1110,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267613,65,1111,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267614,65,1255,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267615,65,1277,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267616,65,1261,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267617,65,1265,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267618,65,1268,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267619,65,1271,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267620,65,1271,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267621,65,1271,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267622,65,1272,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267623,8786,5589,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267624,8786,5588,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267625,8786,1246,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267626,8786,5282,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267627,8786,969,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267628,8786,1151,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267629,8786,1198,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267630,8786,1198,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267631,8786,1198,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267632,8786,1198,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267633,8786,5303,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267634,8786,976,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267635,8786,1192,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267636,8786,1155,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267637,8786,979,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267638,8786,1156,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267639,8786,1164,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267640,8786,1154,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267641,8786,5092,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267642,8786,5314,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267643,8786,5090,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267644,8786,5087,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267645,8786,5088,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267646,8786,5089,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267647,8786,1125,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267648,8786,1124,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267649,8786,1123,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267650,8786,1122,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267651,8786,1128,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267652,8786,1129,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267653,8786,1209,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267654,8786,1224,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267655,8786,5096,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267656,8786,1088,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267657,8786,1088,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267658,8786,1088,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267659,8786,1109,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267660,8786,1111,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267661,8786,1112,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267662,8786,1255,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267663,8786,1261,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267664,8786,1265,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267665,8786,1268,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267666,8786,984,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL),(267667,8855,5589,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267668,8855,5588,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267669,8855,1246,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267670,8855,5282,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267671,8855,969,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267672,8855,1151,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267673,8855,5303,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267674,8855,1192,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267675,8855,979,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267676,8855,1156,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267677,8855,6065,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267678,8855,5092,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267679,8855,5314,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267680,8855,5090,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267681,8855,5087,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267682,8855,5088,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267683,8855,5089,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267684,8855,1209,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267685,8855,1224,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267686,8855,5096,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267687,8855,985,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267688,8855,1109,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267689,8855,1111,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267690,8855,1112,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267691,8855,1255,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267692,8855,1261,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267693,8855,1265,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267694,8855,1268,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267695,8855,984,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL),(267696,9108,1246,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267697,9108,5282,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267698,9108,6096,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267699,9108,5272,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267700,9108,1146,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267701,9108,1154,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267702,9108,1192,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267703,9108,1164,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267704,9108,1156,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267705,9108,5092,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267706,9108,5086,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267707,9108,5087,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267708,9108,5085,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267709,9108,5088,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267710,9108,5089,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267711,9108,5356,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267712,9108,1248,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267713,9108,5096,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267714,9108,6042,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267715,9108,1088,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267716,9108,1088,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267717,9108,1088,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267718,9108,1112,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267719,9108,1109,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267720,9108,1110,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267721,9108,1111,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267722,9108,1255,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267723,9108,1277,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267724,9108,1261,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267725,9108,1265,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267726,9108,1268,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267727,9108,1272,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL),(267728,8740,1246,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267729,8740,5282,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267730,8740,6096,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267731,8740,5272,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267732,8740,1146,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267733,8740,1154,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267734,8740,1192,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267735,8740,1155,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267736,8740,1164,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267737,8740,1156,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267738,8740,6065,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267739,8740,5092,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267740,8740,5086,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267741,8740,5087,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267742,8740,5085,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267743,8740,5088,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267744,8740,5089,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267745,8740,5356,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267746,8740,1248,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267747,8740,5096,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267748,8740,6042,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267749,8740,1088,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267750,8740,1088,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267751,8740,1088,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267752,8740,1112,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267753,8740,1109,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267754,8740,1110,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267755,8740,1111,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267756,8740,1255,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267757,8740,1277,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267758,8740,1261,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267759,8740,1265,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267760,8740,1268,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL),(267761,7158,5356,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-15 11:59:42',0,1,NULL,NULL),(267762,7158,1248,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-15 12:00:07',0,1,NULL,NULL),(267763,2645,1246,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267764,2645,5282,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267765,2645,1154,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267766,2645,1192,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267767,2645,1155,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267768,2645,1164,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267769,2645,1156,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267770,2645,6065,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267771,2645,5092,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267772,2645,5086,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267773,2645,5087,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267774,2645,5085,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267775,2645,5088,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267776,2645,5089,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267777,2645,5356,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267778,2645,1248,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267779,2645,5096,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267780,2645,6042,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267781,2645,1088,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267782,2645,1088,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267783,2645,1088,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267784,2645,1112,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267785,2645,1109,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267786,2645,1110,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267787,2645,1111,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267788,2645,1255,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267789,2645,1250,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267790,2645,1250,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267791,2645,1250,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267792,2645,1277,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267793,2645,1261,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267794,2645,1252,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267795,2645,1265,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267796,2645,1268,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267797,2645,1271,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267798,2645,1271,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267799,2645,1271,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267800,2645,1272,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL),(267801,6301,5497,20586,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,'',1,'2006-05-15 12:02:12',0,1,NULL,NULL),(267802,5699,1246,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-15 12:02:12',0,1,NULL,NULL),(267803,6301,730,20586,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,'',1,'2006-05-15 12:02:29',0,1,NULL,NULL),(267804,6301,853,20586,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,594,NULL,NULL,NULL,NULL,'',1,'2006-05-15 12:02:54',0,1,NULL,NULL),(267805,5220,1246,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267806,5220,5282,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267807,5220,6096,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267808,5220,1084,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267809,5220,5272,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267810,5220,1279,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267811,5220,1154,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267812,5220,1192,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267813,5220,1155,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267814,5220,1164,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267815,5220,1156,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267816,5220,5092,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267817,5220,5086,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267818,5220,5087,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267819,5220,5085,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267820,5220,5088,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267821,5220,5089,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267822,5220,5356,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267823,5220,1248,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267824,5220,952,24800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267825,5220,5497,24800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,704,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267826,5220,730,24800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267827,5220,853,24800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1282,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267828,5220,21,24800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267829,5220,851,24800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267830,5220,729,24800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267831,5220,790,24800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267832,5220,654,24800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267833,5220,678,24800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267834,5220,1276,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267835,5220,5096,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267836,5220,1088,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267837,5220,1088,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267838,5220,1088,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267839,5220,1112,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267840,5220,1109,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267841,5220,1110,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267842,5220,1111,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267843,5220,1255,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267844,5220,1277,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267845,5220,1261,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267846,5220,1265,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267847,5220,1268,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267848,5220,1272,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL),(267849,8416,1246,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267850,8416,5282,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267851,8416,6096,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267852,8416,5272,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267853,8416,1146,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267854,8416,1154,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267855,8416,1192,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267856,8416,1155,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267857,8416,1164,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267858,8416,1156,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267859,8416,6065,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267860,8416,1165,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267861,8416,5092,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267862,8416,5086,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267863,8416,5087,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267864,8416,5085,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267865,8416,5088,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267866,8416,5089,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267867,8416,5356,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267868,8416,1248,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267869,8416,5096,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267870,8416,1088,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267871,8416,1088,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267872,8416,1088,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267873,8416,1112,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267874,8416,1109,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267875,8416,1110,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267876,8416,1111,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267877,8416,1255,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267878,8416,1277,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267879,8416,1261,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267880,8416,1265,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267881,8416,1268,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267882,8416,1272,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL),(267883,9267,5588,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267884,9267,1246,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267885,9267,5282,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267886,9267,969,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267887,9267,1151,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267888,9267,1198,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267889,9267,1198,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267890,9267,1198,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267891,9267,1198,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267892,9267,1198,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267893,9267,1198,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267894,9267,5303,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267895,9267,1192,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267896,9267,1155,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267897,9267,979,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267898,9267,1156,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267899,9267,1164,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267900,9267,6065,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267901,9267,1154,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267902,9267,5092,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267903,9267,5314,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267904,9267,5090,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267905,9267,5087,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267906,9267,5088,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267907,9267,5089,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267908,9267,1125,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267909,9267,1124,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267910,9267,1123,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267911,9267,1122,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267912,9267,1128,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267913,9267,1129,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267914,9267,1209,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267915,9267,1224,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267916,9267,5096,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267917,9267,1088,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267918,9267,1088,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267919,9267,1088,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267920,9267,1109,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267921,9267,1111,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267922,9267,1112,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267923,9267,1255,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267924,9267,1261,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267925,9267,1265,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267926,9267,1268,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267927,9267,984,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267928,9267,1271,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267929,9267,1271,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267930,9267,1271,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267931,9267,1271,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL),(267932,8630,1246,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267933,8630,5282,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267934,8630,6096,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267935,8630,5272,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267936,8630,1146,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267937,8630,1154,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267938,8630,1192,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267939,8630,1156,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267940,8630,1165,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267941,8630,5092,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267942,8630,5086,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267943,8630,5087,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267944,8630,5085,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267945,8630,5088,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267946,8630,5089,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267947,8630,5356,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267948,8630,1248,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267949,8630,5096,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267950,8630,6042,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267951,8630,1112,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267952,8630,1109,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267953,8630,1110,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267954,8630,1111,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267955,8630,1255,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267956,8630,1277,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267957,8630,1261,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267958,8630,1265,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267959,8630,1268,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267960,8630,1272,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL),(267961,7239,1246,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267962,7239,5282,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267963,7239,6096,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267964,7239,5272,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267965,7239,1146,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267966,7239,1154,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267967,7239,1192,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267968,7239,1164,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267969,7239,1156,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267970,7239,6065,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267971,7239,1165,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267972,7239,5092,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267973,7239,5086,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267974,7239,5087,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267975,7239,5085,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267976,7239,5088,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267977,7239,5089,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267978,7239,5356,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267979,7239,1248,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267980,7239,5096,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267981,7239,1088,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267982,7239,1088,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267983,7239,1088,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267984,7239,1112,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267985,7239,1109,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267986,7239,1110,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267987,7239,1111,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267988,7239,1255,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267989,7239,1277,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267990,7239,1261,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267991,7239,1266,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267992,7239,1265,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267993,7239,1268,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267994,7239,1271,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267995,7239,1271,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267996,7239,1271,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267997,7239,1271,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267998,7239,1272,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL),(267999,1993,1246,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268000,1993,5282,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268001,1993,6096,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268002,1993,5272,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268003,1993,1146,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268004,1993,1154,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268005,1993,1192,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268006,1993,1155,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268007,1993,1164,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268008,1993,1156,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268009,1993,5092,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268010,1993,5086,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268011,1993,5087,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268012,1993,5085,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268013,1993,5088,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268014,1993,5089,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268015,1993,5356,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268016,1993,1248,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268017,1993,5096,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268018,1993,1088,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268019,1993,1088,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268020,1993,1088,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268021,1993,1112,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268022,1993,1109,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268023,1993,1110,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268024,1993,1111,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268025,1993,1255,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268026,1993,1277,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268027,1993,1261,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268028,1993,1265,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268029,1993,1268,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL),(268030,9178,1246,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268031,9178,5282,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268032,9178,6096,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268033,9178,5272,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268034,9178,1146,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268035,9178,1154,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268036,9178,1192,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268037,9178,1164,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268038,9178,1156,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268039,9178,6065,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268040,9178,5092,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268041,9178,5086,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268042,9178,5087,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268043,9178,5085,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268044,9178,5088,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268045,9178,5089,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268046,9178,5356,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268047,9178,1248,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268048,9178,952,24826,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1450,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268049,9178,5497,24826,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268050,9178,730,24826,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268051,9178,853,24826,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,587,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268052,9178,21,24826,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268053,9178,851,24826,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268054,9178,729,24826,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268055,9178,790,24826,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268056,9178,654,24826,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268057,9178,678,24826,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268058,9178,5096,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268059,9178,1088,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268060,9178,1088,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268061,9178,1088,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268062,9178,1112,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268063,9178,1109,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268064,9178,1110,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268065,9178,1111,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268066,9178,1255,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268067,9178,1277,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268068,9178,1261,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268069,9178,1265,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268070,9178,1268,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268071,9178,1272,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL),(268072,8710,5589,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268073,8710,5588,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268074,8710,1246,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268075,8710,5282,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268076,8710,969,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268077,8710,1151,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268078,8710,1198,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268079,8710,1198,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268080,8710,1198,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268081,8710,1198,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268082,8710,1198,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268083,8710,1198,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268084,8710,5303,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268085,8710,976,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268086,8710,1192,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268087,8710,1154,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268088,8710,5092,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268089,8710,5314,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268090,8710,5090,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268091,8710,5087,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268092,8710,5088,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268093,8710,5089,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268094,8710,1125,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268095,8710,1124,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268096,8710,1123,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268097,8710,1122,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268098,8710,1128,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268099,8710,1129,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268100,8710,1209,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268101,8710,1224,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268102,8710,5096,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268103,8710,1109,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268104,8710,1111,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268105,8710,1112,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268106,8710,1255,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268107,8710,1261,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268108,8710,1265,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268109,8710,1268,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268110,8710,984,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268111,8710,1271,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268112,8710,1271,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268113,8710,1271,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268114,8710,1271,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL),(268115,3930,1246,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268116,3930,5282,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268117,3930,6096,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268118,3930,5272,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268119,3930,1154,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268120,3930,1192,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268121,3930,1155,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268122,3930,1164,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268123,3930,1247,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268124,3930,1156,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268125,3930,5092,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268126,3930,5086,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268127,3930,5087,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268128,3930,5085,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268129,3930,5088,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268130,3930,5089,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268131,3930,5356,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268132,3930,1248,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268133,3930,1276,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268134,3930,5096,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268135,3930,1088,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268136,3930,1088,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268137,3930,1088,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268138,3930,1112,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268139,3930,1109,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268140,3930,1110,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268141,3930,1111,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268142,3930,1255,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268143,3930,1277,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268144,3930,1261,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268145,3930,1265,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268146,3930,1268,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268147,3930,1272,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL),(268148,5826,1246,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268149,5826,5282,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268150,5826,6096,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268151,5826,5272,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268152,5826,1146,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268153,5826,1154,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268154,5826,1192,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268155,5826,1164,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268156,5826,1156,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268157,5826,1165,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268158,5826,5092,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268159,5826,5086,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268160,5826,5087,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268161,5826,5085,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268162,5826,5088,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268163,5826,5089,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268164,5826,5356,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268165,5826,1248,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268166,5826,5096,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268167,5826,1088,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268168,5826,1088,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268169,5826,1088,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268170,5826,1112,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268171,5826,1109,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268172,5826,1110,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268173,5826,1111,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268174,5826,1255,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268175,5826,1277,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268176,5826,1261,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268177,5826,1265,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268178,5826,1268,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268179,5826,1271,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268180,5826,1271,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268181,5826,1271,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268182,5826,1271,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268183,5826,1272,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL),(268184,7116,1246,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268185,7116,5282,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268186,7116,6096,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268187,7116,5272,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268188,7116,1146,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268189,7116,1154,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268190,7116,1192,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268191,7116,1155,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268192,7116,1164,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268193,7116,1156,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268194,7116,5092,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268195,7116,5086,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268196,7116,5087,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268197,7116,5085,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268198,7116,5088,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268199,7116,5089,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268200,7116,5356,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268201,7116,1248,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268202,7116,5096,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268203,7116,6042,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268204,7116,1088,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268205,7116,1088,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268206,7116,1088,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268207,7116,1112,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268208,7116,1109,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268209,7116,1110,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268210,7116,1111,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268211,7116,1255,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268212,7116,1277,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268213,7116,1261,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268214,7116,1265,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268215,7116,1268,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268216,7116,1272,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL),(268217,2330,1246,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268218,2330,5282,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268219,2330,6096,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268220,2330,1154,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268221,2330,1192,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268222,2330,1155,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268223,2330,1164,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268224,2330,1156,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268225,2330,5092,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268226,2330,5086,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268227,2330,5087,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268228,2330,5085,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268229,2330,5088,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268230,2330,5089,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268231,2330,5356,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268232,2330,1248,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268233,2330,5096,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268234,2330,1088,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268235,2330,1088,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268236,2330,1088,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268237,2330,1112,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268238,2330,1109,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268239,2330,1110,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268240,2330,1111,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268241,2330,1255,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268242,2330,1277,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268243,2330,1261,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268244,2330,1265,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268245,2330,1268,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268246,2330,1272,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL),(268247,2649,1246,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268248,2649,6096,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268249,2649,1084,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268250,2649,5272,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268251,2649,1146,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268252,2649,1279,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268253,2649,1154,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268254,2649,1192,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268255,2649,1155,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268256,2649,1164,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268257,2649,1156,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268258,2649,5092,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268259,2649,5086,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268260,2649,5087,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268261,2649,5085,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268262,2649,5088,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268263,2649,5089,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268264,2649,5356,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268265,2649,1248,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268266,2649,5096,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268267,2649,6042,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268268,2649,1088,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268269,2649,1088,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268270,2649,1088,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268271,2649,1112,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268272,2649,1109,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268273,2649,1110,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268274,2649,1111,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268275,2649,1255,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268276,2649,1277,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268277,2649,1261,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268278,2649,1265,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268279,2649,1268,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268280,2649,1272,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL),(268281,7257,1246,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268282,7257,5282,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268283,7257,6096,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268284,7257,5272,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268285,7257,1146,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268286,7257,1154,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268287,7257,1192,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268288,7257,1155,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268289,7257,1164,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268290,7257,1156,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268291,7257,5092,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268292,7257,5086,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268293,7257,5087,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268294,7257,5085,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268295,7257,5088,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268296,7257,5089,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268297,7257,5356,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268298,7257,1248,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268299,7257,5096,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268300,7257,6042,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268301,7257,1088,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268302,7257,1088,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268303,7257,1088,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268304,7257,1112,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268305,7257,1109,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268306,7257,1110,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268307,7257,1111,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268308,7257,1255,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268309,7257,1277,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268310,7257,1261,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268311,7257,1265,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268312,7257,1268,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268313,7257,1272,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL),(268314,3440,1246,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268315,3440,5282,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268316,3440,6096,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268317,3440,1154,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268318,3440,1192,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268319,3440,1155,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268320,3440,1164,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268321,3440,1156,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268322,3440,5092,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268323,3440,5086,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268324,3440,5087,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268325,3440,5085,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268326,3440,5088,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268327,3440,5089,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268328,3440,5356,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268329,3440,1248,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268330,3440,5096,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268331,3440,1088,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268332,3440,1088,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268333,3440,1088,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268334,3440,1112,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268335,3440,1109,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268336,3440,1110,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268337,3440,1111,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268338,3440,1255,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268339,3440,1277,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268340,3440,1261,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268341,3440,1265,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268342,3440,1268,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268343,3440,1272,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL),(268344,4803,1246,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268345,4803,6096,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268346,4803,5272,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268347,4803,1146,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268348,4803,1154,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268349,4803,1192,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268350,4803,1156,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268351,4803,6077,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268352,4803,5092,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268353,4803,5086,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268354,4803,5087,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268355,4803,5085,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268356,4803,5088,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268357,4803,5089,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268358,4803,5356,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268359,4803,1248,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268360,4803,952,24890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1880,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268361,4803,5497,24890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268362,4803,730,24890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268363,4803,853,24890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,974,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268364,4803,21,24890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268365,4803,851,24890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268366,4803,729,24890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268367,4803,654,24890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268368,4803,678,24890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268369,4803,1276,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268370,4803,5096,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268371,4803,6042,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268372,4803,1112,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268373,4803,1109,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268374,4803,1110,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268375,4803,1111,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268376,4803,1255,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268377,4803,1277,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268378,4803,1261,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268379,4803,1263,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268380,4803,1265,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268381,4803,1268,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268382,4803,1272,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL),(268383,5054,1246,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268384,5054,5282,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268385,5054,6096,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268386,5054,1154,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268387,5054,1192,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268388,5054,1155,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268389,5054,1164,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268390,5054,1156,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268391,5054,6065,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268392,5054,5092,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268393,5054,5086,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268394,5054,5087,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268395,5054,5085,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268396,5054,5088,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268397,5054,5089,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268398,5054,5356,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268399,5054,1248,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268400,5054,1276,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268401,5054,5096,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268402,5054,1088,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268403,5054,1088,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268404,5054,1088,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268405,5054,1112,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268406,5054,1109,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268407,5054,1110,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268408,5054,1111,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268409,5054,1255,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268410,5054,1277,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268411,5054,1261,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268412,5054,1265,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268413,5054,1268,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268414,5054,1272,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL),(268415,7026,1246,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268416,7026,5282,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268417,7026,6096,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268418,7026,5272,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268419,7026,1154,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268420,7026,1192,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268421,7026,1155,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268422,7026,1164,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268423,7026,1156,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268424,7026,5092,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268425,7026,5086,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268426,7026,5087,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268427,7026,5085,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268428,7026,5088,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268429,7026,5089,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268430,7026,5356,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268431,7026,1248,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268432,7026,1276,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268433,7026,5096,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268434,7026,1088,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268435,7026,1088,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268436,7026,1088,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268437,7026,1112,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268438,7026,1109,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268439,7026,1110,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268440,7026,1111,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268441,7026,1255,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268442,7026,1277,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268443,7026,1261,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268444,7026,1265,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268445,7026,1268,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268446,7026,1272,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL),(268447,934,1246,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268448,934,5282,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268449,934,6096,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268450,934,1154,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268451,934,1192,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268452,934,1155,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268453,934,1164,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268454,934,1156,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268455,934,5092,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268456,934,5086,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268457,934,5087,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268458,934,5085,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268459,934,5088,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268460,934,5089,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268461,934,5356,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268462,934,1248,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268463,934,5096,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268464,934,1088,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268465,934,1088,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268466,934,1088,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268467,934,1112,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268468,934,1109,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268469,934,1110,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268470,934,1111,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268471,934,1255,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268472,934,1277,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268473,934,1261,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268474,934,1265,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268475,934,1268,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268476,934,1272,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL),(268477,7367,1246,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268478,7367,5282,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268479,7367,5272,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268480,7367,1146,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268481,7367,1154,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268482,7367,1192,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268483,7367,1156,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268484,7367,1165,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268485,7367,5092,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268486,7367,5086,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268487,7367,5087,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268488,7367,5085,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268489,7367,5088,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268490,7367,5089,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268491,7367,5356,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268492,7367,1248,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268493,7367,5096,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268494,7367,1112,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268495,7367,1109,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268496,7367,1110,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268497,7367,1111,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268498,7367,1255,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268499,7367,1277,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268500,7367,1261,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268501,7367,1265,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268502,7367,1268,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268503,7367,1272,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL),(268504,369,1246,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268505,369,5282,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268506,369,6096,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268507,369,1154,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268508,369,1192,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268509,369,1155,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268510,369,1164,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268511,369,1156,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268512,369,5092,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268513,369,5086,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268514,369,5087,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268515,369,5085,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268516,369,5088,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268517,369,5089,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268518,369,5356,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268519,369,1248,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268520,369,952,24906,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2920,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268521,369,5497,24906,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268522,369,730,24906,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268523,369,853,24906,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1408,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268524,369,21,24906,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268525,369,851,24906,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268526,369,729,24906,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268527,369,678,24906,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268528,369,5096,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268529,369,1088,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268530,369,1088,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268531,369,1088,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268532,369,1112,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268533,369,1109,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268534,369,1110,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268535,369,1111,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268536,369,1255,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268537,369,1277,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268538,369,1261,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268539,369,1265,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268540,369,1272,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL),(268541,6231,1246,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268542,6231,5282,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268543,6231,6096,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268544,6231,5272,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268545,6231,1146,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268546,6231,1154,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268547,6231,1192,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268548,6231,1155,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268549,6231,1164,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268550,6231,1156,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268551,6231,1165,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268552,6231,5092,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268553,6231,5086,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268554,6231,5087,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268555,6231,5085,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268556,6231,5088,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268557,6231,5089,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268558,6231,5356,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268559,6231,1248,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268560,6231,952,24907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1470,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268561,6231,5497,24907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268562,6231,730,24907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268563,6231,853,24907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,851,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268564,6231,21,24907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268565,6231,851,24907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268566,6231,729,24907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268567,6231,790,24907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268568,6231,654,24907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268569,6231,678,24907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268570,6231,5096,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268571,6231,1088,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268572,6231,1088,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268573,6231,1088,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268574,6231,1112,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268575,6231,1109,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268576,6231,1110,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268577,6231,1111,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268578,6231,1255,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268579,6231,1277,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268580,6231,1261,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268581,6231,1265,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268582,6231,1268,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268583,6231,1272,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL),(268584,3319,1246,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268585,3319,5282,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268586,3319,1154,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268587,3319,1192,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268588,3319,1155,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268589,3319,1164,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268590,3319,1156,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268591,3319,5092,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268592,3319,5086,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268593,3319,5087,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268594,3319,5085,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268595,3319,5088,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268596,3319,5089,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268597,3319,5356,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268598,3319,1248,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268599,3319,5096,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268600,3319,6042,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268601,3319,1088,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268602,3319,1088,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268603,3319,1088,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268604,3319,1112,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268605,3319,1109,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268606,3319,1110,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268607,3319,1111,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268608,3319,1255,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268609,3319,1277,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268610,3319,1261,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268611,3319,1265,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268612,3319,1268,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268613,3319,1272,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL),(268614,6183,1246,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268615,6183,5282,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268616,6183,6096,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268617,6183,1154,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268618,6183,1192,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268619,6183,5092,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268620,6183,5086,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268621,6183,5087,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268622,6183,5085,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268623,6183,5088,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268624,6183,5089,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268625,6183,5356,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268626,6183,1248,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268627,6183,5497,24915,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268628,6183,730,24915,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268629,6183,853,24915,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268630,6183,790,24915,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268631,6183,654,24915,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268632,6183,5096,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268633,6183,1112,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268634,6183,1109,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268635,6183,1110,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268636,6183,1111,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268637,6183,1255,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268638,6183,1250,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268639,6183,1250,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268640,6183,1250,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268641,6183,1277,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268642,6183,1261,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268643,6183,1263,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268644,6183,1251,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268645,6183,1265,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268646,6183,1268,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268647,6183,1272,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL),(268648,1940,1246,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268649,1940,5282,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268650,1940,5272,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268651,1940,1146,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268652,1940,1154,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268653,1940,1192,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268654,1940,1155,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268655,1940,1164,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268656,1940,1156,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268657,1940,5092,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268658,1940,5086,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268659,1940,5087,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268660,1940,5085,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268661,1940,5088,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268662,1940,5089,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268663,1940,5356,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268664,1940,1248,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268665,1940,5096,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268666,1940,6042,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268667,1940,1088,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268668,1940,1088,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268669,1940,1088,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268670,1940,1112,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268671,1940,1109,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268672,1940,1110,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268673,1940,1111,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268674,1940,1255,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268675,1940,1277,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268676,1940,1261,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268677,1940,1265,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268678,1940,1268,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268679,1940,1272,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL),(268680,400,1246,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268681,400,5282,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268682,400,6096,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268683,400,5272,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268684,400,1146,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268685,400,1154,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268686,400,1192,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268687,400,1155,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268688,400,1164,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268689,400,1156,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268690,400,5092,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268691,400,5086,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268692,400,5087,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268693,400,5085,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268694,400,5088,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268695,400,5089,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268696,400,5356,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268697,400,1248,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268698,400,5096,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268699,400,1088,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268700,400,1088,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268701,400,1088,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268702,400,1112,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268703,400,1109,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268704,400,1110,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268705,400,1111,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268706,400,1255,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268707,400,1277,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268708,400,1261,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268709,400,1265,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268710,400,1268,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268711,400,1271,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268712,400,1271,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268713,400,1271,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268714,400,1271,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268715,400,1272,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL),(268716,3465,1246,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268717,3465,5282,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268718,3465,6096,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268719,3465,5272,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268720,3465,1146,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268721,3465,1154,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268722,3465,1192,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268723,3465,1155,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268724,3465,1164,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268725,3465,1156,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268726,3465,5092,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268727,3465,5086,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268728,3465,1166,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268729,3465,5087,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268730,3465,5085,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268731,3465,5088,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268732,3465,5089,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268733,3465,5356,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268734,3465,1248,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268735,3465,5096,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268736,3465,1088,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268737,3465,1088,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268738,3465,1088,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268739,3465,1112,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268740,3465,1109,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268741,3465,1110,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268742,3465,1111,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268743,3465,1255,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268744,3465,1277,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268745,3465,1261,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268746,3465,1265,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268747,3465,1268,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268748,3465,1272,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL),(268749,2108,1246,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268750,2108,5282,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268751,2108,6096,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268752,2108,1154,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268753,2108,1192,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268754,2108,1155,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268755,2108,1164,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268756,2108,1156,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268757,2108,5092,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268758,2108,5086,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268759,2108,5087,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268760,2108,5085,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268761,2108,5088,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268762,2108,5089,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268763,2108,5096,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268764,2108,1088,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268765,2108,1088,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268766,2108,1088,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268767,2108,1112,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268768,2108,1109,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268769,2108,1110,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268770,2108,1111,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268771,2108,1255,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268772,2108,1277,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268773,2108,1261,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268774,2108,1265,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268775,2108,1268,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268776,2108,1271,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268777,2108,1271,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268778,2108,1271,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268779,2108,1271,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268780,2108,1272,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL),(268781,3489,1246,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268782,3489,5282,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268783,3489,6096,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268784,3489,5272,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268785,3489,1146,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268786,3489,1154,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268787,3489,1192,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268788,3489,1155,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268789,3489,1164,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268790,3489,1156,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268791,3489,5092,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268792,3489,5086,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268793,3489,5087,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268794,3489,5085,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268795,3489,5088,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268796,3489,5089,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268797,3489,5096,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268798,3489,1088,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268799,3489,1088,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268800,3489,1088,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268801,3489,1112,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268802,3489,1109,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268803,3489,1110,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268804,3489,1111,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268805,3489,1255,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268806,3489,1277,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268807,3489,1261,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268808,3489,1265,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268809,3489,1268,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268810,3489,1272,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL),(268811,8812,1246,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268812,8812,5282,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268813,8812,6096,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268814,8812,5272,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268815,8812,1146,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268816,8812,1154,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268817,8812,1192,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268818,8812,1155,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268819,8812,1164,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268820,8812,1156,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268821,8812,6065,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268822,8812,5092,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268823,8812,5086,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268824,8812,5087,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268825,8812,5085,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268826,8812,5088,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268827,8812,5089,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268828,8812,5356,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268829,8812,1248,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268830,8812,5096,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268831,8812,6042,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268832,8812,1088,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268833,8812,1088,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268834,8812,1088,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268835,8812,1112,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268836,8812,1109,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268837,8812,1110,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268838,8812,1111,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268839,8812,1255,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268840,8812,1277,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268841,8812,1261,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268842,8812,1262,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268843,8812,1265,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268844,8812,1268,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268845,8812,1272,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL),(268846,287,1246,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268847,287,5282,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268848,287,6096,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268849,287,1154,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268850,287,1192,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268851,287,1156,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268852,287,5092,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268853,287,5086,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268854,287,5087,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268855,287,5085,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268856,287,5088,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268857,287,5089,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268858,287,5356,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268859,287,1248,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268860,287,5096,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268861,287,1112,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268862,287,1109,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268863,287,1110,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268864,287,1111,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268865,287,1255,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268866,287,1277,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268867,287,1261,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268868,287,1265,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268869,287,1268,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268870,287,1271,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268871,287,1272,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL),(268872,7498,1246,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268873,7498,5282,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268874,7498,6096,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268875,7498,1154,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268876,7498,1192,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268877,7498,1155,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268878,7498,1164,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268879,7498,1156,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268880,7498,5092,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268881,7498,5086,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268882,7498,5087,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268883,7498,5085,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268884,7498,5088,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268885,7498,5089,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268886,7498,5096,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268887,7498,1088,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268888,7498,1088,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268889,7498,1088,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268890,7498,1112,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268891,7498,1109,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268892,7498,1110,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268893,7498,1111,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268894,7498,1255,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268895,7498,1277,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268896,7498,1261,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268897,7498,1265,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268898,7498,1268,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268899,7498,1272,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL),(268900,7232,1246,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268901,7232,5282,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268902,7232,6096,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268903,7232,5272,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268904,7232,1146,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268905,7232,1154,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268906,7232,1192,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268907,7232,1156,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268908,7232,1165,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268909,7232,5092,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268910,7232,5086,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268911,7232,5087,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268912,7232,5085,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268913,7232,5088,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268914,7232,5089,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268915,7232,5356,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268916,7232,1248,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268917,7232,1276,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268918,7232,5096,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268919,7232,1112,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268920,7232,1109,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268921,7232,1110,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268922,7232,1111,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268923,7232,1277,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268924,7232,1261,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268925,7232,1265,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268926,7232,1268,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268927,7232,1271,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268928,7232,1272,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL),(268929,4980,1246,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268930,4980,5282,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268931,4980,6096,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268932,4980,5272,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268933,4980,1146,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268934,4980,1154,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268935,4980,1192,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268936,4980,1155,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268937,4980,1164,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268938,4980,1156,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268939,4980,5092,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268940,4980,5086,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268941,4980,5087,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268942,4980,5085,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268943,4980,5088,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268944,4980,5089,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268945,4980,5356,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268946,4980,1248,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268947,4980,5096,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268948,4980,6042,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268949,4980,1088,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268950,4980,1088,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268951,4980,1088,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268952,4980,1112,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268953,4980,1109,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268954,4980,1110,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268955,4980,1111,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268956,4980,1255,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268957,4980,1277,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268958,4980,1261,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268959,4980,1265,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268960,4980,1268,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268961,4980,1271,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268962,4980,1271,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268963,4980,1271,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268964,4980,1272,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL),(268965,7919,1246,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268966,7919,5282,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268967,7919,6096,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268968,7919,5272,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268969,7919,1146,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268970,7919,1154,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268971,7919,1192,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268972,7919,1155,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268973,7919,1164,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268974,7919,1156,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268975,7919,6065,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268976,7919,5092,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268977,7919,5086,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268978,7919,5087,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268979,7919,5085,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268980,7919,5088,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268981,7919,5089,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268982,7919,5356,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268983,7919,1248,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268984,7919,952,24956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2640,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268985,7919,5497,24956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,383,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268986,7919,730,24956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268987,7919,853,24956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1143,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268988,7919,21,24956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268989,7919,851,24956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268990,7919,729,24956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268991,7919,790,24956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268992,7919,654,24956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268993,7919,678,24956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268994,7919,1276,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268995,7919,5096,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268996,7919,1088,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268997,7919,1088,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268998,7919,1088,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(268999,7919,1112,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(269000,7919,1109,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(269001,7919,1110,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(269002,7919,1111,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(269003,7919,1255,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(269004,7919,1277,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(269005,7919,1261,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(269006,7919,1262,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(269007,7919,1265,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(269008,7919,1268,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(269009,7919,1272,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL),(269010,6921,1246,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269011,6921,5282,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269012,6921,6096,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269013,6921,5272,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269014,6921,1146,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269015,6921,1154,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269016,6921,1192,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269017,6921,1164,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269018,6921,1156,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269019,6921,5092,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269020,6921,5086,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269021,6921,5087,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269022,6921,5085,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269023,6921,5088,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269024,6921,5089,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269025,6921,5356,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269026,6921,1248,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269027,6921,5096,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269028,6921,1088,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269029,6921,1088,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269030,6921,1088,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269031,6921,1112,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269032,6921,1109,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269033,6921,1110,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269034,6921,1111,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269035,6921,1255,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269036,6921,1277,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269037,6921,1261,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269038,6921,1265,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269039,6921,1268,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269040,6921,1272,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL),(269041,5635,1246,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269042,5635,5282,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269043,5635,6096,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269044,5635,5272,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269045,5635,1146,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269046,5635,1154,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269047,5635,1192,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269048,5635,5092,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269049,5635,5086,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269050,5635,5087,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269051,5635,5085,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269052,5635,5088,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269053,5635,5089,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269054,5635,5356,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269055,5635,1248,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269056,5635,5096,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269057,5635,1112,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269058,5635,1109,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269059,5635,1110,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269060,5635,1111,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269061,5635,1255,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269062,5635,1277,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269063,5635,1261,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269064,5635,1265,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269065,5635,1268,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269066,5635,1271,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269067,5635,1272,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL),(269068,5365,1246,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269069,5365,5282,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269070,5365,6096,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269071,5365,5272,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269072,5365,1146,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269073,5365,1154,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269074,5365,1192,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269075,5365,1164,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269076,5365,1156,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269077,5365,5092,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269078,5365,5086,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269079,5365,5087,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269080,5365,5085,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269081,5365,5088,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269082,5365,5089,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269083,5365,5356,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269084,5365,1248,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269085,5365,299,24963,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269086,5365,5096,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269087,5365,1088,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269088,5365,1088,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269089,5365,1088,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269090,5365,1112,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269091,5365,1109,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269092,5365,1110,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269093,5365,1111,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269094,5365,1255,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269095,5365,1277,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269096,5365,1261,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269097,5365,1265,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269098,5365,1268,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269099,5365,1272,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL),(269100,4904,1246,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269101,4904,5282,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269102,4904,6096,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269103,4904,5272,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269104,4904,1146,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269105,4904,1154,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269106,4904,1192,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269107,4904,1155,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269108,4904,1164,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269109,4904,1156,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269110,4904,5092,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269111,4904,5086,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269112,4904,5087,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269113,4904,5085,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269114,4904,5088,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269115,4904,5089,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269116,4904,5356,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269117,4904,1248,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269118,4904,5096,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269119,4904,1088,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269120,4904,1088,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269121,4904,1088,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269122,4904,1112,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269123,4904,1109,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269124,4904,1110,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269125,4904,1111,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269126,4904,1255,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269127,4904,1277,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269128,4904,1261,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269129,4904,1265,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269130,4904,1268,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269131,4904,1271,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269132,4904,1271,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269133,4904,1271,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269134,4904,1271,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269135,4904,1272,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5489,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL),(269136,7777,1246,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269137,7777,5282,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269138,7777,6096,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269139,7777,5272,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269140,7777,1146,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269141,7777,1154,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269142,7777,1192,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269143,7777,5092,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269144,7777,5086,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269145,7777,5087,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269146,7777,5085,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269147,7777,5088,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269148,7777,5089,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269149,7777,5356,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269150,7777,1248,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269151,7777,5096,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269152,7777,1112,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269153,7777,1109,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269154,7777,1110,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269155,7777,1111,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269156,7777,1255,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269157,7777,1277,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269158,7777,1261,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269159,7777,1265,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269160,7777,1268,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269161,7777,1272,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL),(269162,1863,1246,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269163,1863,5282,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269164,1863,6096,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269165,1863,1154,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269166,1863,1164,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269167,1863,1156,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269168,1863,5092,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269169,1863,5086,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269170,1863,5087,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269171,1863,5085,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269172,1863,5088,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269173,1863,5089,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269174,1863,5356,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269175,1863,1248,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269176,1863,1276,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269177,1863,5096,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269178,1863,1088,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269179,1863,1088,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269180,1863,1088,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269181,1863,1112,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269182,1863,1109,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269183,1863,1110,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269184,1863,1111,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269185,1863,1255,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269186,1863,1277,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269187,1863,1261,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269188,1863,1265,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269189,1863,1268,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269190,1863,1272,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL),(269191,7098,1246,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269192,7098,5282,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269193,7098,6096,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269194,7098,5272,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269195,7098,1146,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269196,7098,1154,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269197,7098,1192,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269198,7098,1155,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269199,7098,1164,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269200,7098,1156,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269201,7098,1156,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269202,7098,1156,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269203,7098,6065,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269204,7098,5092,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269205,7098,5086,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269206,7098,5087,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269207,7098,5085,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269208,7098,5088,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269209,7098,5089,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269210,7098,5356,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269211,7098,1248,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269212,7098,1276,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269213,7098,5096,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269214,7098,1088,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269215,7098,1088,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269216,7098,1088,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269217,7098,1112,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269218,7098,1109,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269219,7098,1110,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269220,7098,1111,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269221,7098,1255,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269222,7098,1277,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269223,7098,1261,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269224,7098,1265,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269225,7098,1268,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269226,7098,1271,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269227,7098,1271,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269228,7098,1271,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269229,7098,1271,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269230,7098,1272,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL),(269231,386,1246,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269232,386,5282,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269233,386,6096,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269234,386,5272,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269235,386,1146,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269236,386,1154,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269237,386,1192,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269238,386,5092,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269239,386,5086,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269240,386,5087,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269241,386,5085,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269242,386,5088,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269243,386,5089,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269244,386,5356,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269245,386,1248,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269246,386,5096,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269247,386,6042,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,951,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269248,386,1112,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269249,386,1109,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269250,386,1110,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269251,386,1111,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269252,386,1255,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269253,386,1277,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269254,386,1261,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269255,386,1265,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269256,386,1268,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269257,386,1272,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL),(269258,4658,1246,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269259,4658,5282,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269260,4658,6096,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269261,4658,5272,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269262,4658,1154,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269263,4658,1192,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269264,4658,1155,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269265,4658,1164,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269266,4658,1156,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269267,4658,1165,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269268,4658,5092,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269269,4658,5086,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269270,4658,5087,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269271,4658,5085,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269272,4658,5088,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269273,4658,5089,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269274,4658,5356,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269275,4658,1248,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269276,4658,1276,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269277,4658,5096,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269278,4658,1088,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269279,4658,1088,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269280,4658,1088,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269281,4658,1112,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269282,4658,1109,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269283,4658,1110,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269284,4658,1111,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269285,4658,1255,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269286,4658,1277,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269287,4658,1261,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269288,4658,1265,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269289,4658,1268,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269290,4658,1272,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL),(269291,7059,1246,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269292,7059,5282,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269293,7059,6096,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269294,7059,5272,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269295,7059,1146,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269296,7059,1154,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269297,7059,1192,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269298,7059,1155,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269299,7059,1164,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269300,7059,1156,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269301,7059,6065,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269302,7059,1165,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269303,7059,5092,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269304,7059,5086,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269305,7059,5087,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269306,7059,5085,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269307,7059,5088,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269308,7059,5089,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269309,7059,5356,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269310,7059,1248,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269311,7059,5096,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269312,7059,6042,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269313,7059,1088,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269314,7059,1088,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269315,7059,1088,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269316,7059,1112,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269317,7059,1109,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269318,7059,1110,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269319,7059,1111,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269320,7059,1255,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269321,7059,1277,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269322,7059,1261,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269323,7059,1265,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269324,7059,1268,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269325,7059,1272,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL),(269326,5260,1246,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269327,5260,5282,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269328,5260,5272,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269329,5260,1146,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269330,5260,1154,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269331,5260,1192,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269332,5260,5092,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269333,5260,5086,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269334,5260,5087,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269335,5260,5085,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269336,5260,5088,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269337,5260,5089,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269338,5260,5356,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269339,5260,1248,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269340,5260,1276,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269341,5260,5096,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269342,5260,1112,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269343,5260,1109,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269344,5260,1110,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269345,5260,1111,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269346,5260,1255,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269347,5260,1277,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269348,5260,1261,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269349,5260,1265,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269350,5260,1268,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269351,5260,1271,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269352,5260,1272,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL),(269353,5367,1246,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269354,5367,5282,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269355,5367,6096,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269356,5367,1084,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269357,5367,5272,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269358,5367,1146,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269359,5367,1279,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269360,5367,1154,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269361,5367,1192,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269362,5367,1155,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269363,5367,1164,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269364,5367,1156,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269365,5367,6065,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269366,5367,1165,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269367,5367,5092,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269368,5367,5086,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269369,5367,5087,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269370,5367,5085,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269371,5367,5088,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269372,5367,5089,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269373,5367,5356,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269374,5367,1248,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269375,5367,1276,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269376,5367,5096,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269377,5367,1088,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269378,5367,1088,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269379,5367,1088,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269380,5367,1112,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269381,5367,1109,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269382,5367,1110,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269383,5367,1111,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269384,5367,1255,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269385,5367,1277,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269386,5367,1261,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269387,5367,1265,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269388,5367,1268,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269389,5367,1272,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL),(269390,5792,1246,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269391,5792,5282,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269392,5792,6096,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269393,5792,5272,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269394,5792,1146,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269395,5792,1154,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269396,5792,1192,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269397,5792,1155,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269398,5792,1164,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269399,5792,1156,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269400,5792,6065,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269401,5792,1165,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269402,5792,5092,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269403,5792,5086,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269404,5792,5087,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269405,5792,5085,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269406,5792,5088,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269407,5792,5089,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269408,5792,5356,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269409,5792,1248,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269410,5792,952,25001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269411,5792,5497,25001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,353,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269412,5792,730,25001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269413,5792,853,25001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,717,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269414,5792,21,25001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269415,5792,851,25001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269416,5792,729,25001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,407000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269417,5792,654,25001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269418,5792,678,25001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269419,5792,1276,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269420,5792,5096,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269421,5792,1088,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269422,5792,1088,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269423,5792,1088,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269424,5792,1112,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269425,5792,1109,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269426,5792,1110,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269427,5792,1111,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269428,5792,1255,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269429,5792,1277,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269430,5792,1261,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269431,5792,1262,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269432,5792,1265,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269433,5792,1268,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269434,5792,1272,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL),(269435,7726,5282,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269436,7726,6096,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269437,7726,5272,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269438,7726,1146,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269439,7726,1154,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269440,7726,1192,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269441,7726,1155,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269442,7726,1164,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269443,7726,1156,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269444,7726,6065,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269445,7726,5092,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269446,7726,5086,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269447,7726,5087,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269448,7726,5085,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269449,7726,5088,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269450,7726,5089,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269451,7726,5356,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269452,7726,1248,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269453,7726,5096,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269454,7726,1088,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269455,7726,1088,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269456,7726,1088,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269457,7726,1112,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269458,7726,1109,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269459,7726,1110,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269460,7726,1111,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269461,7726,1255,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269462,7726,1277,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269463,7726,1261,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269464,7726,1265,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269465,7726,1268,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269466,7726,1272,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL),(269467,3751,1246,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269468,3751,5282,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269469,3751,6096,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269470,3751,1154,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269471,3751,1192,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269472,3751,1156,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269473,3751,5092,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269474,3751,5086,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269475,3751,5087,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269476,3751,5085,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269477,3751,5088,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269478,3751,5089,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269479,3751,5356,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269480,3751,1248,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269481,3751,5497,25004,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,815,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269482,3751,730,25004,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269483,3751,853,25004,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1353,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269484,3751,5096,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269485,3751,1112,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269486,3751,1109,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269487,3751,1110,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269488,3751,1111,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269489,3751,1255,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269490,3751,1277,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269491,3751,1261,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269492,3751,1265,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269493,3751,1268,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269494,3751,1272,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL),(269495,2146,1246,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269496,2146,5282,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269497,2146,6096,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269498,2146,5272,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269499,2146,1146,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269500,2146,1154,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269501,2146,1192,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269502,2146,1156,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269503,2146,5092,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269504,2146,5086,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269505,2146,5087,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269506,2146,5085,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269507,2146,5088,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269508,2146,5089,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269509,2146,5356,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269510,2146,1248,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269511,2146,5096,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269512,2146,6042,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269513,2146,1112,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269514,2146,1109,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269515,2146,1110,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269516,2146,1111,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269517,2146,1255,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269518,2146,1277,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269519,2146,1261,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269520,2146,1265,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269521,2146,1268,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269522,2146,1271,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269523,2146,1272,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL),(269524,489,1246,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269525,489,5282,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269526,489,6096,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269527,489,5272,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269528,489,1146,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269529,489,1154,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269530,489,1192,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269531,489,1155,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269532,489,1164,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269533,489,1156,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269534,489,5092,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269535,489,5086,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269536,489,5087,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269537,489,5085,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269538,489,5088,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269539,489,5089,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269540,489,5356,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269541,489,1248,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269542,489,5096,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269543,489,1088,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269544,489,1088,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269545,489,1088,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269546,489,1112,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269547,489,1109,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269548,489,1110,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269549,489,1111,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269550,489,1255,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269551,489,1277,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269552,489,1261,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269553,489,1265,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269554,489,1268,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269555,489,1272,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL),(269556,3137,1246,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269557,3137,5282,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269558,3137,6096,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269559,3137,5272,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269560,3137,1146,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269561,3137,1154,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269562,3137,1192,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269563,3137,1155,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269564,3137,1164,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269565,3137,1156,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269566,3137,5092,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269567,3137,5086,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269568,3137,5087,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269569,3137,5085,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269570,3137,5088,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269571,3137,5089,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269572,3137,5356,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269573,3137,1248,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269574,3137,5096,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269575,3137,1088,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269576,3137,1088,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269577,3137,1088,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269578,3137,1112,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269579,3137,1109,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269580,3137,1110,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269581,3137,1111,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269582,3137,1255,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269583,3137,1277,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269584,3137,1261,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269585,3137,1265,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269586,3137,1268,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269587,3137,1272,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL),(269588,4791,5282,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269589,4791,969,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269590,4791,1151,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269591,4791,5303,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269592,4791,976,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269593,4791,1192,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269594,4791,1155,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269595,4791,979,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269596,4791,1154,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269597,4791,5092,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269598,4791,5314,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269599,4791,5090,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269600,4791,5087,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269601,4791,5242,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269602,4791,5088,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269603,4791,5089,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269604,4791,1125,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269605,4791,1124,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269606,4791,1123,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269607,4791,1122,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269608,4791,1128,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269609,4791,1129,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269610,4791,1209,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269611,4791,1224,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269612,4791,5096,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269613,4791,6042,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269614,4791,1109,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269615,4791,1111,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269616,4791,1112,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269617,4791,1255,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269618,4791,1261,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269619,4791,1265,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269620,4791,1268,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269621,4791,984,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269622,4791,1272,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL),(269623,2317,1246,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269624,2317,5282,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269625,2317,6096,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269626,2317,1084,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269627,2317,5272,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269628,2317,1146,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269629,2317,1279,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269630,2317,1154,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269631,2317,1192,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269632,2317,1156,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269633,2317,5092,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269634,2317,5086,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269635,2317,5087,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269636,2317,5085,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269637,2317,5088,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269638,2317,5089,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269639,2317,5356,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269640,2317,1248,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269641,2317,5096,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269642,2317,6042,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269643,2317,1112,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269644,2317,1109,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269645,2317,1110,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269646,2317,1111,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269647,2317,1255,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269648,2317,1277,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269649,2317,1261,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269650,2317,1265,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269651,2317,1268,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269652,2317,1272,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL),(269653,6319,1246,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269654,6319,5282,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269655,6319,6096,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269656,6319,1154,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269657,6319,1192,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269658,6319,1155,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269659,6319,1164,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269660,6319,1156,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269661,6319,6065,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269662,6319,6077,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269663,6319,5092,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269664,6319,5086,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269665,6319,5087,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269666,6319,5085,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269667,6319,5088,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269668,6319,5089,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269669,6319,5356,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269670,6319,1248,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269671,6319,1276,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269672,6319,5096,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269673,6319,1088,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269674,6319,1088,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269675,6319,1088,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269676,6319,1112,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269677,6319,1109,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269678,6319,1110,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269679,6319,1111,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269680,6319,1255,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269681,6319,1277,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269682,6319,1261,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269683,6319,1265,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269684,6319,1268,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269685,6319,1272,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL),(269686,1308,1246,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269687,1308,5282,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269688,1308,1154,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269689,1308,1192,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269690,1308,1155,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269691,1308,1164,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269692,1308,1156,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269693,1308,6065,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269694,1308,5092,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269695,1308,5086,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269696,1308,5087,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269697,1308,5085,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269698,1308,5088,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269699,1308,5089,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269700,1308,5356,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269701,1308,1248,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269702,1308,5096,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269703,1308,1088,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269704,1308,1088,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269705,1308,1088,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269706,1308,1112,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269707,1308,1109,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269708,1308,1110,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269709,1308,1111,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269710,1308,1255,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269711,1308,1277,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269712,1308,1261,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269713,1308,1265,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269714,1308,1268,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269715,1308,1271,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269716,1308,1271,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269717,1308,1271,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269718,1308,1271,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269719,1308,1272,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL),(269720,2003,1246,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269721,2003,5282,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269722,2003,6096,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269723,2003,1154,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269724,2003,1192,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269725,2003,1155,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269726,2003,1164,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269727,2003,1156,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269728,2003,5092,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269729,2003,5086,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269730,2003,5087,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269731,2003,5085,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269732,2003,5088,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269733,2003,5089,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269734,2003,5356,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269735,2003,1248,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269736,2003,5497,25025,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269737,2003,730,25025,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269738,2003,853,25025,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2054,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269739,2003,654,25025,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269740,2003,5096,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269741,2003,1088,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269742,2003,1088,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269743,2003,1088,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269744,2003,1112,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269745,2003,1109,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269746,2003,1110,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269747,2003,1111,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269748,2003,1255,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269749,2003,1277,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269750,2003,1261,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269751,2003,1265,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269752,2003,1268,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269753,2003,1272,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL),(269754,5879,1246,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269755,5879,5282,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269756,5879,6096,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269757,5879,5272,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269758,5879,1146,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269759,5879,1154,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269760,5879,1192,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269761,5879,1156,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269762,5879,1165,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269763,5879,5092,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269764,5879,5086,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269765,5879,5087,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269766,5879,5085,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269767,5879,5088,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269768,5879,5089,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269769,5879,5356,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269770,5879,1248,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269771,5879,5497,25027,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269772,5879,730,25027,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269773,5879,853,25027,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,851,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269774,5879,1276,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269775,5879,5096,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269776,5879,1112,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269777,5879,1109,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269778,5879,1110,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269779,5879,1111,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269780,5879,1255,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269781,5879,1250,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269782,5879,1250,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269783,5879,1250,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269784,5879,1277,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269785,5879,1261,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269786,5879,1251,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269787,5879,1265,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269788,5879,1268,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269789,5879,1272,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL),(269790,4868,5589,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269791,4868,5588,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269792,4868,1246,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269793,4868,5282,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269794,4868,969,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269795,4868,1151,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269796,4868,1192,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269797,4868,979,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269798,4868,1164,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269799,4868,6065,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269800,4868,6077,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269801,4868,5092,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269802,4868,5314,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269803,4868,5090,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269804,4868,5087,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269805,4868,5242,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269806,4868,5088,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269807,4868,5089,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269808,4868,1209,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269809,4868,1224,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269810,4868,5096,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269811,4868,1088,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269812,4868,1088,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269813,4868,1088,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269814,4868,1109,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269815,4868,1111,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269816,4868,1112,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269817,4868,1255,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269818,4868,1250,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269819,4868,1261,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269820,4868,1265,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269821,4868,1268,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269822,4868,984,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269823,4868,1272,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL),(269824,1927,1246,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269825,1927,5282,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269826,1927,6096,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269827,1927,5272,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269828,1927,1146,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269829,1927,1154,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269830,1927,1192,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269831,1927,1156,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269832,1927,5092,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269833,1927,5086,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269834,1927,5087,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269835,1927,5085,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269836,1927,5088,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269837,1927,5089,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269838,1927,5356,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269839,1927,1248,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269840,1927,5497,25032,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269841,1927,730,25032,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269842,1927,853,25032,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1293,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269843,1927,5096,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269844,1927,6042,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269845,1927,6042,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269846,1927,1112,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269847,1927,1109,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269848,1927,1110,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269849,1927,1111,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269850,1927,1255,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269851,1927,1277,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269852,1927,1261,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269853,1927,1265,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269854,1927,1268,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269855,1927,1272,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL),(269856,1908,1246,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269857,1908,5282,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269858,1908,6096,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269859,1908,1154,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269860,1908,1192,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269861,1908,1155,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269862,1908,1164,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269863,1908,1156,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269864,1908,5092,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269865,1908,5086,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269866,1908,5087,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269867,1908,5085,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269868,1908,5088,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269869,1908,5089,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269870,1908,5356,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269871,1908,1248,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269872,1908,5096,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269873,1908,1088,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269874,1908,1088,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269875,1908,1088,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269876,1908,1112,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269877,1908,1109,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269878,1908,1110,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269879,1908,1111,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269880,1908,1255,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269881,1908,1277,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269882,1908,1261,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269883,1908,1265,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269884,1908,1268,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269885,1908,1272,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL),(269886,3111,1246,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269887,3111,5282,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269888,3111,6096,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269889,3111,1154,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269890,3111,1192,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269891,3111,1155,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269892,3111,1164,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269893,3111,1156,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269894,3111,6065,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269895,3111,5092,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269896,3111,5086,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269897,3111,5087,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269898,3111,5085,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269899,3111,5088,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269900,3111,5089,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269901,3111,5356,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269902,3111,1248,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269903,3111,952,25038,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269904,3111,5497,25038,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269905,3111,730,25038,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269906,3111,853,25038,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,677,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269907,3111,21,25038,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269908,3111,851,25038,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269909,3111,729,25038,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,556000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269910,3111,654,25038,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269911,3111,678,25038,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269912,3111,5096,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269913,3111,6042,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269914,3111,1088,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269915,3111,1088,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269916,3111,1088,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269917,3111,1112,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269918,3111,1109,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269919,3111,1110,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269920,3111,1111,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269921,3111,1255,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269922,3111,1277,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269923,3111,1261,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269924,3111,1265,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269925,3111,1268,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269926,3111,1271,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269927,3111,1272,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL),(269928,7285,1246,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269929,7285,5282,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269930,7285,6096,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269931,7285,5272,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269932,7285,1146,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269933,7285,1154,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269934,7285,1192,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269935,7285,5092,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269936,7285,5086,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269937,7285,5087,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269938,7285,5085,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269939,7285,5088,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269940,7285,5089,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269941,7285,5356,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269942,7285,1248,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269943,7285,5096,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269944,7285,1112,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269945,7285,1109,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269946,7285,1110,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269947,7285,1111,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269948,7285,1255,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269949,7285,1250,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269950,7285,1250,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269951,7285,1250,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269952,7285,1277,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269953,7285,1251,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269954,7285,1265,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269955,7285,1268,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269956,7285,1272,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL),(269957,1211,5282,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269958,1211,6096,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269959,1211,1154,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269960,1211,1192,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269961,1211,5092,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269962,1211,5086,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269963,1211,5087,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269964,1211,5085,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269965,1211,5088,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269966,1211,5089,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269967,1211,5356,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269968,1211,1248,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269969,1211,5497,25053,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,472,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269970,1211,730,25053,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269971,1211,853,25053,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,485,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269972,1211,5096,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269973,1211,6042,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269974,1211,1112,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269975,1211,1109,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269976,1211,1110,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269977,1211,1111,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269978,1211,1255,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269979,1211,1277,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269980,1211,1261,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269981,1211,1265,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269982,1211,1268,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL),(269983,864,1246,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(269984,864,5282,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(269985,864,6096,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(269986,864,5272,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(269987,864,1146,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(269988,864,1154,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(269989,864,1192,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(269990,864,1164,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(269991,864,1156,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(269992,864,5092,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(269993,864,5086,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(269994,864,5087,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(269995,864,5085,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(269996,864,5088,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(269997,864,5089,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(269998,864,5356,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(269999,864,1248,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(270000,864,5096,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(270001,864,1088,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(270002,864,1088,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(270003,864,1088,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(270004,864,1112,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(270005,864,1109,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(270006,864,1110,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(270007,864,1111,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(270008,864,1255,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(270009,864,1277,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(270010,864,1261,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(270011,864,1265,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(270012,864,1268,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(270013,864,1272,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL),(270014,7535,1246,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270015,7535,5282,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270016,7535,6096,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270017,7535,1154,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270018,7535,1192,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270019,7535,5092,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270020,7535,5086,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270021,7535,5087,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270022,7535,5085,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270023,7535,5088,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270024,7535,5089,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270025,7535,5356,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270026,7535,1248,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270027,7535,1276,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270028,7535,5096,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270029,7535,6042,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270030,7535,1112,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270031,7535,1109,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270032,7535,1110,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270033,7535,1111,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270034,7535,1255,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270035,7535,1277,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270036,7535,1261,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270037,7535,1265,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270038,7535,1268,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270039,7535,1271,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270040,7535,1272,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL),(270041,7878,1246,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270042,7878,5282,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270043,7878,6096,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270044,7878,5272,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270045,7878,1146,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270046,7878,1154,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270047,7878,1192,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270048,7878,1164,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270049,7878,1156,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270050,7878,6065,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270051,7878,5092,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270052,7878,5086,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270053,7878,5087,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270054,7878,5085,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270055,7878,5088,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270056,7878,5089,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270057,7878,5356,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270058,7878,1248,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270059,7878,5096,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270060,7878,1088,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270061,7878,1088,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270062,7878,1088,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270063,7878,1112,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270064,7878,1109,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270065,7878,1110,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270066,7878,1111,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270067,7878,1255,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270068,7878,1277,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270069,7878,1261,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270070,7878,1265,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270071,7878,1268,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270072,7878,1272,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL),(270073,3087,1246,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270074,3087,5282,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270075,3087,6096,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270076,3087,5272,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270077,3087,1146,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270078,3087,1154,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270079,3087,1192,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270080,3087,1155,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270081,3087,1164,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270082,3087,1156,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270083,3087,5092,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270084,3087,5086,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270085,3087,5087,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270086,3087,5085,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270087,3087,5088,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270088,3087,5089,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270089,3087,5356,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270090,3087,1248,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270091,3087,12,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270092,3087,5096,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270093,3087,6042,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270094,3087,1088,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270095,3087,1088,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270096,3087,1088,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270097,3087,1112,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270098,3087,1109,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270099,3087,1110,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270100,3087,1111,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270101,3087,1255,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270102,3087,1277,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270103,3087,1261,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270104,3087,1265,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270105,3087,1268,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270106,3087,1271,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270107,3087,1272,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL),(270108,1476,1246,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270109,1476,5282,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270110,1476,6096,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270111,1476,1154,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270112,1476,1192,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270113,1476,1155,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270114,1476,1164,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270115,1476,1156,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270116,1476,6065,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270117,1476,5092,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270118,1476,5086,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270119,1476,5087,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270120,1476,5085,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270121,1476,5088,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270122,1476,5089,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270123,1476,5356,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270124,1476,1248,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270125,1476,5096,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270126,1476,1088,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270127,1476,1088,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270128,1476,1088,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270129,1476,1112,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270130,1476,1109,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270131,1476,1110,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270132,1476,1111,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270133,1476,1255,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270134,1476,1250,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270135,1476,1250,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270136,1476,1250,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270137,1476,1277,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270138,1476,1261,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270139,1476,1252,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270140,1476,1265,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270141,1476,1268,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270142,1476,1272,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL),(270143,6741,1246,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270144,6741,5282,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270145,6741,6096,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270146,6741,5272,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270147,6741,1146,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270148,6741,1154,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270149,6741,1192,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270150,6741,1155,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270151,6741,1164,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270152,6741,1156,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270153,6741,5092,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270154,6741,5086,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270155,6741,5087,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270156,6741,5085,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270157,6741,5088,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270158,6741,5089,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270159,6741,5356,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270160,6741,1248,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270161,6741,5096,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270162,6741,1088,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270163,6741,1088,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270164,6741,1088,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270165,6741,1112,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270166,6741,1109,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270167,6741,1110,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270168,6741,1111,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270169,6741,1255,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270170,6741,1277,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270171,6741,1261,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270172,6741,1265,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270173,6741,1268,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270174,6741,1272,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL),(270175,3602,1246,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270176,3602,5282,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270177,3602,6096,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270178,3602,1154,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270179,3602,1192,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270180,3602,1155,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270181,3602,1164,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270182,3602,1156,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270183,3602,6065,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270184,3602,5092,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270185,3602,5086,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270186,3602,5087,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270187,3602,5085,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270188,3602,5088,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270189,3602,5089,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270190,3602,5356,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270191,3602,1248,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270192,3602,5096,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270193,3602,6042,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270194,3602,6042,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270195,3602,6042,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270196,3602,1088,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270197,3602,1088,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270198,3602,1088,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270199,3602,1112,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270200,3602,1109,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270201,3602,1110,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270202,3602,1111,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270203,3602,1255,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270204,3602,1277,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270205,3602,1261,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270206,3602,1265,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270207,3602,1268,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270208,3602,1272,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL),(270209,1306,1246,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270210,1306,5282,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270211,1306,6096,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270212,1306,5272,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270213,1306,1146,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270214,1306,1154,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270215,1306,1192,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270216,1306,1155,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270217,1306,1164,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270218,1306,1156,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270219,1306,5092,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270220,1306,5086,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270221,1306,5087,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270222,1306,5085,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270223,1306,5088,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270224,1306,5089,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270225,1306,5356,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270226,1306,1248,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270227,1306,5096,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270228,1306,6042,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270229,1306,1088,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270230,1306,1088,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270231,1306,1088,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270232,1306,1112,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270233,1306,1109,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270234,1306,1110,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270235,1306,1111,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270236,1306,1255,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270237,1306,1277,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270238,1306,1261,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270239,1306,1265,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270240,1306,1268,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270241,1306,1272,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL),(270242,1264,1246,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270243,1264,5282,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270244,1264,6096,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270245,1264,1154,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270246,1264,1192,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270247,1264,1155,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270248,1264,1164,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270249,1264,1156,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270250,1264,6065,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270251,1264,5092,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270252,1264,5086,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270253,1264,5087,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270254,1264,5085,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270255,1264,5088,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270256,1264,5089,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270257,1264,5356,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270258,1264,1248,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270259,1264,5096,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270260,1264,1088,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270261,1264,1088,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270262,1264,1088,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270263,1264,1112,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270264,1264,1109,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270265,1264,1110,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270266,1264,1111,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270267,1264,1255,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270268,1264,1277,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270269,1264,1261,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270270,1264,1265,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270271,1264,1268,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL),(270272,940,1246,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270273,940,5282,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270274,940,6096,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270275,940,5272,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270276,940,1146,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270277,940,1192,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270278,940,1155,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270279,940,1164,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270280,940,1156,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270281,940,5092,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270282,940,5086,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270283,940,5087,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270284,940,5085,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270285,940,5088,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270286,940,5089,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270287,940,5356,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270288,940,1248,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270289,940,5096,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270290,940,1088,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270291,940,1088,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270292,940,1088,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270293,940,1112,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270294,940,1109,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270295,940,1110,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270296,940,1111,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270297,940,1255,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270298,940,1277,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270299,940,1261,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270300,940,1265,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270301,940,1268,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL),(270302,2357,1246,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270303,2357,5282,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270304,2357,6096,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270305,2357,1154,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270306,2357,1192,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270307,2357,1155,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270308,2357,1164,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270309,2357,1156,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270310,2357,6065,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270311,2357,5092,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270312,2357,5086,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270313,2357,5087,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270314,2357,5085,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270315,2357,5088,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270316,2357,5089,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270317,2357,5356,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270318,2357,1248,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270319,2357,5096,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270320,2357,1088,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270321,2357,1088,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270322,2357,1088,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270323,2357,1112,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270324,2357,1109,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270325,2357,1110,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270326,2357,1111,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270327,2357,1255,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270328,2357,1277,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270329,2357,1261,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270330,2357,1265,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270331,2357,1268,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270332,2357,1272,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL),(270333,2910,1246,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270334,2910,5282,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270335,2910,6096,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270336,2910,5272,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270337,2910,1146,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270338,2910,1154,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270339,2910,1192,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270340,2910,5092,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270341,2910,5086,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270342,2910,5087,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270343,2910,5085,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270344,2910,5088,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270345,2910,5089,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270346,2910,5356,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270347,2910,1248,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270348,2910,5497,25101,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270349,2910,730,25101,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270350,2910,853,25101,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,327,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270351,2910,5096,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270352,2910,6042,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270353,2910,1112,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270354,2910,1109,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270355,2910,1110,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270356,2910,1111,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270357,2910,1255,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270358,2910,1277,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270359,2910,1261,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270360,2910,1265,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270361,2910,1268,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL),(270362,1720,1246,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270363,1720,5282,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270364,1720,6096,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270365,1720,1154,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270366,1720,1192,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270367,1720,1155,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270368,1720,1164,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270369,1720,1156,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270370,1720,5092,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270371,1720,5086,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270372,1720,5087,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270373,1720,5085,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270374,1720,5088,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270375,1720,5089,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270376,1720,5356,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270377,1720,1248,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270378,1720,5096,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270379,1720,6042,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270380,1720,1088,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270381,1720,1088,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270382,1720,1088,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270383,1720,1112,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270384,1720,1109,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270385,1720,1110,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270386,1720,1111,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270387,1720,1255,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270388,1720,1277,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270389,1720,1261,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270390,1720,1265,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270391,1720,1268,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270392,1720,1272,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL),(270393,7554,1246,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270394,7554,5282,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270395,7554,6096,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270396,7554,5272,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270397,7554,1154,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270398,7554,1192,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270399,7554,1155,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270400,7554,1164,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270401,7554,1156,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270402,7554,6065,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270403,7554,5092,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270404,7554,5086,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270405,7554,5087,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270406,7554,5085,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270407,7554,5088,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270408,7554,5089,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270409,7554,952,25107,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270410,7554,5497,25107,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270411,7554,730,25107,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270412,7554,853,25107,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,930,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270413,7554,21,25107,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270414,7554,851,25107,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270415,7554,729,25107,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270416,7554,654,25107,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270417,7554,678,25107,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270418,7554,1276,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270419,7554,5096,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270420,7554,1088,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270421,7554,1088,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270422,7554,1112,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270423,7554,1109,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270424,7554,1110,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270425,7554,1111,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270426,7554,1255,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270427,7554,1277,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270428,7554,1262,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270429,7554,1268,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270430,7554,1272,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL),(270431,156,1246,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270432,156,5282,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270433,156,6096,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270434,156,1154,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270435,156,1192,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270436,156,1155,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270437,156,1164,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270438,156,1156,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270439,156,5092,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270440,156,5086,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270441,156,5087,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270442,156,5085,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270443,156,5088,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270444,156,5089,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270445,156,5356,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270446,156,1248,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270447,156,952,25110,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270448,156,5497,25110,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270449,156,730,25110,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270450,156,853,25110,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,587,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270451,156,21,25110,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270452,156,851,25110,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270453,156,729,25110,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270454,156,654,25110,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270455,156,678,25110,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270456,156,5096,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270457,156,1088,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270458,156,1088,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270459,156,1088,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270460,156,1112,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270461,156,1109,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270462,156,1110,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270463,156,1111,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270464,156,1255,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270465,156,1277,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270466,156,1261,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270467,156,1265,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270468,156,1268,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL),(270469,4238,1246,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270470,4238,5282,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270471,4238,6096,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270472,4238,5272,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270473,4238,1146,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270474,4238,1154,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270475,4238,1192,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270476,4238,1164,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270477,4238,1156,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270478,4238,5092,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270479,4238,5086,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270480,4238,5087,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270481,4238,5085,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270482,4238,5088,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270483,4238,5089,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270484,4238,5356,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270485,4238,1248,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270486,4238,5096,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270487,4238,6042,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270488,4238,1112,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270489,4238,1109,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270490,4238,1110,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270491,4238,1111,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270492,4238,1255,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270493,4238,1277,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270494,4238,1261,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270495,4238,1265,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270496,4238,1268,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270497,4238,1272,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL),(270498,1065,1246,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270499,1065,5282,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270500,1065,6096,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270501,1065,5272,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270502,1065,1146,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270503,1065,1192,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270504,1065,1155,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270505,1065,1164,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270506,1065,1156,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270507,1065,5092,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270508,1065,5086,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270509,1065,5087,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270510,1065,5085,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270511,1065,5088,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270512,1065,5089,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270513,1065,5356,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270514,1065,1248,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270515,1065,5096,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270516,1065,1088,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270517,1065,1088,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270518,1065,1088,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270519,1065,1112,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270520,1065,1109,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270521,1065,1110,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270522,1065,1111,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270523,1065,1255,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270524,1065,1277,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270525,1065,1261,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270526,1065,1265,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270527,1065,1268,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL),(270528,6420,1246,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270529,6420,5282,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270530,6420,6096,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270531,6420,5272,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270532,6420,1146,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270533,6420,1154,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270534,6420,1192,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270535,6420,5092,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270536,6420,5086,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270537,6420,5087,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270538,6420,5085,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270539,6420,5088,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270540,6420,5089,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270541,6420,5356,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270542,6420,1248,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270543,6420,5096,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270544,6420,1112,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270545,6420,1109,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270546,6420,1110,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270547,6420,1111,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270548,6420,1255,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270549,6420,1261,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270550,6420,1265,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270551,6420,1268,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270552,6420,1272,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL),(270553,6092,1246,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270554,6092,5282,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270555,6092,6096,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270556,6092,5272,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270557,6092,1146,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270558,6092,1154,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270559,6092,1192,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270560,6092,1164,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270561,6092,1156,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270562,6092,6065,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270563,6092,5092,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270564,6092,5086,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270565,6092,5087,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270566,6092,5085,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270567,6092,5088,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270568,6092,5089,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270569,6092,5356,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270570,6092,1248,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270571,6092,952,25141,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270572,6092,5497,25141,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,361,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270573,6092,730,25141,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270574,6092,853,25141,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,736,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270575,6092,21,25141,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270576,6092,851,25141,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270577,6092,729,25141,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270578,6092,790,25141,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270579,6092,654,25141,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270580,6092,678,25141,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270581,6092,5096,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270582,6092,1088,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270583,6092,1088,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270584,6092,1088,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270585,6092,1112,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270586,6092,1109,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270587,6092,1110,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270588,6092,1111,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270589,6092,1255,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270590,6092,1277,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270591,6092,1261,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270592,6092,1262,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270593,6092,1265,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270594,6092,1268,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270595,6092,1272,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL),(270596,5156,1246,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270597,5156,5282,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270598,5156,6096,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270599,5156,5272,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270600,5156,1146,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270601,5156,1154,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270602,5156,1192,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270603,5156,5092,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270604,5156,5086,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270605,5156,5087,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270606,5156,5085,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270607,5156,5088,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270608,5156,5089,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270609,5156,5356,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270610,5156,1248,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270611,5156,952,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2970,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:24:11','Test date was wrongly indicated (new obsId: 1164014)'),(270612,5156,5497,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:24:35','Test date was not indicated  (new obsId: 1164076)'),(270613,5156,730,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:24:52','Test date was not indicated (new obsId: 1164146)'),(270614,5156,853,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1559,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:25:15','Test date was not indicated (new obsId: 1164288)'),(270615,5156,21,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:25:54','Test date was not indicated (new obsId: 1164321)'),(270616,5156,851,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:26:14','Test date was not indicated (new obsId: 1164322)'),(270617,5156,729,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,409000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:26:58','Test date was not indicated (new obsId: 1164462)'),(270618,5156,790,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:27:26','Test date was not indicated (new obsId: 1164496)'),(270619,5156,654,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:27:53','Test date was not indicated (new obsId: 1164497)'),(270620,5156,299,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:28:47','Test date was not indicated (new obsId: 1164540)'),(270621,5156,678,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:29:10','Test date was not indicated (new obsId: 1164574)'),(270622,5156,5096,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270623,5156,1112,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270624,5156,1109,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270625,5156,1110,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270626,5156,1111,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270627,5156,1255,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270628,5156,1277,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270629,5156,1261,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270630,5156,1265,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270631,5156,1268,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270632,5156,1272,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL),(270633,6547,1246,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270634,6547,5282,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270635,6547,6096,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270636,6547,1154,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270637,6547,1192,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270638,6547,1156,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270639,6547,6065,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270640,6547,6077,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270641,6547,5092,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270642,6547,5086,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270643,6547,5087,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270644,6547,5085,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270645,6547,5088,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270646,6547,5089,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270647,6547,5356,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270648,6547,1248,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270649,6547,5096,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270650,6547,1112,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270651,6547,1109,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270652,6547,1110,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270653,6547,1111,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270654,6547,1255,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270655,6547,1277,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270656,6547,1261,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270657,6547,1265,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270658,6547,1268,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270659,6547,1272,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL),(270660,7136,1246,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270661,7136,5282,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270662,7136,6096,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270663,7136,5272,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270664,7136,1146,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270665,7136,1154,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270666,7136,1192,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270667,7136,1155,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270668,7136,1164,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270669,7136,1156,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270670,7136,6065,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270671,7136,5092,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270672,7136,5086,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270673,7136,5087,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270674,7136,5085,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270675,7136,5088,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270676,7136,5089,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270677,7136,5356,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270678,7136,1248,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270679,7136,5096,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270680,7136,1088,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270681,7136,1088,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270682,7136,1088,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270683,7136,1112,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270684,7136,1109,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270685,7136,1110,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270686,7136,1111,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270687,7136,1255,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270688,7136,1277,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270689,7136,1261,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270690,7136,1265,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270691,7136,1268,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270692,7136,1271,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270693,7136,1272,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL),(270694,924,1246,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270695,924,5282,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270696,924,6096,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270697,924,5272,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270698,924,1146,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270699,924,1154,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270700,924,1192,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270701,924,5092,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270702,924,5086,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270703,924,5087,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270704,924,5085,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270705,924,5088,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270706,924,5089,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270707,924,5356,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270708,924,1248,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270709,924,5096,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270710,924,6042,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270711,924,1112,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270712,924,1109,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270713,924,1110,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270714,924,1111,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270715,924,1255,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270716,924,1277,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270717,924,1261,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270718,924,1265,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270719,924,1268,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270720,924,1272,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL),(270721,3987,1246,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270722,3987,5282,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270723,3987,1151,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270724,3987,5303,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270725,3987,976,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270726,3987,1192,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270727,3987,979,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270728,3987,1156,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270729,3987,1156,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270730,3987,1164,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270731,3987,6065,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270732,3987,5092,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270733,3987,5090,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270734,3987,5087,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270735,3987,5242,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270736,3987,5088,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270737,3987,5089,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270738,3987,952,25178,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270739,3987,21,25178,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270740,3987,851,25178,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,655000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270741,3987,729,25178,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4760,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270742,3987,654,25178,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270743,3987,678,25178,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270744,3987,5096,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270745,3987,985,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270746,3987,1088,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270747,3987,1088,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270748,3987,1088,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270749,3987,1109,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270750,3987,1111,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270751,3987,1112,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270752,3987,1255,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270753,3987,1250,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270754,3987,1250,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270755,3987,1250,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270756,3987,1261,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270757,3987,1268,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270758,3987,984,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270759,3987,1272,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL),(270760,8920,1246,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270761,8920,5282,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270762,8920,6096,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270763,8920,5272,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270764,8920,1146,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270765,8920,1154,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270766,8920,1192,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270767,8920,1164,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270768,8920,1156,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270769,8920,5092,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270770,8920,5086,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270771,8920,5087,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270772,8920,5085,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270773,8920,5088,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270774,8920,5089,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270775,8920,5356,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270776,8920,1248,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270777,8920,5096,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270778,8920,1088,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270779,8920,1088,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270780,8920,1088,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270781,8920,1112,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270782,8920,1109,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270783,8920,1110,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270784,8920,1111,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270785,8920,1255,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270786,8920,1277,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270787,8920,1261,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270788,8920,1265,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270789,8920,1268,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270790,8920,1271,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270791,8920,1272,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL),(270792,3310,1246,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270793,3310,5282,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270794,3310,6096,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270795,3310,1154,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270796,3310,1192,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270797,3310,1155,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270798,3310,1164,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270799,3310,1156,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270800,3310,5092,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270801,3310,5086,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270802,3310,5087,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270803,3310,5085,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270804,3310,5088,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270805,3310,5089,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270806,3310,5356,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270807,3310,5096,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270808,3310,6042,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270809,3310,1088,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270810,3310,1088,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270811,3310,1088,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270812,3310,1112,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270813,3310,1109,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270814,3310,1110,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270815,3310,1111,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270816,3310,1255,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270817,3310,1277,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270818,3310,1261,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270819,3310,1265,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270820,3310,1268,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL),(270821,4007,1246,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270822,4007,5282,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270823,4007,6096,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270824,4007,1154,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270825,4007,1192,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270826,4007,1155,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270827,4007,1164,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270828,4007,1156,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270829,4007,5092,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270830,4007,5086,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270831,4007,5087,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270832,4007,5085,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270833,4007,5088,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270834,4007,5089,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270835,4007,5356,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270836,4007,1248,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270837,4007,5096,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270838,4007,1088,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270839,4007,1088,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270840,4007,1088,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270841,4007,1112,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270842,4007,1109,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270843,4007,1110,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270844,4007,1111,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270845,4007,1255,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270846,4007,1277,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270847,4007,1261,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270848,4007,1265,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270849,4007,1268,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270850,4007,1271,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270851,4007,1272,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL),(270852,3080,1246,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270853,3080,5282,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270854,3080,6096,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270855,3080,5272,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270856,3080,1146,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270857,3080,1154,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270858,3080,1192,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270859,3080,1155,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270860,3080,1164,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270861,3080,1156,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270862,3080,1156,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270863,3080,5092,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270864,3080,5086,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270865,3080,5087,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270866,3080,5085,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270867,3080,5088,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270868,3080,5089,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270869,3080,5356,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270870,3080,1248,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270871,3080,5096,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270872,3080,1088,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270873,3080,1088,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270874,3080,1088,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270875,3080,1112,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270876,3080,1109,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270877,3080,1110,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270878,3080,1111,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270879,3080,1255,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270880,3080,1277,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270881,3080,1261,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270882,3080,1265,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270883,3080,1268,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270884,3080,1272,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL),(270885,1947,5282,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270886,1947,6096,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270887,1947,1154,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270888,1947,1192,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270889,1947,1155,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270890,1947,1164,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270891,1947,1156,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270892,1947,5092,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270893,1947,5086,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270894,1947,5087,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270895,1947,5085,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270896,1947,5088,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270897,1947,5089,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270898,1947,5356,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270899,1947,5096,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270900,1947,1088,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270901,1947,1088,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270902,1947,1088,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270903,1947,1112,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270904,1947,1109,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270905,1947,1110,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270906,1947,1111,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270907,1947,1255,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270908,1947,1277,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270909,1947,1261,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270910,1947,1265,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270911,1947,1268,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL),(270912,3552,1246,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270913,3552,5282,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270914,3552,6096,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270915,3552,1154,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270916,3552,1192,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270917,3552,1155,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270918,3552,1164,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270919,3552,1156,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270920,3552,5092,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270921,3552,5086,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270922,3552,5087,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270923,3552,5085,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270924,3552,5088,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270925,3552,5089,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270926,3552,5356,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270927,3552,1248,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270928,3552,5096,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270929,3552,1088,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270930,3552,1088,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270931,3552,1088,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270932,3552,1112,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270933,3552,1109,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270934,3552,1110,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270935,3552,1111,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270936,3552,1255,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270937,3552,1277,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270938,3552,1261,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270939,3552,1265,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270940,3552,1268,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL),(270941,648,1246,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270942,648,5282,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270943,648,6096,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270944,648,1154,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270945,648,1192,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270946,648,1155,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270947,648,1164,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270948,648,1156,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270949,648,5092,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270950,648,5086,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270951,648,5087,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270952,648,5085,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270953,648,5088,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270954,648,5089,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270955,648,5356,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270956,648,1248,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270957,648,654,25234,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270958,648,5096,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270959,648,1088,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270960,648,1088,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270961,648,1088,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270962,648,1112,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270963,648,1109,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270964,648,1110,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270965,648,1111,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270966,648,1255,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270967,648,1277,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270968,648,1261,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270969,648,1265,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270970,648,1268,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270971,648,1272,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL),(270972,5741,1246,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270973,5741,5282,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270974,5741,6096,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270975,5741,5272,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270976,5741,1146,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270977,5741,1154,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270978,5741,1192,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270979,5741,1164,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270980,5741,1156,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270981,5741,6065,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270982,5741,5092,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270983,5741,5086,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270984,5741,5087,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270985,5741,5085,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270986,5741,5088,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270987,5741,5089,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270988,5741,5356,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270989,5741,1248,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270990,5741,952,25238,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2260,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270991,5741,5497,25238,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270992,5741,730,25238,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270993,5741,853,25238,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270994,5741,21,25238,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270995,5741,851,25238,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270996,5741,729,25238,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270997,5741,790,25238,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270998,5741,654,25238,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(270999,5741,678,25238,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(271000,5741,5096,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(271001,5741,6042,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5020,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(271002,5741,1088,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(271003,5741,1088,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(271004,5741,1088,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(271005,5741,1112,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(271006,5741,1109,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(271007,5741,1110,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(271008,5741,1111,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(271009,5741,1255,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(271010,5741,1277,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(271011,5741,1261,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(271012,5741,1265,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(271013,5741,1268,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(271014,5741,1272,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL),(271015,2941,1246,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271016,2941,5282,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271017,2941,6096,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271018,2941,5272,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271019,2941,1146,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271020,2941,1154,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271021,2941,1192,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271022,2941,5092,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271023,2941,5086,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271024,2941,5087,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271025,2941,5085,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271026,2941,5088,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271027,2941,5089,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271028,2941,5356,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271029,2941,1248,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271030,2941,5096,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271031,2941,1112,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271032,2941,1109,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271033,2941,1110,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271034,2941,1111,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271035,2941,1255,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271036,2941,1277,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271037,2941,1261,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271038,2941,1265,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271039,2941,1272,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL),(271040,1693,5356,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-05-15 15:41:15',0,1,NULL,NULL),(271041,3309,1246,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271042,3309,5282,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271043,3309,6096,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271044,3309,1154,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271045,3309,1192,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271046,3309,1156,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271047,3309,5092,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271048,3309,5086,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271049,1693,1248,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-05-15 15:41:39',0,1,NULL,NULL),(271050,3309,5087,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271051,3309,5085,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271052,3309,5088,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271053,3309,5089,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271054,3309,5356,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271055,3309,1248,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271056,3309,5096,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271057,3309,1112,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271058,3309,1109,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271059,3309,1110,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271060,3309,1111,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271061,3309,1255,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271062,3309,1277,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271063,3309,1261,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271064,3309,1265,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271065,3309,1268,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271066,3309,1272,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL),(271067,2018,1246,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271068,2018,5282,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271069,2018,6096,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271070,2018,1154,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271071,2018,1192,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271072,2018,1155,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271073,2018,1164,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271074,2018,1156,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271075,2018,5092,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271076,2018,5086,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271077,2018,5087,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271078,2018,5085,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271079,2018,5088,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271080,2018,5089,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271081,2018,5356,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271082,2018,1248,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271083,2018,5096,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271084,2018,1088,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271085,2018,1088,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271086,2018,1088,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271087,2018,1112,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271088,2018,1109,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271089,2018,1110,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271090,2018,1111,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271091,2018,1255,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271092,2018,1277,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271093,2018,1261,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271094,2018,1265,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271095,2018,1268,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271096,2018,1272,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL),(271097,3958,1246,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271098,3958,5282,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271099,3958,6096,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271100,3958,5272,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271101,3958,1146,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271102,3958,1154,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271103,3958,1192,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271104,3958,1155,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271105,3958,1164,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271106,3958,1156,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271107,3958,6065,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271108,3958,1165,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271109,3958,5092,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271110,3958,5086,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271111,3958,5087,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271112,3958,5085,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271113,3958,5088,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271114,3958,5089,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271115,3958,5356,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271116,3958,1248,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271117,3958,1276,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271118,3958,5096,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271119,3958,1088,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271120,3958,1088,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271121,3958,1088,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271122,3958,1112,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271123,3958,1109,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271124,3958,1110,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271125,3958,1111,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271126,3958,1255,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271127,3958,1277,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271128,3958,1261,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271129,3958,1265,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271130,3958,1268,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271131,3958,1272,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL),(271132,6994,1246,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271133,6994,5282,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271134,6994,6096,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271135,6994,1154,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271136,6994,1192,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271137,6994,5092,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271138,6994,5086,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271139,6994,5087,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271140,6994,5085,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271141,6994,5088,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271142,6994,5089,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271143,6994,5356,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271144,6994,1248,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271145,6994,5096,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271146,6994,6042,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271147,6994,6042,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271148,6994,1112,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271149,6994,1109,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271150,6994,1110,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271151,6994,1111,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271152,6994,1255,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271153,6994,1277,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271154,6994,1261,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271155,6994,1265,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271156,6994,1268,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271157,6994,1272,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL),(271158,6682,1246,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271159,6682,5282,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271160,6682,6096,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271161,6682,5272,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271162,6682,1146,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271163,6682,1154,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271164,6682,1192,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271165,6682,1156,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271166,6682,1165,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271167,6682,5092,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271168,6682,5086,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271169,6682,5087,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271170,6682,5085,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271171,6682,5088,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271172,6682,5089,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271173,6682,5356,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271174,6682,1248,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271175,6682,5497,25257,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271176,6682,730,25257,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271177,6682,853,25257,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2387,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271178,6682,1276,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271179,6682,5096,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271180,6682,1112,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271181,6682,1109,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271182,6682,1110,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271183,6682,1111,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271184,6682,1255,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271185,6682,1277,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271186,6682,1261,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271187,6682,1265,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271188,6682,1268,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271189,6682,1272,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL),(271190,7492,1246,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271191,7492,5282,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271192,7492,6096,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271193,7492,5272,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271194,7492,1146,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271195,7492,1154,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271196,7492,1192,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271197,7492,1155,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271198,7492,1164,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271199,7492,1156,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271200,7492,6065,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271201,7492,6077,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271202,7492,5092,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271203,7492,5086,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271204,7492,5087,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271205,7492,5085,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271206,7492,5088,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271207,7492,5089,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271208,7492,5356,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271209,7492,1248,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271210,7492,1276,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271211,7492,5096,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271212,7492,1088,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271213,7492,1088,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271214,7492,1088,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271215,7492,1112,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271216,7492,1109,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271217,7492,1111,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271218,7492,1255,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271219,7492,1277,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271220,7492,1261,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271221,7492,1265,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271222,7492,1268,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271223,7492,1272,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL),(271224,7141,1246,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271225,7141,5282,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271226,7141,6096,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271227,7141,5272,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271228,7141,1146,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271229,7141,1154,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271230,7141,1192,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271231,7141,1155,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271232,7141,1164,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271233,7141,1156,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271234,7141,6065,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271235,7141,5092,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271236,7141,5086,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271237,7141,5087,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271238,7141,5085,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271239,7141,5088,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271240,7141,5089,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271241,7141,5356,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271242,7141,1248,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271243,7141,1276,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271244,7141,5096,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271245,7141,1088,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271246,7141,1088,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271247,7141,1088,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271248,7141,1112,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271249,7141,1109,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271250,7141,1110,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271251,7141,1111,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271252,7141,1255,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271253,7141,1277,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271254,7141,1261,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271255,7141,1265,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271256,7141,1268,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271257,7141,1271,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271258,7141,1271,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271259,7141,1271,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271260,7141,1272,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL),(271261,5141,1246,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271262,5141,5282,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271263,5141,6096,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271264,5141,5272,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271265,5141,1146,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271266,5141,1154,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271267,5141,1192,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271268,5141,1164,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271269,5141,1156,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271270,5141,5092,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271271,5141,5086,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271272,5141,5087,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271273,5141,5085,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271274,5141,5088,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271275,5141,5089,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271276,5141,5356,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271277,5141,1248,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271278,5141,5096,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271279,5141,1088,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271280,5141,1088,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271281,5141,1088,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271282,5141,1112,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271283,5141,1109,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271284,5141,1110,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271285,5141,1111,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271286,5141,1255,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271287,5141,1277,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271288,5141,1261,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271289,5141,1265,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271290,5141,1268,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271291,5141,1272,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL),(271292,1699,1246,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271293,1699,5282,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271294,1699,6096,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271295,1699,5272,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271296,1699,1146,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271297,1699,1154,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271298,1699,1192,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271299,1699,1155,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271300,1699,1164,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271301,1699,1156,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271302,1699,5092,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271303,1699,5086,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271304,1699,5087,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271305,1699,5085,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271306,1699,5088,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271307,1699,5089,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271308,1699,5356,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271309,1699,1248,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271310,1699,5096,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271311,1699,1088,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271312,1699,1088,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271313,1699,1088,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271314,1699,1112,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271315,1699,1109,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271316,1699,1110,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271317,1699,1111,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271318,1699,1255,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271319,1699,1277,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271320,1699,1261,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271321,1699,1265,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271322,1699,1268,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271323,1699,1272,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL),(271324,6747,1246,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271325,6747,5282,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271326,6747,6096,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271327,6747,5272,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271328,6747,1146,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271329,6747,1154,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271330,6747,1192,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271331,6747,1155,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271332,6747,1164,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271333,6747,1156,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271334,6747,6065,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271335,6747,6077,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271336,6747,5092,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271337,6747,5087,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271338,6747,5088,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271339,6747,5089,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271340,6747,5356,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271341,6747,1248,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271342,6747,952,25272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1480,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271343,6747,5497,25272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271344,6747,730,25272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271345,6747,853,25272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271346,6747,21,25272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271347,6747,851,25272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271348,6747,729,25272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271349,6747,678,25272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271350,6747,1276,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271351,6747,5096,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271352,6747,1088,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271353,6747,1088,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271354,6747,1088,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271355,6747,1112,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271356,6747,1109,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271357,6747,1110,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271358,6747,1111,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271359,6747,1255,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271360,6747,1277,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271361,6747,1261,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271362,6747,1262,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271363,6747,1265,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271364,6747,1268,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271365,6747,1272,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL),(271366,2470,1246,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271367,2470,5282,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271368,2470,6096,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271369,2470,5272,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271370,2470,1146,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271371,2470,1154,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271372,2470,1192,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271373,2470,1155,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271374,2470,1164,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271375,2470,1156,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271376,2470,5092,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271377,2470,5086,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271378,2470,5087,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271379,2470,5085,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271380,2470,5088,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271381,2470,5089,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271382,2470,5356,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271383,2470,1248,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271384,2470,5096,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271385,2470,1088,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271386,2470,1088,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271387,2470,1088,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271388,2470,1112,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271389,2470,1109,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271390,2470,1110,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271391,2470,1111,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271392,2470,1255,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271393,2470,1277,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271394,2470,1261,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271395,2470,1265,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271396,2470,1268,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271397,2470,1272,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL),(271398,6603,1246,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271399,6603,5282,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271400,6603,6096,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271401,6603,5272,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271402,6603,1146,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271403,6603,1154,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271404,6603,1192,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271405,6603,1164,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271406,6603,1156,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271407,6603,6065,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271408,6603,5092,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271409,6603,5086,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271410,6603,5087,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271411,6603,5085,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271412,6603,5088,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271413,6603,5089,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271414,6603,5356,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271415,6603,1248,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271416,6603,5096,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271417,6603,1088,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271418,6603,1088,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271419,6603,1088,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271420,6603,1112,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271421,6603,1109,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271422,6603,1110,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271423,6603,1111,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271424,6603,1255,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271425,6603,1277,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271426,6603,1261,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271427,6603,1265,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271428,6603,1268,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271429,6603,1271,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271430,6603,1271,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271431,6603,1271,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271432,6603,1271,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271433,6603,1272,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL),(271434,3064,1246,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271435,3064,5282,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271436,3064,6096,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271437,3064,5272,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271438,3064,1146,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271439,3064,1154,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271440,3064,1192,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271441,3064,1156,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271442,3064,5092,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271443,3064,5086,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271444,3064,5087,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271445,3064,5085,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271446,3064,5088,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271447,3064,5089,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271448,3064,5356,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271449,3064,1248,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271450,3064,5096,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271451,3064,1112,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271452,3064,1109,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271453,3064,1110,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271454,3064,1111,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271455,3064,1255,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271456,3064,1277,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271457,3064,1261,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271458,3064,1265,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271459,3064,1268,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271460,3064,1271,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271461,3064,1272,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL),(271462,3691,1246,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271463,3691,5282,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271464,3691,6096,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271465,3691,5272,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271466,3691,1146,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271467,3691,1154,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271468,3691,1192,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271469,3691,1155,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271470,3691,1164,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271471,3691,1156,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271472,3691,5092,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271473,3691,5086,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271474,3691,5087,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271475,3691,5085,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271476,3691,5088,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271477,3691,5089,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271478,3691,5356,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271479,3691,1248,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271480,3691,5096,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271481,3691,1088,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271482,3691,1088,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271483,3691,1088,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271484,3691,1112,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271485,3691,1109,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271486,3691,1110,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271487,3691,1111,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271488,3691,1255,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271489,3691,1277,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271490,3691,1261,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271491,3691,1265,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271492,3691,1268,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271493,3691,1272,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL),(271494,932,1246,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271495,932,5282,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271496,932,6096,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271497,932,5272,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271498,932,1146,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271499,932,1154,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271500,932,1192,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271501,932,1155,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271502,932,1164,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271503,932,1156,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271504,932,5092,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271505,932,5086,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271506,932,5087,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271507,932,5085,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271508,932,5088,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271509,932,5089,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271510,932,5356,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271511,932,1248,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271512,932,952,25281,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2530,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271513,932,5497,25281,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271514,932,730,25281,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271515,932,853,25281,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1011,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271516,932,21,25281,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271517,932,851,25281,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271518,932,729,25281,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271519,932,654,25281,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271520,932,678,25281,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271521,932,5096,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271522,932,1088,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271523,932,1088,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271524,932,1088,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271525,932,1112,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271526,932,1109,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271527,932,1110,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271528,932,1111,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271529,932,1255,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271530,932,1277,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271531,932,1261,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271532,932,1265,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271533,932,1268,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271534,932,1272,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL),(271535,2592,851,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,'clinician had omitted this on the paper form',1,'2006-05-15 16:04:19',0,1,NULL,NULL),(271536,2226,1246,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271537,2226,5282,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271538,2226,1084,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271539,2226,5272,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271540,2226,1146,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271541,2226,1279,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271542,2226,1154,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271543,2226,1192,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271544,2226,1164,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271545,2226,1156,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271546,2226,5092,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271547,2226,5086,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271548,2226,5087,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271549,2226,5085,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271550,2226,5088,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271551,2226,5089,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271552,2226,5356,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271553,2226,1248,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271554,2226,1276,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271555,2226,5096,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271556,2226,1088,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271557,2226,1088,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271558,2226,1088,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271559,2226,1112,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271560,2226,1109,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271561,2226,1110,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271562,2226,1111,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271563,2226,1255,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271564,2226,1277,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271565,2226,1261,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271566,2226,1265,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271567,2226,1268,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271568,2226,1272,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL),(271569,6565,1246,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271570,6565,5282,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271571,6565,5272,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271572,6565,1146,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271573,6565,1154,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271574,6565,1192,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271575,6565,1155,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271576,6565,1164,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271577,6565,1156,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271578,6565,6065,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271579,6565,6077,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271580,6565,5092,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271581,6565,5086,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271582,6565,5087,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271583,6565,5085,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271584,6565,5088,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271585,6565,5089,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271586,6565,5356,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271587,6565,1248,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271588,6565,952,25295,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2530,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271589,6565,5497,25295,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,428,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271590,6565,730,25295,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271591,6565,853,25295,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1087,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271592,6565,21,25295,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271593,6565,851,25295,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271594,6565,729,25295,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271595,6565,654,25295,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271596,6565,678,25295,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271597,6565,1276,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271598,6565,5096,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271599,6565,1088,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271600,6565,1088,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271601,6565,1088,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271602,6565,1112,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271603,6565,1109,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271604,6565,1110,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271605,6565,1111,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271606,6565,1255,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271607,6565,1277,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271608,6565,1261,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271609,6565,1262,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271610,6565,1265,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271611,6565,1268,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271612,6565,1272,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL),(271613,7508,1246,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271614,7508,5282,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271615,7508,5272,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271616,7508,1146,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271617,7508,1154,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271618,7508,1192,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271619,7508,1164,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271620,7508,1156,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271621,7508,6065,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271622,7508,5092,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271623,7508,5086,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271624,7508,5087,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271625,7508,5085,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271626,7508,5088,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271627,7508,5089,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271628,7508,5356,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271629,7508,1248,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271630,7508,1276,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271631,7508,5096,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271632,7508,1088,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271633,7508,1088,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271634,7508,1088,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271635,7508,1112,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271636,7508,1109,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271637,7508,1110,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271638,7508,1111,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271639,7508,1255,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271640,7508,1277,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271641,7508,1261,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271642,7508,1265,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271643,7508,1268,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271644,7508,1272,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL),(271645,6436,1246,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271646,6436,5282,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271647,6436,6096,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271648,6436,1154,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271649,6436,1192,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271650,6436,5092,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271651,6436,5086,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271652,6436,5087,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271653,6436,5085,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271654,6436,5088,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271655,6436,5089,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271656,6436,5356,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271657,6436,1248,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271658,6436,5096,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271659,6436,1112,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271660,6436,1109,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271661,6436,1110,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271662,6436,1111,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271663,6436,1255,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271664,6436,1277,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271665,6436,1261,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271666,6436,1265,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271667,6436,1268,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271668,6436,1271,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271669,6436,1272,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL),(271670,6884,1246,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271671,6884,5282,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271672,6884,1154,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271673,6884,1192,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271674,6884,1156,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271675,6884,1156,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271676,6884,6065,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271677,6884,6077,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271678,6884,5092,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271679,6884,5086,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271680,6884,5087,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271681,6884,5085,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271682,6884,5088,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271683,6884,5089,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271684,6884,5356,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271685,6884,1248,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271686,6884,5096,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271687,6884,6042,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271688,6884,1088,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271689,6884,1088,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271690,6884,1088,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271691,6884,1112,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271692,6884,1109,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271693,6884,1110,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271694,6884,1111,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271695,6884,1255,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271696,6884,1277,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271697,6884,1261,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271698,6884,1265,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271699,6884,1268,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271700,6884,1272,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL),(271701,6519,1246,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271702,6519,5282,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271703,6519,6096,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271704,6519,1154,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271705,6519,1192,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271706,6519,1155,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271707,6519,1164,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271708,6519,1156,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271709,6519,5092,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271710,6519,5086,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271711,6519,5087,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271712,6519,5085,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271713,6519,5088,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271714,6519,5089,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271715,6519,5356,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271716,6519,1248,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271717,6519,1276,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271718,6519,5096,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271719,6519,1088,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271720,6519,1088,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271721,6519,1088,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271722,6519,1112,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271723,6519,1109,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271724,6519,1110,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271725,6519,1111,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271726,6519,1255,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271727,6519,1277,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271728,6519,1261,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271729,6519,1265,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271730,6519,1268,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271731,6519,1272,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL),(271732,2234,1246,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271733,2234,5282,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271734,2234,6096,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271735,2234,5272,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271736,2234,1146,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271737,2234,1154,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271738,2234,1192,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271739,2234,1155,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271740,2234,1164,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271741,2234,1156,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271742,2234,5092,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271743,2234,5086,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271744,2234,5087,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271745,2234,5085,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271746,2234,5088,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271747,2234,5089,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271748,2234,5356,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271749,2234,1248,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271750,2234,5497,25315,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271751,2234,730,25315,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271752,2234,853,25315,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,490,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271753,2234,5096,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271754,2234,1088,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271755,2234,1088,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271756,2234,1088,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271757,2234,1112,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271758,2234,1109,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271759,2234,1110,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271760,2234,1111,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271761,2234,1255,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271762,2234,1277,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271763,2234,1261,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271764,2234,1265,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271765,2234,1268,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271766,2234,1271,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271767,2234,1272,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL),(271768,3021,1246,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271769,3021,5282,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271770,3021,6096,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271771,3021,5272,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271772,3021,1146,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271773,3021,1154,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271774,3021,1192,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271775,3021,1155,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271776,3021,1164,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271777,3021,1156,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271778,3021,5092,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271779,3021,5086,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271780,3021,5087,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271781,3021,5085,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271782,3021,5088,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271783,3021,5089,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271784,3021,5356,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271785,3021,1248,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271786,3021,5096,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271787,3021,6042,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271788,3021,1088,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271789,3021,1088,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271790,3021,1088,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271791,3021,1112,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271792,3021,1109,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271793,3021,1110,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271794,3021,1111,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271795,3021,1255,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271796,3021,1277,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271797,3021,1261,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271798,3021,1265,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271799,3021,1268,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271800,3021,1272,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL),(271801,348,1246,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271802,348,5282,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271803,348,6096,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271804,348,5272,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271805,348,1146,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271806,348,1154,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271807,348,1192,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271808,348,1155,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271809,348,1164,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271810,348,1156,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271811,348,5092,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271812,348,5086,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271813,348,5087,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271814,348,5085,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271815,348,5088,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271816,348,5089,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271817,348,5356,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271818,348,1248,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271819,348,5096,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271820,348,1088,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271821,348,1088,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271822,348,1088,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271823,348,1112,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271824,348,1109,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271825,348,1110,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271826,348,1111,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271827,348,1255,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271828,348,1277,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271829,348,1261,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271830,348,1265,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271831,348,1268,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271832,348,1272,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL),(271833,4160,5303,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-05-15 16:21:06',0,1,NULL,NULL),(271834,6321,1246,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271835,6321,5282,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271836,6321,6096,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271837,6321,1154,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271838,6321,1192,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271839,6321,1156,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271840,6321,1165,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271841,6321,5092,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271842,6321,5086,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271843,6321,5087,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271844,6321,5085,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271845,6321,5088,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271846,6321,5089,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271847,6321,5356,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271848,6321,1248,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271849,6321,5096,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271850,6321,6042,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271851,6321,1112,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271852,6321,1109,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271853,6321,1110,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271854,6321,1111,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271855,6321,1255,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271856,6321,1277,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271857,6321,1261,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271858,6321,1265,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271859,6321,1268,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271860,6321,1272,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL),(271861,3182,1246,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271862,3182,5282,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271863,3182,6096,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271864,3182,1154,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271865,3182,1192,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271866,3182,1155,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271867,3182,1164,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271868,3182,1156,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271869,3182,5092,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271870,3182,5086,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271871,3182,5087,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271872,3182,5085,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271873,3182,5088,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271874,3182,5089,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271875,3182,5356,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271876,3182,1248,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271877,3182,5096,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271878,3182,6042,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271879,3182,1088,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271880,3182,1088,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271881,3182,1088,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271882,3182,1112,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271883,3182,1109,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271884,3182,1110,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271885,3182,1111,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271886,3182,1255,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271887,3182,1277,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271888,3182,1261,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271889,3182,1265,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271890,3182,1268,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271891,3182,1272,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL),(271892,4447,1246,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271893,4447,5282,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271894,4447,6096,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271895,4447,5272,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271896,4447,1146,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271897,4447,1154,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271898,4447,1192,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271899,4447,1164,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271900,4447,1156,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271901,4447,6065,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271902,4447,5092,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271903,4447,5086,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271904,4447,5087,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271905,4447,5085,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271906,4447,5088,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271907,4447,5089,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271908,4447,5356,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271909,4447,1248,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271910,4447,5096,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271911,4447,1088,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271912,4447,1088,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271913,4447,1088,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271914,4447,1112,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271915,4447,1109,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271916,4447,1110,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271917,4447,1111,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271918,4447,1255,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271919,4447,1277,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271920,4447,1261,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271921,4447,1265,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271922,4447,1268,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271923,4447,1272,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL),(271924,7556,1246,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271925,7556,5282,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271926,7556,5272,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271927,7556,1146,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271928,7556,1154,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271929,7556,1192,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271930,7556,1155,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271931,7556,1164,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271932,7556,1156,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271933,7556,6065,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271934,7556,1165,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271935,7556,5092,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271936,7556,5086,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271937,7556,5087,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271938,7556,5085,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271939,7556,5088,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271940,7556,5089,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271941,7556,5356,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271942,7556,1248,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271943,7556,1276,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271944,7556,5096,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271945,7556,1088,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271946,7556,1088,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271947,7556,1088,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271948,7556,1112,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271949,7556,1109,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271950,7556,1110,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271951,7556,1111,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271952,7556,1255,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271953,7556,1277,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271954,7556,1261,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271955,7556,1265,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271956,7556,1268,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271957,7556,1272,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(271958,42,1246,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271959,42,5282,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271960,42,6096,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271961,42,5272,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271962,42,1146,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271963,42,1154,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271964,42,1192,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271965,42,1155,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271966,42,1164,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271967,42,1156,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271968,42,5092,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271969,42,5086,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271970,42,5087,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271971,42,5085,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271972,42,5088,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271973,42,5089,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271974,42,5356,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271975,42,1248,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271976,42,952,25332,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271977,42,5497,25332,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271978,42,730,25332,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271979,42,853,25332,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,527,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271980,42,21,25332,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271981,42,851,25332,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271982,42,729,25332,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271983,42,654,25332,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271984,42,678,25332,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271985,42,5096,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271986,42,1088,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271987,42,1088,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271988,42,1088,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271989,42,1112,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271990,42,1109,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271991,42,1110,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271992,42,1111,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271993,42,1255,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271994,42,1277,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271995,42,1261,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271996,42,1265,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271997,42,1268,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271998,42,1272,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL),(271999,6981,1246,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272000,6981,5282,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272001,6981,5272,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272002,6981,1154,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272003,6981,1192,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272004,6981,1156,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272005,6981,6077,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272006,6981,5092,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272007,6981,5086,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272008,6981,5087,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272009,6981,5085,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272010,6981,5088,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272011,6981,5089,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272012,6981,5356,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272013,6981,1248,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272014,6981,1276,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272015,6981,5096,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272016,6981,1112,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272017,6981,1109,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272018,6981,1110,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272019,6981,1111,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272020,6981,1255,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272021,6981,1277,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272022,6981,1261,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272023,6981,1265,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272024,6981,1268,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272025,6981,1271,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272026,6981,1272,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL),(272027,8115,1246,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272028,8115,5282,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272029,8115,5272,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272030,8115,1146,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272031,8115,1154,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272032,8115,1192,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272033,8115,1155,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272034,8115,1164,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272035,8115,1156,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272036,8115,5092,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272037,8115,5086,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272038,8115,5087,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272039,8115,5085,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272040,8115,5088,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272041,8115,5089,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272042,8115,5356,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272043,8115,1248,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272044,8115,1276,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272045,8115,5096,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272046,8115,1088,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272047,8115,1088,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272048,8115,1088,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272049,8115,1112,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272050,8115,1109,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272051,8115,1110,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272052,8115,1111,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272053,8115,1255,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272054,8115,1277,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272055,8115,1265,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272056,8115,1268,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272057,8115,1272,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL),(272058,7182,1246,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272059,7182,5282,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272060,7182,6096,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272061,7182,1084,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272062,7182,5272,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272063,7182,1146,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272064,7182,1279,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272065,7182,1154,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272066,7182,1192,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272067,7182,5092,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272068,7182,5086,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272069,7182,5087,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272070,7182,5085,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272071,7182,5088,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272072,7182,5089,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272073,7182,5356,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272074,7182,1248,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272075,7182,5096,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272076,7182,6042,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272077,7182,1112,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272078,7182,1109,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272079,7182,1110,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272080,7182,1111,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272081,7182,1255,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272082,7182,1277,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272083,7182,1261,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272084,7182,1265,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272085,7182,1268,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272086,7182,1271,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272087,7182,1272,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL),(272088,3054,1246,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272089,3054,5282,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272090,3054,6096,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272091,3054,5272,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272092,3054,1146,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272093,3054,1154,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272094,3054,1192,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272095,3054,1155,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272096,3054,1164,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272097,3054,1156,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272098,3054,6065,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272099,3054,5092,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272100,3054,5086,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272101,3054,5087,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272102,3054,5085,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272103,3054,5088,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272104,3054,5089,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272105,3054,5356,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272106,3054,1248,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272107,3054,952,25340,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272108,3054,5497,25340,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272109,3054,730,25340,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272110,3054,853,25340,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272111,3054,21,25340,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272112,3054,851,25340,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272113,3054,729,25340,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,446000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272114,3054,654,25340,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272115,3054,678,25340,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272116,3054,5096,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272117,3054,1088,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272118,3054,1088,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272119,3054,1088,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272120,3054,1112,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272121,3054,1109,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272122,3054,1110,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272123,3054,1111,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272124,3054,1255,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272125,3054,1277,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272126,3054,1261,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272127,3054,1265,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272128,3054,1268,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272129,3054,1271,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272130,3054,1272,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL),(272131,6270,1246,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272132,6270,5282,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272133,6270,6096,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272134,6270,5272,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272135,6270,1154,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272136,6270,1192,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272137,6270,1155,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272138,6270,1164,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272139,6270,1156,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272140,6270,1165,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272141,6270,5092,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272142,6270,5086,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272143,6270,5087,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272144,6270,5085,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272145,6270,5088,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272146,6270,5089,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272147,6270,5356,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272148,6270,1248,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272149,6270,1276,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272150,6270,5096,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272151,6270,1088,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272152,6270,1088,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272153,6270,1088,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272154,6270,1112,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272155,6270,1109,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272156,6270,1110,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272157,6270,1111,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272158,6270,1255,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272159,6270,1277,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272160,6270,1261,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272161,6270,1265,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272162,6270,1268,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272163,6270,1271,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272164,6270,1271,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272165,6270,1271,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272166,6270,1272,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL),(272167,6991,1246,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272168,6991,5282,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272169,6991,1154,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272170,6991,1192,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272171,6991,1156,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272172,6991,6065,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272173,6991,5092,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272174,6991,5086,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272175,6991,5087,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272176,6991,5085,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272177,6991,5088,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272178,6991,5089,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272179,6991,5356,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272180,6991,1248,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272181,6991,1276,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272182,6991,5096,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272183,6991,1112,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272184,6991,1109,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272185,6991,1110,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272186,6991,1111,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272187,6991,1255,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272188,6991,1250,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272189,6991,1250,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272190,6991,1250,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272191,6991,1277,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272192,6991,1261,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272193,6991,1265,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272194,6991,1268,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272195,6991,1272,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL),(272196,1265,1246,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272197,1265,5282,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272198,1265,6096,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272199,1265,1154,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272200,1265,1192,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272201,1265,1155,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272202,1265,1164,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272203,1265,1156,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272204,1265,5092,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272205,1265,5086,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272206,1265,1166,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272207,1265,5087,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272208,1265,5085,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272209,1265,5088,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272210,1265,5089,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272211,1265,5356,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272212,1265,1248,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272213,1265,5096,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272214,1265,6042,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272215,1265,1088,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272216,1265,1088,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272217,1265,1088,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272218,1265,1112,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272219,1265,1109,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272220,1265,1110,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272221,1265,1111,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272222,1265,1255,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272223,1265,1277,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272224,1265,1261,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272225,1265,1265,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272226,1265,1268,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272227,1265,1272,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL),(272228,6120,1246,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272229,6120,5282,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272230,6120,6096,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272231,6120,1154,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272232,6120,1192,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272233,6120,1164,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272234,6120,1156,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272235,6120,5092,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272236,6120,5086,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272237,6120,5087,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272238,6120,5085,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272239,6120,5088,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272240,6120,5089,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272241,6120,5356,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272242,6120,1248,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272243,6120,5096,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272244,6120,1088,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272245,6120,1088,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272246,6120,1088,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272247,6120,1109,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272248,6120,1110,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272249,6120,1111,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272250,6120,1255,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272251,6120,1277,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272252,6120,1261,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272253,6120,1265,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272254,6120,1268,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272255,6120,1272,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL),(272256,7198,1246,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272257,7198,5282,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272258,7198,6096,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272259,7198,5272,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272260,7198,1147,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272261,7198,1153,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272262,7198,1146,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272263,7198,5599,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272264,7198,6095,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272265,7198,1151,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272266,7198,1154,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272267,7198,1192,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272268,7198,1164,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272269,7198,1156,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272270,7198,5092,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272271,7198,5086,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272272,7198,5087,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272273,7198,5085,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272274,7198,5088,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272275,7198,5089,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272276,7198,5096,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272277,7198,1088,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272278,7198,1088,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272279,7198,1088,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272280,7198,1112,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272281,7198,1109,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272282,7198,1110,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272283,7198,1111,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272284,7198,1255,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272285,7198,1277,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272286,7198,1261,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272287,7198,1265,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272288,7198,1268,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272289,7198,1272,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL),(272290,9129,1246,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272291,9129,5282,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272292,9129,6096,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272293,9129,1154,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272294,9129,1192,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272295,9129,5092,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272296,9129,5086,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272297,9129,5087,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272298,9129,5085,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272299,9129,5088,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272300,9129,5089,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272301,9129,5356,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272302,9129,1248,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272303,9129,952,25356,NULL,'2005-09-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2350,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272304,9129,5497,25356,NULL,'2005-09-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,711,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272305,9129,730,25356,NULL,'2005-09-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272306,9129,853,25356,NULL,'2005-09-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,921,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272307,9129,21,25356,NULL,'2005-09-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272308,9129,851,25356,NULL,'2005-09-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272309,9129,729,25356,NULL,'2005-09-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272310,9129,678,25356,NULL,'2005-09-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272311,9129,1285,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272312,9129,1112,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272313,9129,1109,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272314,9129,1110,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272315,9129,1111,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272316,9129,1255,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272317,9129,1277,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272318,9129,1261,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272319,9129,1265,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272320,9129,1268,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272321,9129,1272,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272322,9129,1272,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL),(272323,3305,1246,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272324,3305,5282,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272325,3305,6096,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272326,3305,5272,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272327,3305,1146,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272328,3305,1154,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272329,3305,1192,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272330,3305,1164,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272331,3305,1156,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272332,3305,5092,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272333,3305,5086,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272334,3305,5087,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272335,3305,5085,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272336,3305,5088,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272337,3305,5089,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272338,3305,5356,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272339,3305,1248,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272340,3305,5096,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272341,3305,1088,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272342,3305,1088,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272343,3305,1088,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272344,3305,1112,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272345,3305,1109,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272346,3305,1110,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272347,3305,1111,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272348,3305,1255,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272349,3305,1277,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272350,3305,1261,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272351,3305,1265,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272352,3305,1268,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272353,3305,1272,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL),(272354,2391,1246,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272355,2391,5282,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272356,2391,6096,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272357,2391,1192,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272358,2391,1155,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272359,2391,1164,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272360,2391,1156,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272361,2391,6065,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272362,2391,5092,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272363,2391,5086,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272364,2391,5087,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272365,2391,5085,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272366,2391,5088,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272367,2391,5089,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272368,2391,5356,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272369,2391,1248,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272370,2391,5096,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272371,2391,1088,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272372,2391,1088,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272373,2391,1088,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272374,2391,1112,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272375,2391,1109,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272376,2391,1110,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272377,2391,1111,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272378,2391,1255,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272379,2391,1277,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272380,2391,1261,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272381,2391,1265,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272382,2391,1268,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL),(272383,3491,1246,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272384,3491,5282,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272385,3491,6096,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272386,3491,5272,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272387,3491,1146,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272388,3491,1154,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272389,3491,1192,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272390,3491,1156,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272391,3491,5092,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272392,3491,5086,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272393,3491,5087,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272394,3491,5085,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272395,3491,5088,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272396,3491,5089,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272397,3491,5356,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272398,3491,1248,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272399,3491,5096,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272400,3491,6042,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272401,3491,6042,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272402,3491,1112,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272403,3491,1109,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272404,3491,1110,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272405,3491,1111,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272406,3491,1255,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272407,3491,1277,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272408,3491,1261,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272409,3491,1265,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272410,3491,1268,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272411,3491,1272,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL),(272412,5934,1246,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272413,5934,5282,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272414,5934,6096,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272415,5934,1154,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272416,5934,1192,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272417,5934,1155,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272418,5934,1164,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272419,5934,1156,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272420,5934,6077,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272421,5934,5092,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272422,5934,5086,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272423,5934,5087,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272424,5934,5085,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272425,5934,5088,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272426,5934,5089,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272427,5934,5356,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272428,5934,1248,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272429,5934,1276,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272430,5934,5096,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272431,5934,1088,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272432,5934,1088,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272433,5934,1088,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272434,5934,1112,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272435,5934,1109,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272436,5934,1110,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272437,5934,1111,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272438,5934,1255,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272439,5934,1277,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272440,5934,1261,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272441,5934,1269,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272442,5934,1265,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272443,5934,1268,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272444,5934,1272,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL),(272445,3725,1246,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272446,3725,5282,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272447,3725,6096,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272448,3725,5272,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272449,3725,1146,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272450,3725,1154,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272451,3725,1192,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272452,3725,1155,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272453,3725,1164,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272454,3725,1156,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272455,3725,6065,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272456,3725,5092,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272457,3725,5086,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272458,3725,5087,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272459,3725,5085,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272460,3725,5088,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272461,3725,5089,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272462,3725,5356,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272463,3725,1248,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272464,3725,5096,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272465,3725,1088,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272466,3725,1088,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272467,3725,1088,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272468,3725,1112,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272469,3725,1109,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272470,3725,1110,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272471,3725,1111,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272472,3725,1255,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272473,3725,1277,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272474,3725,1261,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272475,3725,1265,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272476,3725,1268,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272477,3725,1271,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272478,3725,1272,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL),(272479,7570,1246,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272480,7570,5282,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272481,7570,6096,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272482,7570,5272,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272483,7570,1154,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272484,7570,1192,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272485,7570,1156,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272486,7570,6077,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272487,7570,5092,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272488,7570,5086,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272489,7570,5090,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272490,7570,5087,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272491,7570,5085,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272492,7570,5088,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272493,7570,5089,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272494,7570,5356,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272495,7570,1248,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272496,7570,1276,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272497,7570,5096,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272498,7570,1112,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272499,7570,1109,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272500,7570,1110,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272501,7570,1111,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272502,7570,1255,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272503,7570,1277,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272504,7570,1261,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272505,7570,1265,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272506,7570,1268,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272507,7570,1271,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272508,7570,1272,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL),(272509,2664,1246,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272510,2664,5282,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272511,2664,6096,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272512,2664,1154,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272513,2664,1192,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272514,2664,1155,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272515,2664,1164,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272516,2664,1156,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272517,2664,5092,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272518,2664,5086,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272519,2664,5087,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272520,2664,5085,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272521,2664,5088,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272522,2664,5089,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272523,2664,5356,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272524,2664,1248,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272525,2664,5096,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272526,2664,1088,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272527,2664,1088,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272528,2664,1088,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272529,2664,1112,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272530,2664,1109,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272531,2664,1110,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272532,2664,1111,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272533,2664,1255,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272534,2664,1277,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272535,2664,1261,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272536,2664,1265,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272537,2664,1268,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272538,2664,1272,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL),(272539,6162,1246,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272540,6162,5282,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272541,6162,6096,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272542,6162,1154,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272543,6162,1192,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272544,6162,1155,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272545,6162,1164,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272546,6162,1156,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272547,6162,6065,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272548,6162,5092,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272549,6162,5086,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272550,6162,5087,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272551,6162,5085,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272552,6162,5088,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272553,6162,5089,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272554,6162,5356,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272555,6162,1248,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272556,6162,5096,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272557,6162,1088,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272558,6162,1088,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272559,6162,1088,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272560,6162,1112,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272561,6162,1109,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272562,6162,1110,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272563,6162,1111,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272564,6162,1255,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272565,6162,1277,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272566,6162,1261,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272567,6162,1265,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272568,6162,1268,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272569,6162,1272,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL),(272570,3177,1246,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272571,3177,5282,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272572,3177,6096,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272573,3177,1154,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272574,3177,1192,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272575,3177,1155,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272576,3177,1164,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272577,3177,1156,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272578,3177,5092,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272579,3177,5086,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272580,3177,5087,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272581,3177,5085,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272582,3177,5088,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272583,3177,5089,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272584,3177,5356,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272585,3177,1248,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272586,3177,5096,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272587,3177,1088,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272588,3177,1088,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272589,3177,1088,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272590,3177,1112,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272591,3177,1109,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272592,3177,1110,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272593,3177,1111,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272594,3177,1255,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272595,3177,1277,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272596,3177,1261,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272597,3177,1265,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272598,3177,1268,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL),(272599,3452,1246,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272600,3452,5282,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272601,3452,6096,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272602,3452,5272,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272603,3452,1146,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272604,3452,1154,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272605,3452,1192,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272606,3452,1156,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272607,3452,5092,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272608,3452,5086,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272609,3452,5087,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272610,3452,5085,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272611,3452,5088,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272612,3452,5089,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272613,3452,5356,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272614,3452,1248,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272615,3452,5096,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272616,3452,1112,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272617,3452,1109,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272618,3452,1110,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272619,3452,1111,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272620,3452,1255,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272621,3452,1277,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272622,3452,1261,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272623,3452,1265,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272624,3452,1268,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272625,3452,1271,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272626,3452,1272,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL),(272627,4817,1246,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272628,4817,5282,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272629,4817,6096,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272630,4817,1154,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272631,4817,1192,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272632,4817,1155,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272633,4817,1164,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272634,4817,1156,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272635,4817,6065,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272636,4817,5092,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272637,4817,5086,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272638,4817,5087,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272639,4817,5085,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272640,4817,5088,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272641,4817,5089,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272642,4817,5356,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272643,4817,1248,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272644,4817,1276,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272645,4817,5096,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272646,4817,1088,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272647,4817,1088,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272648,4817,1112,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272649,4817,1109,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272650,4817,1110,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272651,4817,1111,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272652,4817,1255,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272653,4817,1277,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272654,4817,1261,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272655,4817,1265,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272656,4817,1268,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272657,4817,1272,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL),(272658,1394,1246,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272659,1394,5282,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272660,1394,6096,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272661,1394,5272,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272662,1394,1154,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272663,1394,1192,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272664,1394,1156,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272665,1394,6065,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272666,1394,5092,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272667,1394,5086,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272668,1394,5087,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272669,1394,5085,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272670,1394,5088,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272671,1394,5089,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272672,1394,5356,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272673,1394,5096,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272674,1394,1112,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272675,1394,1109,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272676,1394,1110,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272677,1394,1111,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272678,1394,1255,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272679,1394,1277,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272680,1394,1261,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272681,1394,1265,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272682,1394,1268,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL),(272683,6413,1246,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272684,6413,5282,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272685,6413,6096,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272686,6413,1154,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272687,6413,1192,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272688,6413,1155,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272689,6413,1164,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272690,6413,1156,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272691,6413,6065,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272692,6413,6077,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272693,6413,5092,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272694,6413,5086,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272695,6413,5087,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272696,6413,5085,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272697,6413,5088,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272698,6413,5089,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272699,6413,5356,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272700,6413,1248,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272701,6413,1276,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272702,6413,5096,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272703,6413,1088,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272704,6413,1088,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272705,6413,1088,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272706,6413,1112,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272707,6413,1109,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272708,6413,1110,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272709,6413,1111,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272710,6413,1255,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272711,6413,1277,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272712,6413,1261,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272713,6413,1269,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272714,6413,1265,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272715,6413,1268,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272716,6413,1271,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272717,6413,1272,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL),(272718,2496,1246,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272719,2496,5282,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272720,2496,6096,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272721,2496,5272,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272722,2496,1146,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272723,2496,1154,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272724,2496,1192,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272725,2496,1156,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272726,2496,5092,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272727,2496,5086,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272728,2496,5087,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272729,2496,5085,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272730,2496,5088,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272731,2496,5089,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272732,2496,5356,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272733,2496,1248,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272734,2496,5497,25379,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272735,2496,730,25379,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272736,2496,853,25379,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272737,2496,5096,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272738,2496,1112,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272739,2496,1109,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272740,2496,1110,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272741,2496,1111,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272742,2496,1255,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272743,2496,1277,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272744,2496,1261,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272745,2496,1265,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272746,2496,1268,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272747,2496,1272,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL),(272748,2005,1246,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272749,2005,5282,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272750,2005,6096,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272751,2005,1154,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272752,2005,1192,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272753,2005,1155,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272754,2005,1164,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272755,2005,1156,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272756,2005,6065,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272757,2005,5092,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272758,2005,5086,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272759,2005,5087,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272760,2005,5085,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272761,2005,5088,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272762,2005,5089,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272763,2005,5356,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272764,2005,1248,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272765,2005,5096,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272766,2005,1088,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272767,2005,1088,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272768,2005,1088,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272769,2005,1112,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272770,2005,1109,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272771,2005,1110,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272772,2005,1111,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272773,2005,1255,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272774,2005,1277,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272775,2005,1261,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272776,2005,1265,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272777,2005,1268,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272778,2005,1272,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL),(272779,2248,1246,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272780,2248,5282,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272781,2248,6096,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272782,2248,5272,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272783,2248,1146,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272784,2248,1154,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272785,2248,1192,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272786,2248,1155,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272787,2248,1164,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272788,2248,1156,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272789,2248,5092,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272790,2248,5086,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272791,2248,5087,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272792,2248,5085,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272793,2248,5088,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272794,2248,5089,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272795,2248,5356,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272796,2248,1248,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272797,2248,5497,25384,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272798,2248,730,25384,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272799,2248,853,25384,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1544,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272800,2248,5096,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272801,2248,1088,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272802,2248,1088,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272803,2248,1088,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272804,2248,1112,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272805,2248,1109,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272806,2248,1110,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272807,2248,1111,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272808,2248,1255,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272809,2248,1277,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272810,2248,1261,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272811,2248,1265,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272812,2248,1268,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL),(272813,6535,1246,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272814,6535,5282,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272815,6535,6096,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272816,6535,1154,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272817,6535,1192,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272818,6535,1164,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272819,6535,1156,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272820,6535,1165,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272821,6535,5092,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272822,6535,5086,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272823,6535,5087,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272824,6535,5085,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272825,6535,5088,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272826,6535,5089,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272827,6535,5356,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272828,6535,1248,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272829,6535,1276,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272830,6535,5096,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272831,6535,1088,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272832,6535,1088,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272833,6535,1088,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272834,6535,1112,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272835,6535,1109,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272836,6535,1110,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272837,6535,1111,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272838,6535,1255,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272839,6535,1277,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272840,6535,1261,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272841,6535,1265,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272842,6535,1268,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272843,6535,1272,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL),(272844,3303,1246,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272845,3303,5282,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272846,3303,6096,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272847,3303,5272,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272848,3303,1146,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272849,3303,1154,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272850,3303,1192,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272851,3303,1155,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272852,3303,1164,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272853,3303,1156,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272854,3303,6065,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272855,3303,1165,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272856,3303,5092,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272857,3303,5086,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272858,3303,5087,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272859,3303,5085,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272860,3303,5088,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272861,3303,5089,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272862,3303,5356,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272863,3303,1248,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272864,3303,5096,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272865,3303,1088,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272866,3303,1088,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272867,3303,1088,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272868,3303,1112,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272869,3303,1109,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272870,3303,1110,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272871,3303,1111,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272872,3303,1255,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272873,3303,1277,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272874,3303,1261,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272875,3303,1265,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272876,3303,1268,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL),(272877,5136,1246,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272878,5136,5282,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272879,5136,6096,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272880,5136,5272,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272881,5136,1146,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272882,5136,1154,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272883,5136,1192,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272884,5136,5092,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272885,5136,5086,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272886,5136,5087,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272887,5136,5085,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272888,5136,5088,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272889,5136,5089,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272890,5136,5356,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272891,5136,1248,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272892,5136,1276,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272893,5136,5096,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272894,5136,1112,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272895,5136,1109,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272896,5136,1110,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272897,5136,1111,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272898,5136,1255,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272899,5136,1277,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272900,5136,1261,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272901,5136,1265,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272902,5136,1268,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272903,5136,1272,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL),(272904,1472,1246,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272905,1472,5282,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272906,1472,6096,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272907,1472,1084,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272908,1472,5272,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272909,1472,1146,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272910,1472,1279,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272911,1472,1154,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272912,1472,1192,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272913,1472,1155,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272914,1472,1164,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272915,1472,1156,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272916,1472,5092,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272917,1472,5086,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272918,1472,5087,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272919,1472,5085,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272920,1472,5088,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272921,1472,5089,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272922,1472,5356,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272923,1472,1248,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272924,1472,5096,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272925,1472,1088,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272926,1472,1088,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272927,1472,1088,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272928,1472,1112,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272929,1472,1109,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272930,1472,1110,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272931,1472,1111,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272932,1472,1255,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272933,1472,1277,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272934,1472,1261,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272935,1472,1265,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272936,1472,1268,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272937,1472,1272,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL),(272938,2562,1246,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272939,2562,5282,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272940,2562,5272,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272941,2562,1146,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272942,2562,1154,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272943,2562,1192,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272944,2562,1155,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272945,2562,1164,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272946,2562,1156,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272947,2562,5092,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272948,2562,5086,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272949,2562,5087,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272950,2562,5085,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272951,2562,5088,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272952,2562,5089,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272953,2562,5356,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272954,2562,5096,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272955,2562,1088,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272956,2562,1088,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272957,2562,1088,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272958,2562,1112,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272959,2562,1109,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272960,2562,1110,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272961,2562,1111,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272962,2562,1255,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272963,2562,1277,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272964,2562,1261,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272965,2562,1265,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272966,2562,1268,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL),(272967,5720,1246,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272968,5720,5282,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272969,5720,6096,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272970,5720,1154,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272971,5720,1192,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272972,5720,1164,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272973,5720,1156,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272974,5720,5092,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272975,5720,5086,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272976,5720,5087,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272977,5720,5085,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272978,5720,5088,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272979,5720,5089,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272980,5720,5356,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272981,5720,1248,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272982,5720,5096,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272983,5720,1088,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272984,5720,1088,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272985,5720,1088,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272986,5720,1112,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272987,5720,1109,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272988,5720,1110,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272989,5720,1111,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272990,5720,1255,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272991,5720,1277,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272992,5720,1261,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272993,5720,1265,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272994,5720,1268,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272995,5720,1272,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL),(272996,3532,1246,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(272997,3532,5282,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(272998,3532,6096,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(272999,3532,5272,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273000,3532,1146,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273001,3532,1154,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273002,3532,1192,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273003,3532,1155,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273004,3532,1164,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273005,3532,1247,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273006,3532,1156,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273007,3532,6065,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273008,3532,5092,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273009,3532,5086,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273010,3532,5087,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273011,3532,5085,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273012,3532,5088,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273013,3532,5089,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273014,3532,5356,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273015,3532,1248,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273016,3532,5096,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273017,3532,1088,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273018,3532,1088,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273019,3532,1088,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273020,3532,1112,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273021,3532,1109,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273022,3532,1110,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273023,3532,1111,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273024,3532,1255,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273025,3532,1277,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273026,3532,1261,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273027,3532,1265,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273028,3532,1268,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273029,3532,1272,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL),(273030,1989,1246,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273031,1989,5282,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273032,1989,6096,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273033,1989,5272,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273034,1989,1146,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273035,1989,1154,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273036,1989,1192,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273037,1989,1155,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273038,1989,1164,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273039,1989,1156,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273040,1989,5092,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273041,1989,5086,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273042,1989,5087,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273043,1989,5085,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273044,1989,5088,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273045,1989,5089,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273046,1989,5356,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273047,1989,1248,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273048,1989,5096,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273049,1989,1088,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273050,1989,1088,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273051,1989,1088,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273052,1989,1112,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273053,1989,1109,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273054,1989,1110,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273055,1989,1111,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273056,1989,1255,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273057,1989,1277,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273058,1989,1261,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273059,1989,1265,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273060,1989,1268,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273061,1989,1271,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273062,1989,1271,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273063,1989,1271,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273064,1989,1272,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL),(273065,1406,1246,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273066,1406,5282,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273067,1406,6096,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273068,1406,1154,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273069,1406,1192,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273070,1406,1155,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273071,1406,1164,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273072,1406,1156,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273073,1406,5092,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273074,1406,5086,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273075,1406,5087,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273076,1406,5085,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273077,1406,5088,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273078,1406,5089,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273079,1406,5356,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273080,1406,1248,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273081,1406,5096,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273082,1406,1088,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273083,1406,1088,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273084,1406,1088,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273085,1406,1112,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273086,1406,1109,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273087,1406,1110,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273088,1406,1111,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273089,1406,1255,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273090,1406,1277,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273091,1406,1261,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273092,1406,1265,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273093,1406,1268,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273094,1406,1272,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL),(273095,439,1246,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273096,439,5282,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273097,439,6096,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273098,439,5272,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273099,439,1146,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273100,439,1154,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273101,439,1192,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273102,439,1155,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273103,439,1164,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273104,439,1156,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273105,439,5092,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273106,439,5086,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273107,439,5087,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273108,439,5085,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273109,439,5088,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273110,439,5089,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273111,439,5356,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273112,439,1248,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273113,439,5096,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273114,439,1088,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273115,439,1088,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273116,439,1088,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273117,439,1112,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273118,439,1109,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273119,439,1110,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273120,439,1111,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273121,439,1255,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273122,439,1277,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273123,439,1261,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273124,439,1265,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273125,439,1268,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273126,439,1272,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL),(273127,1942,1246,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273128,1942,5282,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273129,1942,6096,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273130,1942,5272,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273131,1942,1146,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273132,1942,1154,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273133,1942,1192,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273134,1942,1155,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273135,1942,1164,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273136,1942,1156,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273137,1942,5092,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273138,1942,5086,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273139,1942,5087,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273140,1942,5085,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273141,1942,5088,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273142,1942,5089,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273143,1942,5356,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273144,1942,1248,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273145,1942,5096,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273146,1942,1088,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273147,1942,1088,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273148,1942,1088,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273149,1942,1112,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273150,1942,1109,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273151,1942,1110,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273152,1942,1111,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273153,1942,1255,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273154,1942,1277,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273155,1942,1261,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273156,1942,1265,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273157,1942,1268,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273158,1942,1271,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273159,1942,1271,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273160,1942,1271,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273161,1942,1272,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL),(273162,7128,1246,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273163,7128,5282,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273164,7128,6096,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273165,7128,5272,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273166,7128,1146,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273167,7128,1154,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273168,7128,1192,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273169,7128,1155,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273170,7128,1164,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273171,7128,1156,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273172,7128,6065,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273173,7128,5092,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273174,7128,5086,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273175,7128,5087,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273176,7128,5085,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273177,7128,5088,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273178,7128,5089,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273179,7128,5356,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273180,7128,1248,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273181,7128,1276,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273182,7128,5096,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273183,7128,1088,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273184,7128,1088,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273185,7128,1088,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273186,7128,1112,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273187,7128,1109,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273188,7128,1110,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273189,7128,1111,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273190,7128,1255,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273191,7128,1277,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273192,7128,1261,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273193,7128,1265,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273194,7128,1268,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273195,7128,1272,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL),(273196,1776,1246,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273197,1776,5282,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273198,1776,6096,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273199,1776,1154,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273200,1776,1192,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273201,1776,1155,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273202,1776,1164,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273203,1776,1156,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273204,1776,6065,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273205,1776,5092,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273206,1776,5086,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273207,1776,5087,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273208,1776,5085,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273209,1776,5088,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273210,1776,5089,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273211,1776,5356,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273212,1776,952,25423,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1390,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273213,1776,5497,25423,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273214,1776,730,25423,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273215,1776,853,25423,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273216,1776,21,25423,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273217,1776,851,25423,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273218,1776,729,25423,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273219,1776,654,25423,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273220,1776,678,25423,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273221,1776,5096,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273222,1776,1088,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273223,1776,1088,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273224,1776,1088,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273225,1776,1112,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273226,1776,1109,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273227,1776,1110,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273228,1776,1111,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273229,1776,1255,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273230,1776,1277,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273231,1776,1261,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273232,1776,1265,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273233,1776,1268,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL),(273234,6676,1246,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273235,6676,5282,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273236,6676,6096,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273237,6676,1154,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273238,6676,1192,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273239,6676,1155,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273240,6676,1164,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273241,6676,1156,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273242,6676,6065,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273243,6676,5092,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273244,6676,5086,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273245,6676,5087,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273246,6676,5085,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273247,6676,5088,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273248,6676,5089,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273249,6676,5356,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273250,6676,1248,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273251,6676,952,25425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273252,6676,5497,25425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,513,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273253,6676,730,25425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273254,6676,853,25425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273255,6676,21,25425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273256,6676,851,25425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273257,6676,729,25425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273258,6676,654,25425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273259,6676,678,25425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273260,6676,1276,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273261,6676,5096,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273262,6676,1088,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273263,6676,1088,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273264,6676,1088,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273265,6676,1112,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273266,6676,1109,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273267,6676,1110,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273268,6676,1111,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273269,6676,1255,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273270,6676,1277,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273271,6676,1261,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273272,6676,1262,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273273,6676,1265,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273274,6676,1268,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273275,6676,1272,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL),(273276,5198,1246,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273277,5198,5282,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273278,5198,1154,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273279,5198,1192,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273280,5198,1164,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273281,5198,1156,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273282,5198,6065,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273283,5198,5092,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273284,5198,5086,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273285,5198,5087,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273286,5198,5085,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273287,5198,5088,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273288,5198,5089,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273289,5198,5356,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273290,5198,1248,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273291,5198,1276,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273292,5198,5096,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273293,5198,1088,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273294,5198,1088,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273295,5198,1088,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273296,5198,1112,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273297,5198,1109,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273298,5198,1110,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273299,5198,1111,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273300,5198,1255,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273301,5198,1277,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273302,5198,1261,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273303,5198,1265,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273304,5198,1268,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273305,5198,1272,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL),(273306,6864,1246,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273307,6864,5282,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273308,6864,6096,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273309,6864,1154,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273310,6864,1192,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273311,6864,1155,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273312,6864,1164,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273313,6864,1156,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273314,6864,6065,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273315,6864,6077,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273316,6864,5092,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273317,6864,5086,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273318,6864,5087,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273319,6864,5085,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273320,6864,5088,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273321,6864,5089,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273322,6864,5356,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273323,6864,1248,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273324,6864,1276,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273325,6864,5096,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273326,6864,1088,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273327,6864,1088,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273328,6864,1088,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273329,6864,1112,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273330,6864,1109,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273331,6864,1110,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273332,6864,1111,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273333,6864,1255,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273334,6864,1277,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273335,6864,1261,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273336,6864,1265,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273337,6864,1268,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273338,6864,1271,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273339,6864,1271,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273340,6864,1271,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273341,6864,1272,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL),(273342,7197,1246,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273343,7197,5282,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273344,7197,6096,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273345,7197,5272,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273346,7197,1146,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273347,7197,1154,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273348,7197,1192,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273349,7197,1155,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273350,7197,1164,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273351,7197,1156,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273352,7197,6065,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273353,7197,5092,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273354,7197,5086,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273355,7197,5087,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273356,7197,5085,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273357,7197,5088,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273358,7197,5089,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273359,7197,5356,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273360,7197,1248,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273361,7197,1276,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273362,7197,5096,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273363,7197,1088,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273364,7197,1088,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273365,7197,1088,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273366,7197,1112,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273367,7197,1109,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273368,7197,1110,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273369,7197,1111,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273370,7197,1255,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273371,7197,1277,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273372,7197,1261,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273373,7197,1265,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273374,7197,1268,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273375,7197,1271,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273376,7197,1271,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273377,7197,1271,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273378,7197,1272,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL),(273379,1390,1246,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273380,1390,5282,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273381,1390,6096,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273382,1390,1154,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273383,1390,1192,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273384,1390,1155,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273385,1390,1164,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273386,1390,1156,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273387,1390,5092,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273388,1390,5086,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273389,1390,5087,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273390,1390,5085,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273391,1390,5088,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273392,1390,5089,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273393,1390,5356,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273394,1390,1248,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273395,1390,5096,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273396,1390,1088,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273397,1390,1088,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273398,1390,1088,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273399,1390,1112,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273400,1390,1109,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273401,1390,1110,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273402,1390,1111,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273403,1390,1255,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273404,1390,1277,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273405,1390,1265,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273406,1390,1268,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273407,1390,1271,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273408,1390,1271,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273409,1390,1271,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273410,1390,1271,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL),(273411,3499,1246,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273412,3499,5282,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273413,3499,6096,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273414,3499,5272,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273415,3499,1146,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273416,3499,1154,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273417,3499,1192,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273418,3499,5086,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273419,3499,5087,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273420,3499,5085,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273421,3499,5088,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273422,3499,5089,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273423,3499,5356,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273424,3499,1248,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273425,3499,5497,25444,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273426,3499,730,25444,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273427,3499,853,25444,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2813,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273428,3499,5096,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273429,3499,1112,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273430,3499,1109,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273431,3499,1110,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273432,3499,1111,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273433,3499,1255,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273434,3499,1277,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273435,3499,1261,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273436,3499,1265,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273437,3499,1268,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL),(273438,5534,5589,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273439,5534,5588,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273440,5534,1246,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273441,5534,5282,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273442,5534,969,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273443,5534,1151,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273444,5534,5303,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273445,5534,976,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273446,5534,1192,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273447,5534,979,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273448,5534,1156,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273449,5534,6065,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273450,5534,1154,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273451,5534,5092,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273452,5534,5314,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273453,5534,5090,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273454,5534,5087,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273455,5534,5242,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273456,5534,5088,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273457,5534,5089,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273458,5534,1125,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273459,5534,1124,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273460,5534,1123,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273461,5534,1122,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273462,5534,1128,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273463,5534,1129,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273464,5534,1209,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273465,5534,1224,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273466,5534,5096,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273467,5534,985,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273468,5534,1109,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273469,5534,1110,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273470,5534,1111,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273471,5534,1112,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273472,5534,1255,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273473,5534,1261,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273474,5534,1265,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273475,5534,1268,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273476,5534,984,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273477,5534,1272,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL),(273478,3462,1246,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273479,3462,5282,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273480,3462,6096,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273481,3462,1154,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273482,3462,1192,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273483,3462,5092,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273484,3462,5086,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273485,3462,5087,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273486,3462,5085,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273487,3462,5088,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273488,3462,5089,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273489,3462,5356,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273490,3462,1248,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273491,3462,5096,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273492,3462,1112,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273493,3462,1109,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273494,3462,1110,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273495,3462,1111,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273496,3462,1255,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273497,3462,1277,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273498,3462,1261,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273499,3462,1265,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273500,3462,1268,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273501,3462,1271,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL),(273502,1555,1246,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273503,1555,5282,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273504,1555,6096,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273505,1555,1154,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273506,1555,1192,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273507,1555,1164,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273508,1555,1156,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273509,1555,5092,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273510,1555,5086,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273511,1555,5087,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273512,1555,5085,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273513,1555,5088,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273514,1555,5089,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273515,1555,5356,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273516,1555,1248,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273517,1555,5096,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273518,1555,1088,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273519,1555,1088,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273520,1555,1088,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273521,1555,1112,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273522,1555,1109,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273523,1555,1110,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273524,1555,1111,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273525,1555,1255,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273526,1555,1277,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273527,1555,1261,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273528,1555,1265,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273529,1555,1268,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273530,1555,1272,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL),(273531,3130,1246,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273532,3130,5282,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273533,3130,6096,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273534,3130,5272,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273535,3130,1146,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273536,3130,1154,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273537,3130,1192,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273538,3130,1155,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273539,3130,1164,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273540,3130,1156,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273541,3130,5092,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273542,3130,5086,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273543,3130,5087,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273544,3130,5085,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273545,3130,5088,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273546,3130,5089,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273547,3130,952,25460,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2050,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273548,3130,5497,25460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273549,3130,730,25460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273550,3130,853,25460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1096,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273551,3130,21,25460,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273552,3130,851,25460,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273553,3130,729,25460,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273554,3130,790,25460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273555,3130,654,25460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273556,3130,678,25460,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273557,3130,5096,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273558,3130,1088,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273559,3130,1088,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273560,3130,1088,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273561,3130,1112,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273562,3130,1109,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273563,3130,1110,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273564,3130,1111,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273565,3130,1255,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273566,3130,1277,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273567,3130,1261,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273568,3130,1265,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273569,3130,1268,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273570,3130,1272,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL),(273571,2624,1246,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273572,2624,5282,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273573,2624,6096,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273574,2624,1154,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273575,2624,1192,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273576,2624,5092,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273577,2624,5086,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273578,2624,5087,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273579,2624,5085,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273580,2624,5088,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273581,2624,5089,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273582,2624,5356,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273583,2624,1248,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273584,2624,5096,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273585,2624,6042,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,208,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273586,2624,1112,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273587,2624,1109,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273588,2624,1110,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273589,2624,1111,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273590,2624,1255,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273591,2624,1277,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273592,2624,1261,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273593,2624,1265,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273594,2624,1268,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL),(273595,3609,1246,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273596,3609,5282,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273597,3609,6096,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273598,3609,5272,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273599,3609,1146,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273600,3609,1154,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273601,3609,1192,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273602,3609,1155,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273603,3609,1164,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273604,3609,1156,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273605,3609,5092,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273606,3609,5086,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273607,3609,5087,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273608,3609,5085,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273609,3609,5088,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273610,3609,5089,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273611,3609,5356,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273612,3609,1248,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273613,3609,5096,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273614,3609,1088,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273615,3609,1088,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273616,3609,1088,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273617,3609,1112,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273618,3609,1109,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273619,3609,1110,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273620,3609,1111,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273621,3609,1255,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273622,3609,1277,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273623,3609,1261,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273624,3609,1265,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273625,3609,1268,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273626,3609,1272,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL),(273627,4973,5589,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273628,4973,5588,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273629,4973,1246,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273630,4973,5282,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273631,4973,969,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273632,4973,5303,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273633,4973,1192,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273634,4973,979,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273635,4973,1156,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273636,4973,1164,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273637,4973,6065,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273638,4973,1154,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273639,4973,5092,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273640,4973,5314,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273641,4973,5090,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273642,4973,5087,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273643,4973,5242,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273644,4973,5088,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273645,4973,5089,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273646,4973,1125,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273647,4973,1124,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273648,4973,1123,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273649,4973,1122,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273650,4973,1128,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273651,4973,1129,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273652,4973,1209,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273653,4973,1224,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273654,4973,5497,25466,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,459,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273655,4973,730,25466,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273656,4973,853,25466,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273657,4973,5096,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273658,4973,1088,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273659,4973,1088,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273660,4973,1088,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273661,4973,1109,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273662,4973,1110,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273663,4973,1111,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273664,4973,1255,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273665,4973,1261,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273666,4973,1265,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273667,4973,1268,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273668,4973,984,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273669,4973,1272,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL),(273670,1770,1246,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273671,1770,5282,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273672,1770,6096,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273673,1770,1154,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273674,1770,1192,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273675,1770,1156,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273676,1770,6065,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273677,1770,5092,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273678,1770,5086,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273679,1770,5087,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273680,1770,5085,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273681,1770,5088,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273682,1770,5089,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273683,1770,5356,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273684,1770,1248,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273685,1770,952,25468,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1960,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273686,1770,5497,25468,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273687,1770,730,25468,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273688,1770,853,25468,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,939,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273689,1770,21,25468,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273690,1770,851,25468,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273691,1770,729,25468,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273692,1770,790,25468,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273693,1770,654,25468,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273694,1770,678,25468,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273695,1770,5096,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273696,1770,1112,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273697,1770,1109,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273698,1770,1110,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273699,1770,1111,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273700,1770,1255,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273701,1770,1277,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273702,1770,1261,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273703,1770,1265,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273704,1770,1268,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273705,1770,1272,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL),(273706,6670,1246,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273707,6670,5282,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273708,6670,6096,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273709,6670,1154,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273710,6670,1192,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273711,6670,1155,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273712,6670,1164,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273713,6670,1156,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273714,6670,6065,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273715,6670,5092,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273716,6670,5086,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273717,6670,5087,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273718,6670,5085,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273719,6670,5088,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273720,6670,5089,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273721,6670,5356,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273722,6670,1248,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273723,6670,952,25470,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1580,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273724,6670,21,25470,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273725,6670,851,25470,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273726,6670,729,25470,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273727,6670,654,25470,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273728,6670,678,25470,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273729,6670,1276,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273730,6670,5096,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273731,6670,1088,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273732,6670,1088,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273733,6670,1088,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273734,6670,1112,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273735,6670,1109,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273736,6670,1110,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273737,6670,1111,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273738,6670,1255,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273739,6670,1277,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273740,6670,1261,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273741,6670,1265,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273742,6670,1268,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273743,6670,1272,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL),(273744,7564,1246,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273745,7564,5282,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273746,7564,6096,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273747,7564,5272,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273748,7564,1146,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273749,7564,1154,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273750,7564,1192,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273751,7564,1155,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273752,7564,1164,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273753,7564,1156,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273754,7564,6065,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273755,7564,6077,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273756,7564,5092,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273757,7564,5086,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273758,7564,5087,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273759,7564,5085,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273760,7564,5088,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273761,7564,5089,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273762,7564,5356,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273763,7564,1248,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273764,7564,1276,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273765,7564,5096,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273766,7564,1088,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273767,7564,1088,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273768,7564,1088,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273769,7564,1112,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273770,7564,1109,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273771,7564,1110,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273772,7564,1111,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273773,7564,1255,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273774,7564,1277,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273775,7564,1261,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273776,7564,1265,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273777,7564,1268,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273778,7564,1272,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL),(273779,1965,1246,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273780,1965,5282,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273781,1965,6096,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273782,1965,1154,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273783,1965,1192,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273784,1965,1155,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273785,1965,1164,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273786,1965,1156,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273787,1965,5092,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273788,1965,5086,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273789,1965,5087,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273790,1965,5085,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273791,1965,5088,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273792,1965,5089,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273793,1965,5356,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273794,1965,1248,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273795,1965,952,25474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2960,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273796,1965,5497,25474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,534,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273797,1965,730,25474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273798,1965,853,25474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1061,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273799,1965,21,25474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273800,1965,851,25474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273801,1965,729,25474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273802,1965,790,25474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273803,1965,654,25474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273804,1965,678,25474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273805,1965,5096,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273806,1965,6042,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273807,1965,6042,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273808,1965,1088,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273809,1965,1088,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273810,1965,1088,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273811,1965,1112,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273812,1965,1109,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273813,1965,1110,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273814,1965,1111,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273815,1965,1255,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273816,1965,1277,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273817,1965,1261,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273818,1965,1265,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273819,1965,1268,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL),(273820,7160,1246,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273821,7160,5282,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273822,7160,6096,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273823,7160,5272,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273824,7160,1146,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273825,7160,1154,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273826,7160,1192,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273827,7160,1156,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273828,7160,1165,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273829,7160,5092,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273830,7160,5086,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273831,7160,5087,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273832,7160,5085,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273833,7160,5088,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273834,7160,5089,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273835,7160,5356,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273836,7160,1248,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273837,7160,5497,25475,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,211,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273838,7160,730,25475,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273839,7160,853,25475,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,552,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273840,7160,1276,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273841,7160,5096,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273842,7160,1112,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273843,7160,1109,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273844,7160,1110,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273845,7160,1111,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273846,7160,1255,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273847,7160,1250,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273848,7160,1250,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273849,7160,1250,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273850,7160,1277,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273851,7160,1261,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273852,7160,1251,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273853,7160,1265,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273854,7160,1268,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273855,7160,1272,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL),(273856,910,1246,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273857,910,5282,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273858,910,6096,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273859,910,1154,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273860,910,1192,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273861,910,1155,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273862,910,1164,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273863,910,1156,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273864,910,5092,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273865,910,5086,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273866,910,5087,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273867,910,5085,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273868,910,5088,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273869,910,5089,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273870,910,5356,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273871,910,1248,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273872,910,5096,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273873,910,6042,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273874,910,1088,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273875,910,1088,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273876,910,1088,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273877,910,1112,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273878,910,1109,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273879,910,1110,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273880,910,1111,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273881,910,1255,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273882,910,1277,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273883,910,1261,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273884,910,1265,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273885,910,1268,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273886,910,1272,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL),(273887,6154,1246,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273888,6154,5282,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273889,6154,6096,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273890,6154,1154,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273891,6154,1192,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273892,6154,1155,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273893,6154,1164,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273894,6154,1156,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273895,6154,6077,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273896,6154,5092,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273897,6154,5086,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273898,6154,5087,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273899,6154,5085,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273900,6154,5088,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273901,6154,5089,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273902,6154,5356,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273903,6154,1248,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273904,6154,1276,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273905,6154,5096,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273906,6154,1088,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273907,6154,1088,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273908,6154,1088,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273909,6154,1112,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273910,6154,1109,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273911,6154,1110,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273912,6154,1111,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273913,6154,1255,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273914,6154,1277,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273915,6154,1261,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273916,6154,1265,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273917,6154,1268,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273918,6154,1272,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL),(273919,3633,1246,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273920,3633,5282,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273921,3633,6096,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273922,3633,1154,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273923,3633,1192,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273924,3633,1155,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273925,3633,1164,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273926,3633,1156,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273927,3633,6065,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273928,3633,5092,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273929,3633,5086,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273930,3633,5087,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273931,3633,5085,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273932,3633,5088,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273933,3633,5089,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273934,3633,5356,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273935,3633,1248,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273936,3633,5096,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273937,3633,1088,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273938,3633,1088,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273939,3633,1088,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273940,3633,1112,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273941,3633,1109,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273942,3633,1110,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273943,3633,1111,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273944,3633,1255,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273945,3633,1277,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273946,3633,1261,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273947,3633,1265,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273948,3633,1268,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL),(273949,3670,1246,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273950,3670,5282,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273951,3670,6096,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273952,3670,1154,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273953,3670,1192,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273954,3670,1155,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273955,3670,1164,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273956,3670,1156,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273957,3670,1165,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273958,3670,5092,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273959,3670,5086,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273960,3670,5087,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273961,3670,5085,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273962,3670,5088,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273963,3670,5089,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273964,3670,5356,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273965,3670,1248,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273966,3670,5096,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273967,3670,6042,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273968,3670,1088,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273969,3670,1088,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273970,3670,1088,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273971,3670,1112,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273972,3670,1109,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273973,3670,1110,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273974,3670,1111,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273975,3670,1255,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273976,3670,1277,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273977,3670,1261,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273978,3670,1265,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273979,3670,1268,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273980,3670,1271,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273981,3670,1271,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273982,3670,1271,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273983,3670,1272,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL),(273984,4550,1246,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(273985,4550,5282,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(273986,4550,6096,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(273987,4550,5272,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (273988,4550,1146,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(273989,4550,1154,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(273990,4550,1192,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(273991,4550,1156,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(273992,4550,1165,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(273993,4550,5092,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(273994,4550,5086,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(273995,4550,5087,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(273996,4550,5085,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(273997,4550,5088,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(273998,4550,5089,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(273999,4550,5356,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(274000,4550,1248,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(274001,4550,1276,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(274002,4550,5096,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(274003,4550,1112,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(274004,4550,1109,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(274005,4550,1110,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(274006,4550,1111,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(274007,4550,1255,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(274008,4550,1277,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(274009,4550,1261,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(274010,4550,1266,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(274011,4550,1265,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(274012,4550,1268,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(274013,4550,1272,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL),(274014,1296,1246,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274015,1296,5282,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274016,1296,6096,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274017,1296,1154,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274018,1296,1192,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274019,1296,1155,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274020,1296,1164,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274021,1296,1156,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274022,1296,5092,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274023,1296,5086,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274024,1296,5087,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274025,1296,5085,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274026,1296,5088,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274027,1296,5089,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274028,1296,5356,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274029,1296,1248,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274030,1296,5096,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274031,1296,6042,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274032,1296,1088,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274033,1296,1088,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274034,1296,1088,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274035,1296,1112,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274036,1296,1109,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274037,1296,1110,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274038,1296,1111,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274039,1296,1255,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274040,1296,1277,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274041,1296,1261,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274042,1296,1265,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274043,1296,1268,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL),(274044,5859,5589,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274045,5859,5588,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274046,5859,1246,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274047,5859,5282,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274048,5859,969,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274049,5859,1151,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274050,5859,5303,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274051,5859,1192,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274052,5859,979,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274053,5859,1156,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274054,5859,1164,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274055,5859,6065,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274056,5859,1154,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274057,5859,5092,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274058,5859,5314,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274059,5859,5090,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274060,5859,5087,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274061,5859,5242,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274062,5859,5088,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274063,5859,5089,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274064,5859,1125,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274065,5859,1124,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274066,5859,1123,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274067,5859,1122,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274068,5859,1128,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274069,5859,1129,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274070,5859,1209,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274071,5859,1224,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274072,5859,5096,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274073,5859,985,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274074,5859,1088,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274075,5859,1088,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274076,5859,1088,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274077,5859,1109,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274078,5859,1110,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274079,5859,1111,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274080,5859,1112,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274081,5859,1255,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274082,5859,1261,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274083,5859,1265,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274084,5859,1268,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274085,5859,984,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274086,5859,1272,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL),(274087,1595,1246,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274088,1595,5282,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274089,1595,6096,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274090,1595,5272,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274091,1595,1146,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274092,1595,1154,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274093,1595,1192,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274094,1595,1156,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274095,1595,5092,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274096,1595,5086,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274097,1595,5087,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274098,1595,5085,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274099,1595,5088,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274100,1595,5089,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274101,1595,5356,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274102,1595,1248,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274103,1595,5096,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274104,1595,6042,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274105,1595,1112,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274106,1595,1109,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274107,1595,1110,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274108,1595,1111,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274109,1595,1255,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274110,1595,1277,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274111,1595,1261,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274112,1595,1265,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274113,1595,1268,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274114,1595,1272,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL),(274115,154,1246,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274116,154,5282,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274117,154,6096,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274118,154,5272,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274119,154,1146,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274120,154,1154,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274121,154,1192,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274122,154,1155,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274123,154,1164,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274124,154,1156,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274125,154,5092,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274126,154,5086,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274127,154,5087,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274128,154,5085,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274129,154,5088,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274130,154,5089,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274131,154,5356,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274132,154,1248,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274133,154,5096,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274134,154,6042,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274135,154,1088,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274136,154,1088,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274137,154,1088,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274138,154,1112,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274139,154,1109,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274140,154,1110,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274141,154,1111,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274142,154,1255,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274143,154,1277,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274144,154,1261,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274145,154,1265,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274146,154,1268,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274147,154,1271,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274148,154,1271,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274149,154,1271,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274150,154,1272,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL),(274151,3569,1246,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274152,3569,5282,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274153,3569,6096,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274154,3569,5272,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274155,3569,1146,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274156,3569,1154,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274157,3569,1192,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274158,3569,1155,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274159,3569,1164,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274160,3569,1156,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274161,3569,5092,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274162,3569,5086,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274163,3569,5087,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274164,3569,5085,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274165,3569,5088,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274166,3569,5089,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274167,3569,5356,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274168,3569,1248,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274169,3569,5096,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274170,3569,1088,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274171,3569,1088,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274172,3569,1088,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274173,3569,1112,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274174,3569,1109,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274175,3569,1110,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274176,3569,1111,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274177,3569,1255,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274178,3569,1277,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274179,3569,1261,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274180,3569,1265,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274181,3569,1268,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL),(274182,3890,1246,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274183,3890,5282,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274184,3890,6096,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274185,3890,1154,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274186,3890,1192,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274187,3890,5092,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274188,3890,5086,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274189,3890,5087,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274190,3890,5085,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274191,3890,5088,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274192,3890,5089,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274193,3890,5356,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274194,3890,1248,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274195,3890,5096,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274196,3890,1112,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274197,3890,1109,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274198,3890,1110,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274199,3890,1111,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274200,3890,1255,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274201,3890,1277,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274202,3890,1261,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274203,3890,1265,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274204,3890,1268,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274205,3890,1272,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL),(274206,3282,1246,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274207,3282,5282,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274208,3282,6096,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274209,3282,5272,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274210,3282,1146,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274211,3282,1154,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274212,3282,1192,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274213,3282,1156,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274214,3282,5092,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274215,3282,5086,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274216,3282,5087,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274217,3282,5085,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274218,3282,5088,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274219,3282,5089,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274220,3282,5356,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274221,3282,1248,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274222,3282,5096,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274223,3282,6042,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274224,3282,1112,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274225,3282,1109,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274226,3282,1110,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274227,3282,1111,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274228,3282,1255,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274229,3282,1277,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274230,3282,1261,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274231,3282,1265,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274232,3282,1268,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274233,3282,1272,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL),(274234,3555,1246,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274235,3555,5282,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274236,3555,6096,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274237,3555,5272,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274238,3555,1146,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274239,3555,1154,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274240,3555,1192,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274241,3555,1155,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274242,3555,1164,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274243,3555,1156,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274244,3555,6065,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274245,3555,1165,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274246,3555,5092,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274247,3555,5086,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274248,3555,5087,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274249,3555,5085,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274250,3555,5088,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274251,3555,5089,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274252,3555,5356,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274253,3555,1248,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274254,3555,5096,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274255,3555,1088,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274256,3555,1088,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274257,3555,1088,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274258,3555,1112,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274259,3555,1109,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274260,3555,1110,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274261,3555,1111,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274262,3555,1255,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274263,3555,1277,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274264,3555,1261,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274265,3555,1266,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274266,3555,1265,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274267,3555,1268,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274268,3555,1272,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL),(274269,2959,1246,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274270,2959,5282,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274271,2959,6096,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274272,2959,5272,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274273,2959,1146,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274274,2959,1154,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274275,2959,1192,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274276,2959,1155,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274277,2959,1164,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274278,2959,1156,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274279,2959,5092,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274280,2959,5086,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274281,2959,5087,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274282,2959,5085,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274283,2959,5088,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274284,2959,5089,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274285,2959,5356,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274286,2959,1248,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274287,2959,5096,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274288,2959,1088,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274289,2959,1112,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274290,2959,1109,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274291,2959,1110,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274292,2959,1111,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274293,2959,1255,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274294,2959,1277,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274295,2959,1261,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274296,2959,1265,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274297,2959,1268,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274298,2959,1271,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274299,2959,1271,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274300,2959,1271,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274301,2959,1272,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL),(274302,2406,1246,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274303,2406,5282,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274304,2406,6096,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274305,2406,5272,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274306,2406,1146,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274307,2406,1154,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274308,2406,1192,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274309,2406,1155,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274310,2406,1164,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274311,2406,1156,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274312,2406,5092,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274313,2406,5086,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274314,2406,5087,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274315,2406,5085,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274316,2406,5088,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274317,2406,5089,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274318,2406,5356,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274319,2406,1248,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274320,2406,5096,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274321,2406,1088,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274322,2406,1088,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274323,2406,1088,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274324,2406,1112,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274325,2406,1109,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274326,2406,1110,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274327,2406,1111,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274328,2406,1255,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274329,2406,1277,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274330,2406,1261,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274331,2406,1265,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274332,2406,1268,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274333,2406,1272,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL),(274334,569,1246,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274335,569,5282,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274336,569,6096,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274337,569,1154,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274338,569,1192,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274339,569,1155,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274340,569,1164,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274341,569,1156,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274342,569,5092,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274343,569,5086,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274344,569,5087,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274345,569,5085,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274346,569,5088,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274347,569,5089,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274348,569,5356,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274349,569,1248,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274350,569,5096,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274351,569,1088,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274352,569,1088,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274353,569,1088,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274354,569,1112,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274355,569,1109,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274356,569,1110,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274357,569,1111,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274358,569,1255,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274359,569,1277,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274360,569,1261,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274361,569,1265,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274362,569,1268,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL),(274363,1837,1246,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274364,1837,5282,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274365,1837,6096,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274366,1837,1154,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274367,1837,1192,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274368,1837,1155,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274369,1837,1164,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274370,1837,1156,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274371,1837,6065,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274372,1837,5092,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274373,1837,5086,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274374,1837,5087,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274375,1837,5085,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274376,1837,5088,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274377,1837,5089,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274378,1837,5356,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274379,1837,1248,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274380,1837,5096,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274381,1837,1088,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274382,1837,1088,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274383,1837,1088,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274384,1837,1112,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274385,1837,1109,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274386,1837,1110,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274387,1837,1111,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274388,1837,1255,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274389,1837,1277,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274390,1837,1261,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274391,1837,1265,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274392,1837,1268,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274393,1837,1272,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL),(274394,8806,1246,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274395,8806,5282,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274396,8806,6096,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274397,8806,5272,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274398,8806,1146,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274399,8806,1154,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274400,8806,1192,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274401,8806,1164,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274402,8806,1156,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274403,8806,5092,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274404,8806,5086,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274405,8806,5087,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274406,8806,5085,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274407,8806,5088,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274408,8806,5089,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274409,8806,5356,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274410,8806,1248,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274411,8806,5096,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274412,8806,1088,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274413,8806,1088,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274414,8806,1088,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274415,8806,1112,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274416,8806,1109,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274417,8806,1110,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274418,8806,1111,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274419,8806,1255,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274420,8806,1277,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274421,8806,1261,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274422,8806,1265,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274423,8806,1268,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274424,8806,1272,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL),(274425,4279,5589,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274426,4279,5588,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274427,4279,1246,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274428,4279,5282,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274429,4279,969,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274430,4279,1151,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274431,4279,5303,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274432,4279,976,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274433,4279,1192,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274434,4279,1155,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274435,4279,979,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274436,4279,1156,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274437,4279,1164,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274438,4279,6065,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274439,4279,1154,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274440,4279,5092,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274441,4279,5314,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274442,4279,5090,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274443,4279,5087,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274444,4279,5242,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274445,4279,5088,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274446,4279,5089,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274447,4279,1125,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274448,4279,1124,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274449,4279,1123,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274450,4279,1122,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274451,4279,1128,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274452,4279,1129,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274453,4279,1209,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274454,4279,1224,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274455,4279,5096,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274456,4279,1088,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274457,4279,1088,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274458,4279,1088,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274459,4279,1109,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274460,4279,1110,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274461,4279,1111,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274462,4279,1112,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274463,4279,1255,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274464,4279,1261,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274465,4279,1265,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274466,4279,1268,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274467,4279,984,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274468,4279,1271,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274469,4279,1272,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL),(274470,1362,1246,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274471,1362,5282,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274472,1362,6096,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274473,1362,5272,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274474,1362,1146,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274475,1362,1154,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274476,1362,1192,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274477,1362,1155,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274478,1362,1164,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274479,1362,1156,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274480,1362,6065,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274481,1362,5092,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274482,1362,5086,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274483,1362,5087,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274484,1362,5085,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274485,1362,5088,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274486,1362,5089,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274487,1362,5356,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274488,1362,1248,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274489,1362,5096,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274490,1362,1088,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274491,1362,1088,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274492,1362,1088,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274493,1362,1112,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274494,1362,1109,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274495,1362,1110,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274496,1362,1111,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274497,1362,1255,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274498,1362,1277,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274499,1362,1261,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274500,1362,1265,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274501,1362,1268,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274502,1362,1272,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL),(274503,3704,1246,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274504,3704,5282,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274505,3704,6096,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274506,3704,1154,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274507,3704,1192,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274508,3704,1155,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274509,3704,1164,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274510,3704,1156,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274511,3704,6065,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274512,3704,5092,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274513,3704,5086,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274514,3704,5087,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274515,3704,5085,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274516,3704,5088,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274517,3704,5089,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274518,3704,952,25553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274519,3704,5497,25553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274520,3704,730,25553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274521,3704,853,25553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274522,3704,21,25553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274523,3704,851,25553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274524,3704,729,25553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274525,3704,654,25553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274526,3704,678,25553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274527,3704,5096,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274528,3704,6042,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274529,3704,1088,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274530,3704,1088,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274531,3704,1088,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274532,3704,1112,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274533,3704,1109,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274534,3704,1110,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274535,3704,1111,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274536,3704,1255,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274537,3704,1277,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274538,3704,1261,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274539,3704,1265,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274540,3704,1268,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274541,3704,1272,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL),(274542,2808,1246,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274543,2808,5282,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274544,2808,6096,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274545,2808,1154,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274546,2808,1192,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274547,2808,1155,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274548,2808,1164,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274549,2808,1156,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274550,2808,5092,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274551,2808,5086,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274552,2808,5087,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274553,2808,5085,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274554,2808,5088,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274555,2808,5089,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274556,2808,5356,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274557,2808,1248,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274558,2808,12,25554,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274559,2808,5096,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274560,2808,6042,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274561,2808,1088,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274562,2808,1088,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274563,2808,1088,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274564,2808,1109,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274565,2808,1110,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274566,2808,1111,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274567,2808,1255,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274568,2808,1277,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274569,2808,1261,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274570,2808,1265,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274571,2808,1268,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL),(274572,5660,1246,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274573,5660,5282,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274574,5660,6096,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274575,5660,1154,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274576,5660,1192,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274577,5660,1155,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274578,5660,1164,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274579,5660,1156,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274580,5660,6065,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274581,5660,1165,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274582,5660,5092,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274583,5660,5086,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274584,5660,5087,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274585,5660,5085,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274586,5660,5088,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274587,5660,5089,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274588,5660,5356,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274589,5660,1248,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274590,5660,1276,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274591,5660,5096,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274592,5660,1088,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274593,5660,1088,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274594,5660,1088,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274595,5660,1112,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274596,5660,1109,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274597,5660,1110,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274598,5660,1111,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274599,5660,1255,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274600,5660,1277,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274601,5660,1261,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274602,5660,1265,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274603,5660,1268,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274604,5660,1272,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL),(274605,1393,1246,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274606,1393,5282,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274607,1393,6096,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274608,1393,1154,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274609,1393,1192,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274610,1393,1155,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274611,1393,1164,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274612,1393,1156,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274613,1393,5092,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274614,1393,5086,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274615,1393,5087,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274616,1393,5085,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274617,1393,5088,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274618,1393,5089,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274619,1393,5356,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274620,1393,1248,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274621,1393,5096,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274622,1393,1088,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274623,1393,1112,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274624,1393,1109,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274625,1393,1110,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274626,1393,1111,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274627,1393,1255,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274628,1393,1277,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274629,1393,1261,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274630,1393,1265,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274631,1393,1268,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274632,1393,1272,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL),(274633,2173,1246,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274634,2173,5282,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274635,2173,6096,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274636,2173,5272,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274637,2173,1146,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274638,2173,1154,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274639,2173,1192,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274640,2173,1155,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274641,2173,1164,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274642,2173,1156,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274643,2173,5092,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274644,2173,5086,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274645,2173,5087,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274646,2173,5085,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274647,2173,5088,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274648,2173,5089,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274649,2173,5356,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274650,2173,1248,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274651,2173,5096,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274652,2173,1088,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274653,2173,1088,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274654,2173,1088,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274655,2173,1112,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274656,2173,1109,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274657,2173,1110,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274658,2173,1111,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274659,2173,1255,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274660,2173,1277,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274661,2173,1261,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274662,2173,1265,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274663,2173,1268,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL),(274664,359,1246,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274665,359,5282,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274666,359,6096,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274667,359,1154,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274668,359,1192,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274669,359,1156,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274670,359,5092,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274671,359,5086,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274672,359,5087,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274673,359,5085,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274674,359,5088,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274675,359,5089,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274676,359,5356,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274677,359,1248,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274678,359,5096,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274679,359,1112,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274680,359,1109,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274681,359,1110,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274682,359,1111,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274683,359,1255,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274684,359,1277,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274685,359,1261,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274686,359,1265,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274687,359,1268,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274688,359,1271,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274689,359,1272,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL),(274690,6571,1246,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274691,6571,5282,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274692,6571,6096,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274693,6571,5272,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274694,6571,1146,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274695,6571,1154,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274696,6571,1192,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274697,6571,1155,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274698,6571,1164,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274699,6571,1156,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274700,6571,1165,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274701,6571,5092,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274702,6571,5086,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274703,6571,5087,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274704,6571,5085,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274705,6571,5088,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274706,6571,5089,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274707,6571,5356,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274708,6571,1248,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274709,6571,1276,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274710,6571,5096,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274711,6571,1088,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274712,6571,1088,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274713,6571,1088,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274714,6571,1112,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274715,6571,1109,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274716,6571,1110,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274717,6571,1111,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274718,6571,1255,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274719,6571,1277,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274720,6571,1261,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274721,6571,1265,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274722,6571,1268,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274723,6571,1272,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL),(274724,929,1246,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274725,929,5282,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274726,929,6096,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274727,929,5272,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274728,929,1146,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274729,929,1154,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274730,929,1192,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274731,929,1155,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274732,929,1164,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274733,929,1156,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274734,929,5092,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274735,929,5086,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274736,929,5087,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274737,929,5085,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274738,929,5088,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274739,929,5089,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274740,929,5356,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274741,929,1248,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274742,929,5096,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274743,929,1088,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274744,929,1088,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274745,929,1088,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274746,929,1112,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274747,929,1110,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274748,929,1111,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274749,929,1255,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274750,929,1277,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274751,929,1261,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274752,929,1265,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274753,929,1268,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL),(274754,8607,1246,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274755,8607,5282,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274756,8607,6096,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274757,8607,5272,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274758,8607,1146,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274759,8607,1154,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274760,8607,1192,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274761,8607,1155,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274762,8607,1164,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274763,8607,1156,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274764,8607,6065,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274765,8607,5092,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274766,8607,5086,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274767,8607,5087,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274768,8607,5085,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274769,8607,5088,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274770,8607,5089,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274771,8607,5356,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274772,8607,1248,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274773,8607,1088,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274774,8607,1088,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274775,8607,1088,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274776,8607,1112,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274777,8607,1109,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274778,8607,1110,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274779,8607,1111,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274780,8607,1255,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274781,8607,1277,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274782,8607,1261,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274783,8607,1265,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274784,8607,1268,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274785,8607,1272,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL),(274786,4526,1208,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-16 09:06:59',0,1,NULL,NULL),(274787,7786,1246,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274788,7786,5282,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274789,7786,6096,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274790,7786,5272,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274791,7786,1146,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274792,7786,1154,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274793,7786,1192,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274794,7786,1155,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274795,7786,1164,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274796,7786,1156,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274797,7786,5092,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274798,7786,5086,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274799,7786,5087,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274800,7786,5085,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274801,7786,5088,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274802,7786,5089,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274803,7786,5356,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274804,7786,1248,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274805,7786,1276,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274806,7786,5096,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274807,7786,1088,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274808,7786,1088,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274809,7786,1088,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274810,7786,1112,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274811,7786,1109,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274812,7786,1110,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274813,7786,1111,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274814,7786,1255,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274815,7786,1250,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274816,7786,1250,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274817,7786,1250,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274818,7786,1277,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274819,7786,1261,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274820,7786,1265,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274821,7786,1268,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274822,7786,1272,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL),(274823,2126,1246,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274824,2126,5282,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274825,2126,6096,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274826,2126,5272,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274827,2126,1146,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274828,2126,1154,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274829,2126,1192,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274830,2126,1164,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274831,2126,1156,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274832,2126,5092,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274833,2126,5086,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274834,2126,5087,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274835,2126,5085,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274836,2126,5088,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274837,2126,5089,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274838,2126,5356,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274839,2126,1248,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274840,2126,5096,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274841,2126,1088,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274842,2126,1088,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274843,2126,1088,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274844,2126,1112,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274845,2126,1109,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274846,2126,1110,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274847,2126,1111,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274848,2126,1255,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274849,2126,1277,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274850,2126,1261,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274851,2126,1265,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274852,2126,1268,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274853,2126,1272,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL),(274854,4526,1202,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-16 09:08:10',0,1,NULL,NULL),(274855,3312,1246,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274856,3312,5282,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274857,3312,6096,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274858,3312,1154,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274859,3312,1192,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274860,3312,1155,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274861,3312,1164,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274862,3312,1156,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274863,3312,6065,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274864,3312,5092,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274865,3312,5086,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274866,3312,5087,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274867,3312,5085,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274868,3312,5088,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274869,3312,5089,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274870,3312,5356,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274871,3312,1248,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274872,3312,5096,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274873,3312,6042,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274874,3312,1088,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274875,3312,1088,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274876,3312,1088,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274877,3312,1112,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274878,3312,1109,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274879,3312,1110,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274880,3312,1111,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274881,3312,1255,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274882,3312,1277,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274883,3312,1261,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274884,3312,1265,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274885,3312,1268,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274886,3312,1271,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274887,3312,1271,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274888,3312,1272,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL),(274889,1060,1246,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274890,1060,5282,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274891,1060,6096,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274892,1060,1154,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274893,1060,1192,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274894,1060,1155,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274895,1060,1164,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274896,1060,1247,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274897,1060,1156,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274898,1060,5092,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274899,1060,5086,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274900,1060,5087,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274901,1060,5085,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274902,1060,5088,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274903,1060,5089,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274904,1060,5356,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274905,1060,1248,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274906,1060,5096,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274907,1060,1088,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274908,1060,1088,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274909,1060,1088,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274910,1060,1112,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274911,1060,1109,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274912,1060,1110,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274913,1060,1111,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274914,1060,1255,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274915,1060,1277,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274916,1060,1261,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274917,1060,1265,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274918,1060,1268,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274919,1060,1271,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274920,1060,1272,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL),(274921,2086,1246,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274922,2086,5282,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274923,2086,6096,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274924,2086,5272,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274925,2086,1146,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274926,2086,1154,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274927,2086,1192,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274928,2086,1155,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274929,2086,1164,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274930,2086,1156,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274931,2086,5092,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274932,2086,5086,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274933,2086,5087,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274934,2086,5085,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274935,2086,5088,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274936,2086,5089,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274937,2086,5356,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274938,2086,1248,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274939,2086,5096,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274940,2086,1088,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274941,2086,1088,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274942,2086,1088,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274943,2086,1112,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274944,2086,1109,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274945,2086,1110,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274946,2086,1111,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274947,2086,1255,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274948,2086,1277,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274949,2086,1261,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274950,2086,1265,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274951,2086,1268,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL),(274952,1246,1246,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274953,1246,5282,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274954,1246,6096,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274955,1246,5272,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274956,1246,1146,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274957,1246,1154,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274958,1246,1192,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274959,1246,5092,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274960,1246,5086,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274961,1246,5087,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274962,1246,5085,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274963,1246,5088,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274964,1246,5089,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274965,1246,5356,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274966,1246,1248,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274967,1246,5096,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274968,1246,1112,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274969,1246,1109,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274970,1246,1110,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274971,1246,1111,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274972,1246,1255,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274973,1246,1277,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274974,1246,1261,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274975,1246,1265,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274976,1246,1268,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274977,1246,1272,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL),(274978,1773,1246,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274979,1773,5282,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274980,1773,6096,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274981,1773,5272,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274982,1773,1146,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274983,1773,1154,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274984,1773,1192,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274985,1773,1155,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274986,1773,1164,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274987,1773,1156,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274988,1773,5092,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274989,1773,5086,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274990,1773,5087,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274991,1773,5085,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274992,1773,5088,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274993,1773,5089,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274994,1773,5356,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274995,1773,1248,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274996,1773,5096,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274997,1773,1088,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274998,1773,1088,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(274999,1773,1088,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(275000,1773,1112,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(275001,1773,1109,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(275002,1773,1110,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(275003,1773,1111,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(275004,1773,1255,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(275005,1773,1277,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(275006,1773,1261,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(275007,1773,1265,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(275008,1773,1268,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(275009,1773,1271,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(275010,1773,1272,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL),(275011,4966,853,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6131,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-16 09:11:51',0,1,NULL,NULL),(275012,5484,1248,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-16 09:13:43',0,1,NULL,NULL),(275013,1652,1246,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275014,1652,5282,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275015,1652,5272,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275016,1652,1146,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275017,1652,1154,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275018,1652,1192,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275019,1652,1155,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275020,1652,1164,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275021,1652,1156,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275022,1652,5092,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275023,1652,5086,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275024,1652,5087,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275025,1652,5085,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275026,1652,5088,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275027,1652,5089,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275028,1652,5356,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275029,1652,1248,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275030,1652,5096,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275031,1652,6042,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275032,1652,1088,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275033,1652,1088,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275034,1652,1088,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275035,1652,1112,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275036,1652,1109,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275037,1652,1110,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275038,1652,1111,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275039,1652,1255,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275040,1652,1277,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275041,1652,1261,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275042,1652,1265,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275043,1652,1268,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275044,1652,1271,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275045,1652,1271,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275046,1652,1271,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275047,1652,1272,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL),(275048,5484,1220,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275049,6780,1246,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275050,6780,5282,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275051,6780,6096,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275052,6780,5272,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275053,6780,1146,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275054,6780,1154,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275055,6780,1192,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275056,6780,1155,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275057,6780,1164,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275058,6780,1156,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275059,6780,5092,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275060,6780,5086,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275061,6780,5087,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275062,6780,5085,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275063,6780,5088,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275064,6780,5089,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275065,6780,5356,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275066,6780,1248,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275067,6780,5096,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275068,6780,1088,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275069,6780,1088,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275070,6780,1088,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275071,6780,1112,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275072,6780,1109,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275073,6780,1110,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275074,6780,1111,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275075,6780,1255,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275076,6780,1277,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275077,6780,1261,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275078,6780,1265,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275079,6780,1268,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275080,6780,1272,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL),(275081,1722,1246,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275082,1722,5282,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275083,1722,6096,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275084,1722,5272,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275085,1722,1146,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275086,1722,1154,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275087,1722,1192,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275088,1722,1155,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275089,1722,1164,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275090,1722,1156,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275091,1722,6077,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275092,1722,5092,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275093,1722,5086,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275094,1722,5087,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275095,1722,5085,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275096,1722,5088,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275097,1722,5089,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275098,1722,5356,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275099,1722,1248,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275100,1722,952,25623,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2860,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275101,1722,5497,25623,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,494,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275102,1722,730,25623,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275103,1722,853,25623,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1563,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275104,1722,21,25623,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275105,1722,851,25623,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275106,1722,729,25623,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275107,1722,654,25623,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275108,1722,678,25623,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275109,1722,5096,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275110,1722,1088,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275111,1722,1088,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275112,1722,1088,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275113,1722,1112,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275114,1722,1109,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275115,1722,1110,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275116,1722,1111,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275117,1722,1255,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275118,1722,1277,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275119,1722,1261,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275120,1722,1265,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275121,1722,1268,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL),(275122,1359,1246,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275123,1359,5282,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275124,1359,6096,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275125,1359,5272,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275126,1359,1146,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275127,1359,1154,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275128,1359,1192,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275129,1359,1156,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275130,1359,5092,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275131,1359,5086,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275132,1359,5087,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275133,1359,5085,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275134,1359,5088,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275135,1359,5089,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275136,1359,5356,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275137,1359,1248,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275138,1359,5096,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275139,1359,1112,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275140,1359,1109,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275141,1359,1110,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275142,1359,1111,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275143,1359,1255,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275144,1359,1277,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275145,1359,1261,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275146,1359,1265,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275147,1359,1268,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275148,1359,1272,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL),(275149,1139,1246,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275150,1139,5282,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275151,1139,6096,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275152,1139,5272,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275153,1139,1154,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275154,1139,1192,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275155,1139,1155,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275156,1139,1164,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275157,1139,1156,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275158,1139,6065,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275159,1139,5092,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275160,1139,5086,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275161,1139,5087,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275162,1139,5085,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275163,1139,5088,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275164,1139,5089,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275165,1139,5356,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275166,1139,1248,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275167,1139,5497,25631,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275168,1139,730,25631,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275169,1139,853,25631,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,872,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275170,1139,5096,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275171,1139,1088,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275172,1139,1088,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275173,1139,1088,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275174,1139,1112,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275175,1139,1109,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275176,1139,1110,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275177,1139,1111,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275178,1139,1255,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275179,1139,1277,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275180,1139,1261,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275181,1139,1265,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275182,1139,1268,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275183,1139,1272,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL),(275184,3759,1246,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275185,3759,5282,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275186,3759,6096,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275187,3759,1154,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275188,3759,1192,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275189,3759,1155,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275190,3759,1164,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275191,3759,1156,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275192,3759,5092,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275193,3759,5086,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275194,3759,5087,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275195,3759,5085,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275196,3759,5088,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275197,3759,5089,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275198,3759,5356,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275199,3759,1248,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275200,3759,12,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275201,3759,5096,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275202,3759,1088,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275203,3759,1088,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275204,3759,1088,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275205,3759,1112,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275206,3759,1109,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275207,3759,1110,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275208,3759,1111,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275209,3759,1255,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275210,3759,1277,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275211,3759,1261,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275212,3759,1265,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275213,3759,1268,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275214,3759,1272,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL),(275215,468,1246,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275216,468,5282,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275217,468,6096,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275218,468,5272,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275219,468,1146,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275220,468,1154,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275221,468,1192,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275222,468,1155,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275223,468,1164,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275224,468,1156,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275225,468,5092,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275226,468,5086,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275227,468,5087,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275228,468,5085,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275229,468,5088,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275230,468,5089,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275231,468,5356,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275232,468,1248,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275233,468,5096,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275234,468,1088,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275235,468,1088,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275236,468,1088,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275237,468,1112,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275238,468,1109,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275239,468,1110,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275240,468,1111,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275241,468,1255,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275242,468,1277,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275243,468,1261,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275244,468,1265,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275245,468,1268,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275246,468,1271,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275247,468,1271,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275248,468,1271,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275249,468,1271,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275250,468,1272,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL),(275251,1781,1246,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275252,1781,5282,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275253,1781,6096,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275254,1781,1154,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275255,1781,1192,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275256,1781,1155,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275257,1781,1164,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275258,1781,1156,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275259,1781,6065,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275260,1781,5092,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275261,1781,5086,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275262,1781,5087,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275263,1781,5085,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275264,1781,5088,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275265,1781,5089,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275266,1781,5356,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275267,1781,1248,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275268,1781,5497,25642,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275269,1781,730,25642,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275270,1781,853,25642,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,431,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275271,1781,5096,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275272,1781,1088,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275273,1781,1088,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275274,1781,1088,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275275,1781,1112,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275276,1781,1109,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275277,1781,1110,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275278,1781,1111,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275279,1781,1255,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275280,1781,1277,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275281,1781,1261,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275282,1781,1265,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275283,1781,1268,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275284,1781,1271,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275285,1781,1272,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL),(275286,2770,1246,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275287,2770,5282,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275288,2770,6096,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275289,2770,5272,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275290,2770,1146,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275291,2770,1154,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275292,2770,1192,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275293,2770,1155,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275294,2770,1164,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275295,2770,1156,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275296,2770,5092,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275297,2770,5086,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275298,2770,1166,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275299,2770,5087,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275300,2770,5085,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275301,2770,5088,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275302,2770,5089,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275303,2770,5356,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275304,2770,1248,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275305,2770,952,25653,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275306,2770,5497,25653,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,238,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275307,2770,730,25653,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275308,2770,853,25653,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,613,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275309,2770,21,25653,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275310,2770,851,25653,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275311,2770,729,25653,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275312,2770,790,25653,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275313,2770,654,25653,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275314,2770,678,25653,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275315,2770,5096,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275316,2770,6042,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275317,2770,1088,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275318,2770,1088,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275319,2770,1088,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275320,2770,1112,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275321,2770,1109,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275322,2770,1110,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275323,2770,1111,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275324,2770,1255,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275325,2770,1277,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275326,2770,1261,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275327,2770,1265,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275328,2770,1268,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275329,2770,1271,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275330,2770,1271,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275331,2770,1272,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL),(275332,2504,1246,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275333,2504,5282,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275334,2504,6096,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275335,2504,5272,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275336,2504,1146,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275337,2504,1154,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275338,2504,1192,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275339,2504,1155,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275340,2504,1164,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275341,2504,1156,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275342,2504,6065,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275343,2504,5092,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275344,2504,5086,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275345,2504,5087,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275346,2504,5085,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275347,2504,5088,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275348,2504,5089,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275349,2504,5356,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275350,2504,1248,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275351,2504,5497,25655,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,464,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275352,2504,730,25655,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275353,2504,853,25655,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1092,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275354,2504,5096,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275355,2504,1088,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275356,2504,1088,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275357,2504,1088,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275358,2504,1112,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275359,2504,1109,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275360,2504,1110,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275361,2504,1111,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275362,2504,1255,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275363,2504,1277,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275364,2504,1261,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275365,2504,1262,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275366,2504,1265,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275367,2504,1268,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275368,2504,1271,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275369,2504,1272,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL),(275370,1938,1246,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275371,1938,5282,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275372,1938,6096,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275373,1938,5272,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275374,1938,1146,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275375,1938,1154,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275376,1938,1192,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275377,1938,1164,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275378,1938,1156,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275379,1938,5092,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275380,1938,5086,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275381,1938,5087,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275382,1938,5085,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275383,1938,5088,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275384,1938,5089,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275385,1938,5356,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275386,1938,1248,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275387,1938,952,25659,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1970,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275388,1938,5497,25659,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275389,1938,730,25659,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275390,1938,853,25659,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275391,1938,21,25659,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275392,1938,851,25659,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275393,1938,729,25659,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,214000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275394,1938,654,25659,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275395,1938,678,25659,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275396,1938,5096,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275397,1938,1088,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275398,1938,1088,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275399,1938,1088,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275400,1938,1112,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275401,1938,1109,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275402,1938,1110,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275403,1938,1111,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275404,1938,1255,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275405,1938,1277,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275406,1938,1261,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275407,1938,1263,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275408,1938,1265,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275409,1938,1268,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275410,1938,1271,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275411,1938,1271,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275412,1938,1272,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL),(275413,3728,1246,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275414,3728,6096,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275415,3728,5272,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275416,3728,1146,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275417,3728,1154,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275418,3728,1192,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275419,3728,1155,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275420,3728,1164,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275421,3728,1156,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275422,3728,5092,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275423,3728,5086,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275424,3728,5087,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275425,3728,5085,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275426,3728,5088,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275427,3728,5089,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275428,3728,5356,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275429,3728,1248,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275430,3728,5096,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275431,3728,1088,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275432,3728,1088,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275433,3728,1088,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275434,3728,1112,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275435,3728,1109,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275436,3728,1110,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275437,3728,1111,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275438,3728,1255,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275439,3728,1277,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275440,3728,1261,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275441,3728,1265,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275442,3728,1268,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275443,3728,1272,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL),(275444,3711,1246,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275445,3711,5282,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275446,3711,6096,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275447,3711,5272,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275448,3711,1146,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275449,3711,1154,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275450,3711,1192,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275451,3711,1155,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275452,3711,1164,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275453,3711,1156,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275454,3711,6065,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275455,3711,5092,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275456,3711,5086,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275457,3711,5087,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275458,3711,5085,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275459,3711,5088,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275460,3711,5089,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275461,3711,5356,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275462,3711,1248,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275463,3711,5096,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275464,3711,1088,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275465,3711,1088,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275466,3711,1088,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275467,3711,1112,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275468,3711,1109,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275469,3711,1110,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275470,3711,1111,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275471,3711,1255,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275472,3711,1277,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275473,3711,1261,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275474,3711,1268,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275475,3711,1272,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL),(275476,610,1246,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275477,610,5282,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275478,610,6096,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275479,610,5272,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275480,610,1146,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275481,610,1154,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275482,610,1192,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275483,610,1155,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275484,610,1164,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275485,610,1156,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275486,610,6065,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275487,610,5092,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275488,610,5086,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275489,610,5087,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275490,610,5085,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275491,610,5088,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275492,610,5089,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275493,610,5356,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275494,610,1248,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275495,610,952,25668,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275496,610,5497,25668,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275497,610,730,25668,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275498,610,853,25668,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1431,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275499,610,21,25668,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275500,610,851,25668,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275501,610,729,25668,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,426000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275502,610,678,25668,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275503,610,5096,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275504,610,6042,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275505,610,1088,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275506,610,1088,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275507,610,1088,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275508,610,1112,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275509,610,1109,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275510,610,1110,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275511,610,1111,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275512,610,1255,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275513,610,1277,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275514,610,1261,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275515,610,1265,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275516,610,1268,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275517,610,1272,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL),(275518,2029,1246,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275519,2029,5282,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275520,2029,6096,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275521,2029,1154,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275522,2029,1192,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275523,2029,1155,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275524,2029,1164,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275525,2029,1156,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275526,2029,5092,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275527,2029,5086,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275528,2029,5087,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275529,2029,5085,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275530,2029,5088,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275531,2029,5089,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275532,2029,5356,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275533,2029,1248,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275534,2029,5497,25675,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275535,2029,730,25675,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275536,2029,853,25675,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275537,2029,12,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6052,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275538,2029,5096,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275539,2029,6042,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275540,2029,6042,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275541,2029,1088,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275542,2029,1088,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275543,2029,1112,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275544,2029,1109,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275545,2029,1110,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275546,2029,1111,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275547,2029,1255,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275548,2029,1250,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275549,2029,1277,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275550,2029,1261,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275551,2029,1265,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275552,2029,1268,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL),(275553,7229,1246,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275554,7229,5282,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275555,7229,5272,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275556,7229,1146,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275557,7229,1154,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275558,7229,1192,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275559,7229,1164,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275560,7229,1156,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275561,7229,5092,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275562,7229,5086,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275563,7229,5087,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275564,7229,5085,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275565,7229,5088,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275566,7229,5089,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275567,7229,5356,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275568,7229,1248,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275569,7229,5096,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275570,7229,1088,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275571,7229,1088,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275572,7229,1088,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275573,7229,1112,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275574,7229,1109,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275575,7229,1110,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275576,7229,1111,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275577,7229,1255,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275578,7229,1277,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275579,7229,1261,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275580,7229,1265,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275581,7229,1268,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275582,7229,1271,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275583,7229,1271,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275584,7229,1271,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275585,7229,1272,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL),(275586,2161,1246,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275587,2161,5282,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275588,2161,6096,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275589,2161,5272,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275590,2161,1146,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275591,2161,1154,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275592,2161,1192,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275593,2161,1155,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275594,2161,1164,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275595,2161,1156,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275596,2161,5092,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275597,2161,5086,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275598,2161,5087,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275599,2161,5085,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275600,2161,5088,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275601,2161,5089,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275602,2161,5356,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275603,2161,1248,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275604,2161,5096,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275605,2161,1088,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275606,2161,1088,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275607,2161,1088,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275608,2161,1112,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275609,2161,1109,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275610,2161,1110,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275611,2161,1111,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275612,2161,1255,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275613,2161,1277,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275614,2161,1261,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275615,2161,1265,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275616,2161,1268,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL),(275617,2736,1246,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275618,2736,5282,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275619,2736,6096,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275620,2736,5272,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275621,2736,1146,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275622,2736,1154,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275623,2736,1192,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275624,2736,1155,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275625,2736,1164,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275626,2736,1156,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275627,2736,5092,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275628,2736,5086,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275629,2736,5087,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275630,2736,5085,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275631,2736,5088,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275632,2736,5089,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275633,2736,5356,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275634,2736,1248,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275635,2736,5096,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275636,2736,1088,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275637,2736,1088,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275638,2736,1088,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275639,2736,1112,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275640,2736,1109,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275641,2736,1110,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275642,2736,1111,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275643,2736,1255,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275644,2736,1277,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275645,2736,1261,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275646,2736,1265,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275647,2736,1268,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275648,2736,1272,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL),(275649,6817,1246,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275650,6817,5282,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275651,6817,6096,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275652,6817,5272,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275653,6817,1146,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275654,6817,1154,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275655,6817,1192,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275656,6817,1155,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275657,6817,1164,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275658,6817,1156,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275659,6817,5092,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275660,6817,5086,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275661,6817,5087,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275662,6817,5085,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275663,6817,5088,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275664,6817,5089,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275665,6817,5356,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275666,6817,1248,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275667,6817,5497,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,238,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',1,1,'2006-05-23 12:27:42','Test date was not indicated  (new obsId: 1196419)'),(275668,6817,730,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',1,1,'2006-05-23 12:28:01','Test date was not indicated (new obsId: 1196420)'),(275669,6817,853,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1492,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',1,1,'2006-05-23 12:28:21','Test date was not indicated (new obsId: 1196489)'),(275670,6817,5096,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275671,6817,1088,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275672,6817,1088,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275673,6817,1088,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275674,6817,1112,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275675,6817,1109,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275676,6817,1110,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275677,6817,1111,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275678,6817,1255,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275679,6817,1277,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275680,6817,1261,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275681,6817,1265,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275682,6817,1268,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275683,6817,1272,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL),(275684,8665,1246,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275685,8665,5282,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275686,8665,6096,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275687,8665,5272,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275688,8665,1146,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275689,8665,1154,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275690,8665,1192,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275691,8665,1155,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275692,8665,1164,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275693,8665,1156,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275694,8665,5092,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275695,8665,5086,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275696,8665,5087,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275697,8665,5085,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275698,8665,5088,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275699,8665,5089,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275700,8665,5356,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275701,8665,1248,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275702,8665,5096,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275703,8665,1088,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275704,8665,1088,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275705,8665,1088,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275706,8665,1112,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275707,8665,1109,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275708,8665,1110,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275709,8665,1111,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275710,8665,1255,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275711,8665,1277,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275712,8665,1261,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275713,8665,1265,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275714,8665,1268,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275715,8665,1272,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL),(275716,2736,1246,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275717,2736,5282,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275718,2736,6096,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275719,2736,1154,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275720,2736,1192,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275721,2736,1164,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275722,2736,1156,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275723,2736,6065,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275724,2736,5092,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275725,2736,5086,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275726,2736,5087,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275727,2736,5085,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275728,2736,5088,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275729,2736,5089,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275730,2736,5356,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275731,2736,1248,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275732,2736,5096,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275733,2736,1112,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275734,2736,1109,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275735,2736,1110,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275736,2736,1111,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275737,2736,1255,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275738,2736,1277,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275739,2736,1261,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275740,2736,1265,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275741,2736,1268,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275742,2736,1272,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL),(275743,136,1246,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275744,136,5282,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275745,136,6096,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275746,136,1154,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275747,136,1192,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275748,136,1155,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275749,136,1164,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275750,136,1156,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275751,136,5092,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275752,136,5086,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275753,136,5087,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275754,136,5085,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275755,136,5088,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275756,136,5089,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275757,136,5356,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275758,136,1248,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275759,136,5096,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275760,136,6042,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275761,136,1088,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275762,136,1088,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275763,136,1088,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275764,136,1112,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275765,136,1109,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275766,136,1110,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275767,136,1111,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275768,136,1255,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275769,136,1277,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275770,136,1261,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275771,136,1265,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275772,136,1268,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL),(275773,1079,1246,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275774,1079,5282,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275775,1079,6096,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275776,1079,1154,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275777,1079,1192,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275778,1079,1155,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275779,1079,1164,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275780,1079,1156,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275781,1079,6065,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275782,1079,5092,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275783,1079,5086,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275784,1079,5087,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275785,1079,5085,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275786,1079,5088,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275787,1079,5089,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275788,1079,5356,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275789,1079,1248,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275790,1079,5096,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275791,1079,1088,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275792,1079,1088,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275793,1079,1088,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275794,1079,1112,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275795,1079,1109,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275796,1079,1110,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275797,1079,1111,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275798,1079,1255,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275799,1079,1277,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275800,1079,1261,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275801,1079,1265,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275802,1079,1268,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275803,1079,1271,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275804,1079,1272,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL),(275805,7953,1246,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275806,7953,5282,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275807,7953,5272,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275808,7953,1146,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275809,7953,1154,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275810,7953,1192,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275811,7953,5092,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275812,7953,5086,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275813,7953,5087,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275814,7953,5085,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275815,7953,5088,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275816,7953,5089,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275817,7953,5356,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275818,7953,1248,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275819,7953,5096,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275820,7953,1112,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275821,7953,1109,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275822,7953,1110,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275823,7953,1111,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275824,7953,1255,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275825,7953,1277,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275826,7953,1261,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275827,7953,1265,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275828,7953,1268,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275829,7953,1272,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL),(275830,1202,1246,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275831,1202,5282,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275832,1202,6096,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275833,1202,5272,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275834,1202,1146,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275835,1202,1154,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275836,1202,1192,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275837,1202,1155,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275838,1202,1164,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275839,1202,1156,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275840,1202,5092,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275841,1202,5086,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275842,1202,5087,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275843,1202,5085,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275844,1202,5088,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275845,1202,5089,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275846,1202,5356,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275847,1202,1248,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275848,1202,5096,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275849,1202,1088,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275850,1202,1088,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275851,1202,1088,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275852,1202,1112,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275853,1202,1109,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275854,1202,1110,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275855,1202,1111,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275856,1202,1255,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275857,1202,1277,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275858,1202,1261,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275859,1202,1265,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275860,1202,1268,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275861,1202,1272,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL),(275862,3422,1246,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275863,3422,5282,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275864,3422,6096,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275865,3422,5272,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275866,3422,1146,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275867,3422,1154,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275868,3422,1192,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275869,3422,1155,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275870,3422,1164,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275871,3422,1156,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275872,3422,5092,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275873,3422,5086,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275874,3422,5087,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275875,3422,5085,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275876,3422,5088,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275877,3422,5089,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275878,3422,5356,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275879,3422,1248,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275880,3422,790,25705,NULL,'1899-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275881,3422,654,25705,NULL,'1899-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275882,3422,5096,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275883,3422,1088,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275884,3422,1088,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275885,3422,1088,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275886,3422,1112,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275887,3422,1109,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275888,3422,1110,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275889,3422,1111,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275890,3422,1255,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275891,3422,1277,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275892,3422,1261,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275893,3422,1265,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275894,3422,1268,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL),(275895,489,1246,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275896,489,5282,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275897,489,6096,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275898,489,5272,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275899,489,1146,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275900,489,1154,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275901,489,1192,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275902,489,1155,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275903,489,1164,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275904,489,1156,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275905,489,5092,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275906,489,5086,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275907,489,5087,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275908,489,5085,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275909,489,5088,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275910,489,5089,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275911,489,5356,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275912,489,1248,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275913,489,5096,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275914,489,6042,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275915,489,1088,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275916,489,1088,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275917,489,1088,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275918,489,1112,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275919,489,1109,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275920,489,1110,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275921,489,1111,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275922,489,1255,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275923,489,1277,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275924,489,1261,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275925,489,1265,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275926,489,1268,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275927,489,1271,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275928,489,1271,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275929,489,1271,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275930,489,1271,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275931,489,1272,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL),(275932,36,1246,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275933,36,5282,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275934,36,6096,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275935,36,1154,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275936,36,1192,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275937,36,1155,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275938,36,1164,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275939,36,1156,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275940,36,5092,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275941,36,5086,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275942,36,5087,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275943,36,5085,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275944,36,5088,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275945,36,5089,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275946,36,5356,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275947,36,1248,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275948,36,5096,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275949,36,1088,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275950,36,1088,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275951,36,1088,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275952,36,1112,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275953,36,1109,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275954,36,1110,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275955,36,1111,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275956,36,1255,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275957,36,1277,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275958,36,1261,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275959,36,1265,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275960,36,1268,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275961,36,1272,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL),(275962,1399,1246,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275963,1399,5282,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275964,1399,6096,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275965,1399,5272,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275966,1399,1146,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275967,1399,1154,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275968,1399,1192,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275969,1399,1155,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275970,1399,1164,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275971,1399,1156,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275972,1399,5092,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275973,1399,5086,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275974,1399,5087,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275975,1399,5085,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275976,1399,5088,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275977,1399,5089,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275978,1399,5356,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275979,1399,1248,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275980,1399,5096,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275981,1399,6042,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275982,1399,1088,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275983,1399,1088,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275984,1399,1088,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275985,1399,1112,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275986,1399,1109,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275987,1399,1110,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275988,1399,1111,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275989,1399,1255,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275990,1399,1277,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275991,1399,1261,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275992,1399,1265,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275993,1399,1268,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275994,1399,1272,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL),(275995,1524,1246,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(275996,1524,5282,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(275997,1524,6096,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(275998,1524,1154,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(275999,1524,1192,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276000,1524,1155,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276001,1524,1164,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276002,1524,5092,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276003,1524,5086,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276004,1524,5087,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276005,1524,5085,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276006,1524,5088,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276007,1524,5089,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276008,1524,5356,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276009,1524,1248,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276010,1524,952,25721,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2810,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276011,1524,5497,25721,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,462,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276012,1524,730,25721,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276013,1524,853,25721,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1013,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276014,1524,21,25721,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276015,1524,851,25721,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276016,1524,729,25721,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276017,1524,790,25721,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276018,1524,654,25721,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276019,1524,678,25721,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276020,1524,5096,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276021,1524,1088,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276022,1524,1088,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276023,1524,1088,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276024,1524,1112,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276025,1524,1109,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276026,1524,1110,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276027,1524,1111,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276028,1524,1255,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276029,1524,1277,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276030,1524,1261,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276031,1524,1265,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276032,1524,1268,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276033,1524,1272,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL),(276034,2563,1246,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276035,2563,5282,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276036,2563,6096,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276037,2563,1154,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276038,2563,1192,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276039,2563,1156,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276040,2563,5092,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276041,2563,5086,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276042,2563,5087,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276043,2563,5085,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276044,2563,5088,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276045,2563,5089,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276046,2563,5356,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276047,2563,1248,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276048,2563,5096,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276049,2563,1112,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276050,2563,1109,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276051,2563,1110,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276052,2563,1111,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276053,2563,1255,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276054,2563,1277,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276055,2563,1261,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276056,2563,1265,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276057,2563,1268,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276058,2563,1272,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL),(276059,1505,1246,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276060,1505,5282,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276061,1505,6096,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276062,1505,5272,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276063,1505,1146,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276064,1505,1154,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276065,1505,1192,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276066,1505,1155,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276067,1505,1164,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276068,1505,1156,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276069,1505,5092,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276070,1505,5086,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276071,1505,5087,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276072,1505,5085,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276073,1505,5088,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276074,1505,5089,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276075,1505,5356,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276076,1505,1248,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276077,1505,952,25730,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2330,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276078,1505,5497,25730,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276079,1505,730,25730,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276080,1505,853,25730,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1419,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276081,1505,21,25730,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276082,1505,851,25730,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276083,1505,729,25730,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,353000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276084,1505,790,25730,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276085,1505,654,25730,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276086,1505,678,25730,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276087,1505,5096,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276088,1505,1088,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276089,1505,1088,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276090,1505,1088,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276091,1505,1112,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276092,1505,1109,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276093,1505,1110,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276094,1505,1111,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276095,1505,1255,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276096,1505,1277,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276097,1505,1261,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276098,1505,1265,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276099,1505,1268,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276100,1505,1272,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL),(276101,1311,1246,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276102,1311,5282,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276103,1311,6096,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276104,1311,5272,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276105,1311,1146,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276106,1311,1154,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276107,1311,1192,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276108,1311,1155,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276109,1311,1164,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276110,1311,1156,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276111,1311,5092,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276112,1311,5086,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276113,1311,5087,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276114,1311,5085,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276115,1311,5088,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276116,1311,5089,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276117,1311,5356,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276118,1311,1248,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276119,1311,5096,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276120,1311,6042,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276121,1311,1088,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276122,1311,1088,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276123,1311,1088,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276124,1311,1112,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276125,1311,1109,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276126,1311,1110,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276127,1311,1111,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276128,1311,1255,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276129,1311,1277,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276130,1311,1261,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276131,1311,1265,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276132,1311,1268,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL),(276133,2271,1246,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276134,2271,5282,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276135,2271,6096,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276136,2271,5272,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276137,2271,1146,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276138,2271,1154,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276139,2271,1192,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276140,2271,1156,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276141,2271,5092,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276142,2271,5086,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276143,2271,5087,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276144,2271,5085,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276145,2271,5088,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276146,2271,5089,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276147,2271,5356,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276148,2271,1248,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276149,2271,5096,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276150,2271,1112,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276151,2271,1109,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276152,2271,1110,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276153,2271,1111,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276154,2271,1255,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276155,2271,1277,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276156,2271,1261,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276157,2271,1265,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276158,2271,1268,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276159,2271,1271,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL),(276160,7238,1246,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276161,7238,5282,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276162,7238,6096,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276163,7238,1154,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276164,7238,1192,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276165,7238,1155,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276166,7238,1164,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276167,7238,1156,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276168,7238,5092,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276169,7238,5086,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276170,7238,5087,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276171,7238,5085,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276172,7238,5088,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276173,7238,5089,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276174,7238,5356,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276175,7238,1248,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276176,7238,1276,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276177,7238,5096,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276178,7238,1088,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276179,7238,1088,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276180,7238,1088,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276181,7238,1112,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276182,7238,1109,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276183,7238,1110,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276184,7238,1111,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276185,7238,1255,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276186,7238,1277,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276187,7238,1261,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276188,7238,1265,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276189,7238,1268,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL),(276190,1160,1246,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276191,1160,5282,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276192,1160,6096,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276193,1160,1084,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276194,1160,5272,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276195,1160,1146,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276196,1160,1279,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276197,1160,1154,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276198,1160,1192,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276199,1160,1155,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276200,1160,1164,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276201,1160,1156,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276202,1160,5092,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276203,1160,5086,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276204,1160,5087,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276205,1160,5085,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276206,1160,5088,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276207,1160,5089,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276208,1160,5356,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276209,1160,1248,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276210,1160,5096,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276211,1160,6042,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276212,1160,1088,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276213,1160,1088,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276214,1160,1088,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276215,1160,1112,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276216,1160,1109,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276217,1160,1110,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276218,1160,1111,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276219,1160,1255,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276220,1160,1277,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276221,1160,1261,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276222,1160,1265,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276223,1160,1268,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276224,1160,1271,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276225,1160,1271,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276226,1160,1271,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276227,1160,1272,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL),(276228,8418,1246,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276229,8418,5282,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276230,8418,6096,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276231,8418,5272,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276232,8418,1146,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276233,8418,1154,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276234,8418,1192,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',1,1,'2006-05-23 12:59:30','Wrong entry/indication  by clinician (new obsId: 1199608)'),(276235,8418,1164,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276236,8418,1156,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276237,8418,1156,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276238,8418,5092,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276239,8418,5086,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276240,8418,5087,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276241,8418,5085,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276242,8418,5088,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276243,8418,5089,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276244,8418,5356,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276245,8418,1248,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276246,8418,5096,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276247,8418,1088,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-16 09:44:44',1,1,'2006-05-23 12:57:57','nullClinician had wrogly indicated this'),(276248,8418,1088,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-16 09:44:44',1,1,'2006-05-23 12:58:16','nullClinician had wrogly indicated this'),(276249,8418,1112,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276250,8418,1109,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276251,8418,1110,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276252,8418,1111,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276253,8418,1255,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276254,8418,1277,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276255,8418,1261,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276256,8418,1265,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276257,8418,1268,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276258,8418,1272,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL),(276259,277,1246,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276260,277,5282,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276261,277,6096,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276262,277,5272,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276263,277,1146,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276264,277,1154,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276265,277,1192,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276266,277,1155,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276267,277,1164,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276268,277,1156,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276269,277,5092,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276270,277,5086,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276271,277,5087,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276272,277,5085,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276273,277,5088,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276274,277,5089,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276275,277,5356,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276276,277,1248,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276277,277,5096,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276278,277,1088,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276279,277,1088,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276280,277,1088,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276281,277,1112,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276282,277,1109,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276283,277,1110,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276284,277,1111,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276285,277,1255,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276286,277,1277,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276287,277,1261,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276288,277,1265,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276289,277,1268,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276290,277,1272,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL),(276291,3765,1246,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276292,3765,5282,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276293,3765,6096,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276294,3765,5272,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276295,3765,1146,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276296,3765,1154,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276297,3765,1192,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276298,3765,1155,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276299,3765,1164,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276300,3765,1156,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276301,3765,5092,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276302,3765,5086,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276303,3765,5087,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276304,3765,5085,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276305,3765,5088,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276306,3765,5089,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276307,3765,5356,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276308,3765,1248,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276309,3765,952,25749,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2930,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276310,3765,5497,25749,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276311,3765,730,25749,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276312,3765,853,25749,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276313,3765,21,25749,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276314,3765,851,25749,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276315,3765,729,25749,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276316,3765,790,25749,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276317,3765,654,25749,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276318,3765,678,25749,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276319,3765,5096,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276320,3765,1088,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276321,3765,1088,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276322,3765,1088,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276323,3765,1112,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276324,3765,1109,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276325,3765,1110,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276326,3765,1111,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276327,3765,1255,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276328,3765,1277,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276329,3765,1261,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276330,3765,1265,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276331,3765,1268,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276332,3765,1272,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL),(276333,1783,1246,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276334,1783,5282,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276335,1783,6096,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276336,1783,1154,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276337,1783,1192,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276338,1783,1155,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276339,1783,1164,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276340,1783,5092,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276341,1783,5086,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276342,1783,5087,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276343,1783,5085,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276344,1783,5088,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276345,1783,5089,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276346,1783,5356,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276347,1783,1248,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276348,1783,5096,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276349,1783,1088,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276350,1783,1088,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276351,1783,1088,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276352,1783,1112,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276353,1783,1109,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276354,1783,1110,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276355,1783,1111,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276356,1783,1255,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276357,1783,1277,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276358,1783,1261,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276359,1783,1265,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276360,1783,1268,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276361,1783,1271,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276362,1783,1271,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276363,1783,1271,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276364,1783,1271,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276365,1783,1272,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL),(276366,6932,1246,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276367,6932,5282,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276368,6932,6096,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276369,6932,1154,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276370,6932,1192,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276371,6932,1164,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276372,6932,1156,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276373,6932,1156,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276374,6932,1165,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276375,6932,5092,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276376,6932,5086,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276377,6932,5087,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276378,6932,5085,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276379,6932,5088,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276380,6932,5089,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276381,6932,952,25755,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276382,6932,5497,25755,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,407,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276383,6932,21,25755,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276384,6932,851,25755,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276385,6932,729,25755,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,270000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276386,6932,654,25755,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276387,6932,678,25755,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276388,6932,5096,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276389,6932,1088,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276390,6932,1088,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276391,6932,1088,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276392,6932,1112,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276393,6932,1109,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276394,6932,1110,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276395,6932,1111,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276396,6932,1255,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276397,6932,1277,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276398,6932,1261,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276399,6932,1265,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276400,6932,1268,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276401,6932,1272,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL),(276402,9087,1246,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276403,9087,5282,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276404,9087,6096,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276405,9087,5272,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276406,9087,1146,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276407,9087,1154,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276408,9087,1192,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276409,9087,1155,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276410,9087,1164,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276411,9087,1156,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276412,9087,5092,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276413,9087,5086,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276414,9087,5087,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276415,9087,5085,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276416,9087,5088,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276417,9087,5089,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276418,9087,5356,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276419,9087,1248,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276420,9087,5096,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276421,9087,1088,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276422,9087,1088,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276423,9087,1088,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276424,9087,1112,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276425,9087,1109,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276426,9087,1110,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276427,9087,1111,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276428,9087,1255,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276429,9087,1277,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276430,9087,1261,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276431,9087,1265,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276432,9087,1268,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276433,9087,1272,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL),(276434,2207,1246,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276435,2207,5282,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276436,2207,6096,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276437,2207,1154,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276438,2207,1192,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276439,2207,5092,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276440,2207,5086,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276441,2207,5087,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276442,2207,5085,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276443,2207,5088,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276444,2207,5089,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276445,2207,5356,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276446,2207,1248,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276447,2207,5096,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276448,2207,6042,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276449,2207,1112,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276450,2207,1110,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276451,2207,1111,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276452,2207,1255,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276453,2207,1277,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276454,2207,1261,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276455,2207,1265,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276456,2207,1268,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276457,2207,1271,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL),(276458,797,1246,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276459,797,5282,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276460,797,6096,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276461,797,5272,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276462,797,1146,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276463,797,1154,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276464,797,1192,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276465,797,1156,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276466,797,5092,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276467,797,5086,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276468,797,5087,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276469,797,5085,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276470,797,5088,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276471,797,5089,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276472,797,5356,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276473,797,1248,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276474,797,952,25759,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276475,797,5497,25759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276476,797,730,25759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276477,797,853,25759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,959,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276478,797,21,25759,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276479,797,851,25759,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276480,797,729,25759,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276481,797,790,25759,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276482,797,654,25759,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276483,797,678,25759,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276484,797,12,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276485,797,5096,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276486,797,1112,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276487,797,1109,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276488,797,1110,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276489,797,1111,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276490,797,1255,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276491,797,1277,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276492,797,1261,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276493,797,1263,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276494,797,1265,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276495,797,1268,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL),(276496,2026,1246,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276497,2026,5282,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276498,2026,6096,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276499,2026,5272,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276500,2026,1146,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276501,2026,1154,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276502,2026,1192,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276503,2026,1155,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276504,2026,1164,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276505,2026,1156,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276506,2026,5092,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276507,2026,5086,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276508,2026,5087,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276509,2026,5085,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276510,2026,5088,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276511,2026,5089,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276512,2026,5356,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276513,2026,1248,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276514,2026,5096,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276515,2026,6042,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276516,2026,1088,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276517,2026,1088,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276518,2026,1088,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276519,2026,1112,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276520,2026,1109,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276521,2026,1110,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276522,2026,1111,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276523,2026,1255,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276524,2026,1277,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276525,2026,1261,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276526,2026,1265,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276527,2026,1268,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL),(276528,2292,1246,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276529,2292,5282,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276530,2292,6096,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276531,2292,1154,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276532,2292,1192,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276533,2292,1155,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276534,2292,1164,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276535,2292,1156,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276536,2292,5092,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276537,2292,5086,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276538,2292,5087,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276539,2292,5085,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276540,2292,5088,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276541,2292,5089,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276542,2292,5356,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276543,2292,1248,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276544,2292,5497,25762,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,457,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276545,2292,730,25762,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276546,2292,853,25762,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,820,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276547,2292,5096,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276548,2292,1088,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276549,2292,1088,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276550,2292,1088,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276551,2292,1112,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276552,2292,1109,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276553,2292,1110,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276554,2292,1111,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276555,2292,1255,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276556,2292,1250,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276557,2292,1250,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276558,2292,1250,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276559,2292,1277,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276560,2292,1261,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276561,2292,1252,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276562,2292,1265,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276563,2292,1268,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276564,2292,1272,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL),(276565,4002,1246,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276566,4002,5282,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276567,4002,6096,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276568,4002,5272,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276569,4002,1146,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276570,4002,1154,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276571,4002,1192,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276572,4002,1155,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276573,4002,1164,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276574,4002,1156,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276575,4002,5092,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276576,4002,5086,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276577,4002,5087,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276578,4002,5085,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276579,4002,5088,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276580,4002,5089,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276581,4002,5356,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276582,4002,1248,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276583,4002,952,25764,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1840,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276584,4002,5497,25764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,573,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276585,4002,730,25764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276586,4002,853,25764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,435,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276587,4002,21,25764,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276588,4002,851,25764,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276589,4002,729,25764,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276590,4002,790,25764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276591,4002,654,25764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276592,4002,678,25764,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276593,4002,5096,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276594,4002,1088,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276595,4002,1088,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276596,4002,1088,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276597,4002,1112,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276598,4002,1109,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276599,4002,1110,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276600,4002,1111,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276601,4002,1255,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276602,4002,1277,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276603,4002,1261,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276604,4002,1265,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276605,4002,1268,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276606,4002,1272,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL),(276607,3027,1246,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276608,3027,5282,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276609,3027,6096,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276610,3027,5272,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276611,3027,1146,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276612,3027,1154,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276613,3027,1192,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276614,3027,1155,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276615,3027,1164,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276616,3027,1156,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276617,3027,5092,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276618,3027,5086,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276619,3027,5087,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276620,3027,5085,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276621,3027,5088,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276622,3027,5089,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276623,3027,5356,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276624,3027,1248,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276625,3027,5096,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276626,3027,1088,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276627,3027,1088,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276628,3027,1088,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276629,3027,1112,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276630,3027,1109,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276631,3027,1110,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276632,3027,1111,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276633,3027,1255,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276634,3027,1277,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276635,3027,1261,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276636,3027,1265,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276637,3027,1268,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276638,3027,1271,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276639,3027,1271,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276640,3027,1271,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL),(276641,2384,1246,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276642,2384,5282,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276643,2384,6096,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276644,2384,5272,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276645,2384,1146,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276646,2384,1154,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276647,2384,1192,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276648,2384,1155,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276649,2384,1164,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276650,2384,1156,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276651,2384,5092,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276652,2384,5086,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276653,2384,5087,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276654,2384,5085,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276655,2384,5088,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276656,2384,5089,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276657,2384,5356,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276658,2384,1248,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276659,2384,5096,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276660,2384,1088,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276661,2384,1088,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276662,2384,1088,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276663,2384,1112,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276664,2384,1109,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276665,2384,1110,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276666,2384,1111,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276667,2384,1255,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276668,2384,1277,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276669,2384,1261,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276670,2384,1265,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276671,2384,1268,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL),(276672,3503,1246,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276673,3503,5282,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276674,3503,6096,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276675,3503,1154,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276676,3503,1192,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276677,3503,1156,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276678,3503,5092,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276679,3503,5086,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276680,3503,5087,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276681,3503,5085,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276682,3503,5088,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276683,3503,5089,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276684,3503,5356,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276685,3503,1248,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276686,3503,5497,25778,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,510,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276687,3503,730,25778,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276688,3503,853,25778,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2858,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276689,3503,5096,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276690,3503,1112,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276691,3503,1109,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276692,3503,1110,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276693,3503,1111,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276694,3503,1255,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276695,3503,1277,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276696,3503,1261,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276697,3503,1265,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276698,3503,1268,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276699,3503,1272,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL),(276700,6214,1246,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276701,6214,5282,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276702,6214,6096,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276703,6214,1154,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276704,6214,1192,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276705,6214,1155,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276706,6214,1164,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276707,6214,1156,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276708,6214,5092,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276709,6214,5086,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276710,6214,5087,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276711,6214,5085,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276712,6214,5088,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276713,6214,5089,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276714,6214,5356,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276715,6214,1248,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276716,6214,952,25783,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276717,6214,5497,25783,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276718,6214,730,25783,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276719,6214,853,25783,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,730,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276720,6214,21,25783,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276721,6214,851,25783,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276722,6214,729,25783,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276723,6214,654,25783,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276724,6214,678,25783,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276725,6214,5096,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276726,6214,1088,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276727,6214,1088,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276728,6214,1088,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276729,6214,1112,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276730,6214,1109,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276731,6214,1110,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276732,6214,1111,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276733,6214,1255,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276734,6214,1277,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276735,6214,1261,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276736,6214,1265,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276737,6214,1268,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276738,6214,1272,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL),(276739,1102,1246,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276740,1102,5282,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276741,1102,6096,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276742,1102,1154,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276743,1102,1192,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276744,1102,1155,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276745,1102,1164,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276746,1102,1156,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276747,1102,6065,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276748,1102,5092,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276749,1102,5086,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276750,1102,5087,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276751,1102,5085,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276752,1102,5088,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276753,1102,5089,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276754,1102,5356,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276755,1102,1248,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276756,1102,5096,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276757,1102,1088,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276758,1102,1088,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276759,1102,1088,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276760,1102,1112,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276761,1102,1109,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276762,1102,1110,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276763,1102,1111,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276764,1102,1255,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276765,1102,1277,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276766,1102,1261,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276767,1102,1265,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276768,1102,1268,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276769,1102,1272,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL),(276770,1853,1246,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276771,1853,5282,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276772,1853,6096,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276773,1853,5272,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276774,1853,1146,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276775,1853,1154,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276776,1853,1192,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276777,1853,1155,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276778,1853,1164,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276779,1853,1156,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276780,1853,5092,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276781,1853,5086,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276782,1853,5087,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276783,1853,5085,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276784,1853,5088,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276785,1853,5089,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276786,1853,5356,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276787,1853,1248,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276788,1853,5096,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276789,1853,1088,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276790,1853,1088,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276791,1853,1112,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276792,1853,1109,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276793,1853,1110,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276794,1853,1111,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276795,1853,1255,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276796,1853,1277,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276797,1853,1261,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276798,1853,1265,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276799,1853,1268,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276800,1853,1272,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL),(276801,1600,1246,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276802,1600,5282,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276803,1600,6096,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276804,1600,5272,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276805,1600,1146,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276806,1600,1154,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276807,1600,1192,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276808,1600,1155,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276809,1600,1164,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276810,1600,1156,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276811,1600,5092,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276812,1600,5086,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276813,1600,5087,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276814,1600,5085,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276815,1600,5088,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276816,1600,5089,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276817,1600,5356,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276818,1600,1248,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276819,1600,5096,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276820,1600,1088,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276821,1600,1088,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276822,1600,1088,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276823,1600,1112,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276824,1600,1109,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276825,1600,1110,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276826,1600,1111,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276827,1600,1255,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276828,1600,1277,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276829,1600,1261,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276830,1600,1265,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276831,1600,1268,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276832,1600,1272,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL),(276833,2481,1246,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276834,2481,5282,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276835,2481,6096,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276836,2481,1154,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276837,2481,1192,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276838,2481,1155,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276839,2481,1164,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276840,2481,1156,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276841,2481,5092,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276842,2481,5086,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276843,2481,5087,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276844,2481,5085,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276845,2481,5088,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276846,2481,5089,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276847,2481,5356,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276848,2481,1248,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276849,2481,5096,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276850,2481,1088,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276851,2481,1088,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276852,2481,1088,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276853,2481,1112,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276854,2481,1109,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276855,2481,1110,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276856,2481,1111,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276857,2481,1255,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276858,2481,1277,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276859,2481,1261,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276860,2481,1265,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276861,2481,1268,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276862,2481,1272,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL),(276863,2224,1246,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276864,2224,5282,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276865,2224,6096,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276866,2224,1154,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276867,2224,1192,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276868,2224,1155,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276869,2224,1164,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276870,2224,1156,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276871,2224,6065,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276872,2224,5092,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276873,2224,5086,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276874,2224,5087,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276875,2224,5085,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276876,2224,5088,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276877,2224,5089,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276878,2224,5356,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276879,2224,1248,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276880,2224,952,25797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2520,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276881,2224,5497,25797,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276882,2224,730,25797,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276883,2224,853,25797,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1698,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276884,2224,21,25797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276885,2224,851,25797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276886,2224,729,25797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276887,2224,790,25797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276888,2224,654,25797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276889,2224,678,25797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276890,2224,5096,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276891,2224,1088,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276892,2224,1088,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276893,2224,1088,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276894,2224,1112,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276895,2224,1109,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276896,2224,1110,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276897,2224,1111,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276898,2224,1255,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276899,2224,1277,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276900,2224,1261,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276901,2224,1265,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276902,2224,1268,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276903,2224,1272,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL),(276904,8304,1246,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276905,8304,5282,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276906,8304,6096,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276907,8304,5272,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276908,8304,1146,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276909,8304,1154,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276910,8304,1192,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276911,8304,1155,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276912,8304,1164,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276913,8304,1156,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276914,8304,6065,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276915,8304,1165,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276916,8304,5092,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276917,8304,5086,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276918,8304,5087,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276919,8304,5085,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276920,8304,5088,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276921,8304,5089,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276922,8304,5356,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276923,8304,1248,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276924,8304,5096,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276925,8304,1088,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276926,8304,1088,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276927,8304,1088,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276928,8304,1112,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276929,8304,1109,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276930,8304,1110,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276931,8304,1111,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276932,8304,1255,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276933,8304,1277,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276934,8304,1261,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276935,8304,1265,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276936,8304,1268,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276937,8304,1272,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL),(276938,7320,1246,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276939,7320,5282,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276940,7320,6096,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276941,7320,5272,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276942,7320,1146,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276943,7320,1154,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276944,7320,1192,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276945,7320,1155,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276946,7320,1164,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276947,7320,1156,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276948,7320,5092,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276949,7320,5086,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276950,7320,5087,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276951,7320,5085,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276952,7320,5088,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276953,7320,5089,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276954,7320,5356,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276955,7320,1248,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276956,7320,5096,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276957,7320,1088,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276958,7320,1088,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276959,7320,1088,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276960,7320,1112,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276961,7320,1109,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276962,7320,1110,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276963,7320,1111,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276964,7320,1255,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276965,7320,1277,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276966,7320,1261,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276967,7320,1265,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276968,7320,1268,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276969,7320,1272,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL),(276970,1100,1246,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276971,1100,5282,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276972,1100,6096,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276973,1100,1154,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276974,1100,1192,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276975,1100,1164,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276976,1100,1156,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276977,1100,5092,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276978,1100,5086,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276979,1100,5087,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276980,1100,5085,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276981,1100,5088,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276982,1100,5089,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276983,1100,1248,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276984,1100,5096,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276985,1100,1088,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276986,1100,1088,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276987,1100,1088,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276988,1100,1112,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276989,1100,1109,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276990,1100,1110,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276991,1100,1111,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276992,1100,1255,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276993,1100,1277,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276994,1100,1261,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276995,1100,1265,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276996,1100,1268,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276997,1100,1272,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL),(276998,4886,1246,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(276999,4886,5282,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277000,4886,6096,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277001,4886,1154,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277002,4886,1192,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277003,4886,1164,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277004,4886,1156,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277005,4886,6065,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277006,4886,5092,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277007,4886,5086,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277008,4886,5087,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277009,4886,5085,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277010,4886,5088,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277011,4886,5089,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277012,4886,5356,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277013,4886,1248,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277014,4886,5497,25813,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277015,4886,730,25813,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277016,4886,853,25813,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,677,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277017,4886,5096,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277018,4886,6042,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5350,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277019,4886,1088,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277020,4886,1088,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277021,4886,1088,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277022,4886,1112,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277023,4886,1109,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277024,4886,1110,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277025,4886,1111,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277026,4886,1255,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277027,4886,1277,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277028,4886,1261,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277029,4886,1265,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277030,4886,1268,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277031,4886,1272,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL),(277032,4033,1246,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277033,4033,5282,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277034,4033,6096,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277035,4033,5272,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277036,4033,1146,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277037,4033,1154,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277038,4033,1192,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277039,4033,1155,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277040,4033,1164,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277041,4033,1156,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277042,4033,6065,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277043,4033,5092,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277044,4033,5086,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277045,4033,5087,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277046,4033,5085,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277047,4033,5088,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277048,4033,5089,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277049,4033,5356,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277050,4033,1248,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277051,4033,5096,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277052,4033,1088,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277053,4033,1088,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277054,4033,1088,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277055,4033,1112,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277056,4033,1109,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277057,4033,1110,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277058,4033,1111,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277059,4033,1255,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277060,4033,1277,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277061,4033,1261,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277062,4033,1265,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277063,4033,1268,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277064,4033,1272,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL),(277065,2302,1246,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277066,2302,5282,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277067,2302,6096,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277068,2302,5272,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277069,2302,1146,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277070,2302,1154,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277071,2302,1192,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277072,2302,1155,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277073,2302,1164,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277074,2302,1156,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277075,2302,6065,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277076,2302,5092,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277077,2302,5086,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277078,2302,5087,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277079,2302,5085,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277080,2302,5088,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277081,2302,5089,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277082,2302,5356,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277083,2302,1248,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277084,2302,5096,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277085,2302,1088,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277086,2302,1088,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277087,2302,1088,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277088,2302,1112,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277089,2302,1109,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277090,2302,1110,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277091,2302,1111,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277092,2302,1255,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277093,2302,1277,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277094,2302,1261,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277095,2302,1265,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277096,2302,1268,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL),(277097,6151,1246,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277098,6151,5282,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277099,6151,6096,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277100,6151,1154,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277101,6151,1192,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277102,6151,5092,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277103,6151,5086,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277104,6151,5087,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277105,6151,5085,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277106,6151,5088,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277107,6151,5089,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277108,6151,5356,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277109,6151,1248,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277110,6151,5096,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277111,6151,6042,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277112,6151,1112,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277113,6151,1109,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277114,6151,1110,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277115,6151,1111,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277116,6151,1255,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277117,6151,1277,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277118,6151,1261,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277119,6151,1265,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277120,6151,1268,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277121,6151,1272,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL),(277122,1192,1246,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277123,1192,5282,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277124,1192,6096,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277125,1192,5272,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277126,1192,1146,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277127,1192,1154,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277128,1192,1192,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277129,1192,1155,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277130,1192,1164,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277131,1192,1156,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277132,1192,5092,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277133,1192,5086,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277134,1192,5087,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277135,1192,5085,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277136,1192,5088,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277137,1192,5089,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277138,1192,5356,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277139,1192,1248,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277140,1192,5096,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277141,1192,1088,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277142,1192,1088,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277143,1192,1088,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277144,1192,1112,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277145,1192,1109,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277146,1192,1110,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277147,1192,1111,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277148,1192,1255,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277149,1192,1277,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277150,1192,1261,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277151,1192,1265,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277152,1192,1268,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL),(277153,5678,1246,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277154,5678,5282,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277155,5678,6096,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277156,5678,5272,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277157,5678,1146,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277158,5678,1154,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277159,5678,1192,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277160,5678,1155,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277161,5678,1164,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277162,5678,1156,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277163,5678,5092,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277164,5678,5086,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277165,5678,5087,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277166,5678,5085,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277167,5678,5088,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277168,5678,5089,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277169,5678,5356,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277170,5678,1248,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277171,5678,5096,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277172,5678,1088,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277173,5678,1088,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277174,5678,1088,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277175,5678,1112,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277176,5678,1109,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277177,5678,1110,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277178,5678,1111,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277179,5678,1255,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277180,5678,1277,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277181,5678,1261,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277182,5678,1265,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277183,5678,1268,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277184,5678,1272,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL),(277185,3771,1246,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277186,3771,5282,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277187,3771,6096,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277188,3771,5272,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277189,3771,1146,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277190,3771,1154,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277191,3771,1192,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277192,3771,1155,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277193,3771,1164,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277194,3771,1156,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277195,3771,5092,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277196,3771,5086,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277197,3771,5087,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277198,3771,5085,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277199,3771,5088,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277200,3771,5089,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277201,3771,5356,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277202,3771,1248,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277203,3771,5096,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277204,3771,6042,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277205,3771,1088,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277206,3771,1088,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277207,3771,1088,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277208,3771,1112,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277209,3771,1109,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277210,3771,1110,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277211,3771,1111,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277212,3771,1255,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277213,3771,1277,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277214,3771,1261,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277215,3771,1265,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL),(277216,1225,1246,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277217,1225,5282,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277218,1225,6096,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277219,1225,1154,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277220,1225,1192,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277221,1225,1155,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277222,1225,1164,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277223,1225,1156,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277224,1225,5092,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277225,1225,5086,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277226,1225,5087,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277227,1225,5085,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277228,1225,5088,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277229,1225,5089,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277230,1225,5356,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277231,1225,1248,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277232,1225,5096,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277233,1225,1088,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277234,1225,1088,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277235,1225,1088,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277236,1225,1112,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277237,1225,1109,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277238,1225,1110,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277239,1225,1111,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277240,1225,1255,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277241,1225,1277,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277242,1225,1261,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277243,1225,1265,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277244,1225,1268,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277245,1225,1272,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL),(277246,6593,1246,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277247,6593,5282,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277248,6593,6096,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277249,6593,5272,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277250,6593,1146,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277251,6593,1154,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277252,6593,1192,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277253,6593,1164,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277254,6593,1156,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277255,6593,5092,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277256,6593,5086,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277257,6593,5087,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277258,6593,5085,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277259,6593,5088,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277260,6593,5089,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277261,6593,5356,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277262,6593,1248,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277263,6593,5096,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277264,6593,1088,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277265,6593,1088,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277266,6593,1088,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277267,6593,1112,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277268,6593,1109,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277269,6593,1110,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277270,6593,1111,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277271,6593,1255,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277272,6593,1277,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277273,6593,1261,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277274,6593,1265,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277275,6593,1268,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277276,6593,1271,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277277,6593,1271,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277278,6593,1271,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277279,6593,1272,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL),(277280,364,1246,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277281,364,5282,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277282,364,6096,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277283,364,1154,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277284,364,1192,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277285,364,1155,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277286,364,1164,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277287,364,1156,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277288,364,5092,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277289,364,5086,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277290,364,5087,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277291,364,5085,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277292,364,5088,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277293,364,5089,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277294,364,5356,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277295,364,1248,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277296,364,5497,25840,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,373,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277297,364,730,25840,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277298,364,853,25840,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2912,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277299,364,5096,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277300,364,1088,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277301,364,1088,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277302,364,1088,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277303,364,1112,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277304,364,1109,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277305,364,1110,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277306,364,1111,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277307,364,1255,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277308,364,1277,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277309,364,1261,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277310,364,1265,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277311,364,1268,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277312,364,1272,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL),(277313,3122,1246,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277314,3122,5282,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277315,3122,6096,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277316,3122,5272,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277317,3122,1146,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277318,3122,1154,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277319,3122,1192,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277320,3122,1155,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277321,3122,1164,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277322,3122,1156,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277323,3122,5092,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277324,3122,5086,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277325,3122,5087,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277326,3122,5085,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277327,3122,5088,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277328,3122,5089,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277329,3122,5356,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277330,3122,1248,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277331,3122,5096,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277332,3122,1088,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277333,3122,1088,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277334,3122,1088,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277335,3122,1112,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277336,3122,1109,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277337,3122,1110,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277338,3122,1111,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277339,3122,1255,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277340,3122,1277,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277341,3122,1261,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277342,3122,1265,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277343,3122,1268,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277344,3122,1272,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL),(277345,7549,1246,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277346,7549,5282,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277347,7549,6096,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277348,7549,5272,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277349,7549,1146,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277350,7549,1154,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277351,7549,1192,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277352,7549,1164,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277353,7549,1156,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277354,7549,6065,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277355,7549,5092,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277356,7549,5086,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277357,7549,5087,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277358,7549,5085,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277359,7549,5088,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277360,7549,5089,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277361,7549,5356,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277362,7549,1248,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277363,7549,952,25844,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277364,7549,5497,25844,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277365,7549,730,25844,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277366,7549,853,25844,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,426,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277367,7549,21,25844,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277368,7549,851,25844,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277369,7549,729,25844,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277370,7549,790,25844,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277371,7549,654,25844,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277372,7549,678,25844,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277373,7549,5096,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277374,7549,1088,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277375,7549,1088,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277376,7549,1112,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277377,7549,1109,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277378,7549,1110,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277379,7549,1111,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277380,7549,1255,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277381,7549,1250,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277382,7549,1250,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277383,7549,1277,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277384,7549,1261,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277385,7549,1252,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277386,7549,1265,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277387,7549,1268,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277388,7549,1272,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL),(277389,3123,1246,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277390,3123,5282,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277391,3123,6096,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277392,3123,1154,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277393,3123,1192,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277394,3123,1155,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277395,3123,1164,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277396,3123,1156,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277397,3123,6065,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277398,3123,5092,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277399,3123,5086,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277400,3123,5087,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277401,3123,5085,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277402,3123,5088,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277403,3123,5089,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277404,3123,5356,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277405,3123,1248,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277406,3123,5096,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277407,3123,1088,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277408,3123,1088,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277409,3123,1088,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277410,3123,1112,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277411,3123,1109,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277412,3123,1110,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277413,3123,1111,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277414,3123,1255,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277415,3123,1277,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277416,3123,1261,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277417,3123,1265,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277418,3123,1268,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277419,3123,1272,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL),(277420,2037,1246,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277421,2037,5282,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277422,2037,6096,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277423,2037,1154,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277424,2037,1192,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277425,2037,1155,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277426,2037,1164,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277427,2037,1156,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277428,2037,5092,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277429,2037,5086,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277430,2037,5087,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277431,2037,5085,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277432,2037,5088,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277433,2037,5089,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277434,2037,5356,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277435,2037,1248,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277436,2037,952,25857,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1810,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277437,2037,21,25857,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277438,2037,851,25857,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277439,2037,729,25857,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277440,2037,790,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277441,2037,654,25857,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277442,2037,678,25857,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277443,2037,5096,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277444,2037,1088,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277445,2037,1088,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277446,2037,1088,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277447,2037,1112,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277448,2037,1109,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277449,2037,1110,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277450,2037,1111,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277451,2037,1255,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277452,2037,1277,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277453,2037,1261,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277454,2037,1265,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277455,2037,1268,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277456,2037,1272,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL),(277457,2994,1246,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277458,2994,5282,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277459,2994,6096,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277460,2994,1154,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277461,2994,1192,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277462,2994,1156,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277463,2994,5092,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277464,2994,5086,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277465,2994,5087,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277466,2994,5085,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277467,2994,5088,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277468,2994,5089,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277469,2994,5356,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277470,2994,1248,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277471,2994,5096,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277472,2994,6042,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277473,2994,1112,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277474,2994,1109,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277475,2994,1110,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277476,2994,1111,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277477,2994,1255,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277478,2994,1277,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277479,2994,1261,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277480,2994,1265,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277481,2994,1268,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277482,2994,1272,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL),(277483,2388,1246,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277484,2388,5282,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277485,2388,6096,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277486,2388,1154,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277487,2388,1192,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277488,2388,1155,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277489,2388,1164,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277490,2388,1156,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277491,2388,5092,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277492,2388,5086,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277493,2388,5087,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277494,2388,5085,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277495,2388,5088,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277496,2388,5089,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277497,2388,5356,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277498,2388,1248,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277499,2388,5096,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277500,2388,6042,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277501,2388,1088,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277502,2388,1088,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277503,2388,1088,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277504,2388,1112,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277505,2388,1109,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277506,2388,1110,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277507,2388,1111,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277508,2388,1255,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277509,2388,1277,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277510,2388,1261,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277511,2388,1265,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277512,2388,1268,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277513,2388,1272,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL),(277514,3773,1246,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277515,3773,5282,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277516,3773,6096,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277517,3773,1154,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277518,3773,1192,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277519,3773,1156,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277520,3773,5092,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277521,3773,5086,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277522,3773,5087,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277523,3773,5085,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277524,3773,5088,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277525,3773,5089,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277526,3773,5356,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277527,3773,1248,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277528,3773,5096,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277529,3773,1112,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277530,3773,1109,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277531,3773,1110,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277532,3773,1111,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277533,3773,1255,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277534,3773,1277,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277535,3773,1261,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277536,3773,1265,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277537,3773,1268,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277538,3773,1271,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277539,3773,1272,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL),(277540,2331,1246,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277541,2331,5282,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277542,2331,6096,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277543,2331,5272,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277544,2331,1146,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277545,2331,1154,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277546,2331,1192,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277547,2331,1155,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277548,2331,1164,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277549,2331,1156,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277550,2331,6065,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277551,2331,5092,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277552,2331,5086,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277553,2331,5087,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277554,2331,5085,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277555,2331,5088,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277556,2331,5089,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277557,2331,5356,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277558,2331,1248,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277559,2331,5096,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277560,2331,1088,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277561,2331,1088,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277562,2331,1088,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277563,2331,1112,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277564,2331,1109,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277565,2331,1110,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277566,2331,1111,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277567,2331,1255,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277568,2331,1277,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277569,2331,1261,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277570,2331,1265,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277571,2331,1268,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277572,2331,1272,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL),(277573,2893,1246,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277574,2893,5282,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277575,2893,6096,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277576,2893,5272,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277577,2893,1146,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277578,2893,1154,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277579,2893,1192,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277580,2893,1155,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277581,2893,1164,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277582,2893,1156,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277583,2893,6065,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277584,2893,5092,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277585,2893,5086,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277586,2893,5087,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277587,2893,5085,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277588,2893,5088,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277589,2893,5089,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277590,2893,5356,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277591,2893,1248,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277592,2893,5096,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277593,2893,1088,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277594,2893,1088,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277595,2893,1088,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277596,2893,1112,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277597,2893,1109,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277598,2893,1110,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277599,2893,1111,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277600,2893,1255,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277601,2893,1277,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277602,2893,1261,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277603,2893,1265,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277604,2893,1268,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL),(277605,1750,1246,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277606,1750,5282,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277607,1750,6096,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277608,1750,1154,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277609,1750,1192,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277610,1750,1164,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277611,1750,1156,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277612,1750,6065,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277613,1750,5092,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277614,1750,5086,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277615,1750,5087,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277616,1750,5085,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277617,1750,5088,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277618,1750,5089,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277619,1750,5356,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277620,1750,1248,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277621,1750,5497,25887,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277622,1750,730,25887,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277623,1750,853,25887,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277624,1750,5096,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277625,1750,6042,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277626,1750,1088,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277627,1750,1088,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277628,1750,1088,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277629,1750,1112,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277630,1750,1109,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277631,1750,1110,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277632,1750,1111,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277633,1750,1255,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277634,1750,1277,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277635,1750,1261,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277636,1750,1262,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277637,1750,1265,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277638,1750,1268,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277639,1750,1272,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL),(277640,3687,1246,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277641,3687,5282,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277642,3687,6096,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277643,3687,5272,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277644,3687,1146,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277645,3687,1154,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277646,3687,1192,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277647,3687,1155,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277648,3687,1164,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277649,3687,1156,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277650,3687,5092,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277651,3687,5086,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277652,3687,5087,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277653,3687,5085,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277654,3687,5088,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277655,3687,5089,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277656,3687,5356,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277657,3687,1248,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277658,3687,5096,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277659,3687,1088,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277660,3687,1088,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277661,3687,1088,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277662,3687,1112,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277663,3687,1109,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277664,3687,1110,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277665,3687,1111,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277666,3687,1255,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277667,3687,1277,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277668,3687,1261,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277669,3687,1265,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277670,3687,1268,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277671,3687,1272,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL),(277672,2416,1246,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277673,2416,5282,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277674,2416,6096,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277675,2416,1154,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277676,2416,1192,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277677,2416,1155,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277678,2416,1164,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277679,2416,1156,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277680,2416,1156,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277681,2416,1156,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277682,2416,6065,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277683,2416,5092,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277684,2416,5086,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277685,2416,5087,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277686,2416,5085,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277687,2416,5088,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277688,2416,5089,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277689,2416,5356,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277690,2416,1248,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277691,2416,5096,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277692,2416,1088,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277693,2416,1088,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277694,2416,1088,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277695,2416,1112,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277696,2416,1109,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277697,2416,1110,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277698,2416,1111,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277699,2416,1255,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277700,2416,1277,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277701,2416,1261,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277702,2416,1252,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277703,2416,1262,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277704,2416,1265,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277705,2416,1268,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277706,2416,1271,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277707,2416,1271,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277708,2416,1271,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277709,2416,1271,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277710,2416,1271,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277711,2416,1272,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL),(277712,1147,1246,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277713,1147,5282,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277714,1147,6096,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277715,1147,1154,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277716,1147,1192,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277717,1147,1155,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277718,1147,1164,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277719,1147,1156,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277720,1147,5092,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277721,1147,5086,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277722,1147,5087,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277723,1147,5085,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277724,1147,5088,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277725,1147,5089,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277726,1147,5356,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277727,1147,1248,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277728,1147,5096,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277729,1147,6042,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277730,1147,1088,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277731,1147,1088,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277732,1147,1088,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277733,1147,1112,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277734,1147,1109,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277735,1147,1110,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277736,1147,1111,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277737,1147,1255,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277738,1147,1277,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277739,1147,1261,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277740,1147,1265,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277741,1147,1268,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277742,1147,1272,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL),(277743,3065,1246,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277744,3065,5282,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277745,3065,6096,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277746,3065,1154,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277747,3065,1192,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277748,3065,1155,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277749,3065,1164,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277750,3065,1156,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277751,3065,5092,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277752,3065,5086,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277753,3065,5087,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277754,3065,5085,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277755,3065,5088,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277756,3065,5089,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277757,3065,5356,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277758,3065,1248,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277759,3065,5096,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277760,3065,6042,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277761,3065,1088,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277762,3065,1088,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277763,3065,1088,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277764,3065,1112,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277765,3065,1109,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277766,3065,1110,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277767,3065,1111,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277768,3065,1255,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277769,3065,1277,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277770,3065,1261,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277771,3065,1265,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277772,3065,1268,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL),(277773,1854,1246,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277774,1854,5282,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277775,1854,6096,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277776,1854,1154,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277777,1854,1192,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277778,1854,1155,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277779,1854,1164,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277780,1854,1156,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277781,1854,5092,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277782,1854,5086,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277783,1854,5087,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277784,1854,5085,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277785,1854,5088,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277786,1854,5089,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277787,1854,5356,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277788,1854,1248,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277789,1854,5096,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277790,1854,1088,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277791,1854,1088,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277792,1854,1088,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277793,1854,1112,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277794,1854,1109,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277795,1854,1110,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277796,1854,1111,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277797,1854,1255,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277798,1854,1277,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277799,1854,1261,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277800,1854,1265,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277801,1854,1268,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277802,1854,1271,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277803,1854,1271,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277804,1854,1271,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277805,1854,1271,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277806,1854,1271,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277807,1854,1272,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL),(277808,2537,1246,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277809,2537,5282,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277810,2537,6096,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277811,2537,5272,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277812,2537,1146,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277813,2537,1154,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277814,2537,1192,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277815,2537,1155,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277816,2537,1164,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277817,2537,1156,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277818,2537,6065,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277819,2537,5092,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277820,2537,5086,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277821,2537,5087,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277822,2537,5085,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277823,2537,5088,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277824,2537,5089,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277825,2537,5356,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277826,2537,1248,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277827,2537,5096,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277828,2537,1088,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277829,2537,1088,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277830,2537,1088,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277831,2537,1112,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277832,2537,1109,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277833,2537,1110,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277834,2537,1111,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277835,2537,1255,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277836,2537,1277,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277837,2537,1261,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277838,2537,1265,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277839,2537,1268,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277840,2537,1272,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL),(277841,1808,1246,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277842,1808,5282,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277843,1808,6096,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277844,1808,1084,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277845,1808,5272,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277846,1808,1146,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277847,1808,1279,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277848,1808,1154,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277849,1808,1192,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277850,1808,1113,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-08-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277851,1808,1156,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277852,1808,6077,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277853,1808,5092,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277854,1808,5086,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277855,1808,5087,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277856,1808,5085,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277857,1808,5088,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277858,1808,5089,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277859,1808,5356,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277860,1808,1248,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277861,1808,5096,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277862,1808,1112,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277863,1808,1109,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277864,1808,1110,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277865,1808,1111,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277866,1808,1255,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277867,1808,1250,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277868,1808,1250,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277869,1808,1277,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277870,1808,1261,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277871,1808,1251,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277872,1808,1269,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277873,1808,1265,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277874,1808,1268,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277875,1808,1272,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL),(277876,2704,1246,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277877,2704,5282,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277878,2704,6096,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277879,2704,5272,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277880,2704,1146,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277881,2704,1154,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277882,2704,1192,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277883,2704,1156,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277884,2704,6065,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277885,2704,5092,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277886,2704,5086,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277887,2704,5087,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277888,2704,5085,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277889,2704,5088,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277890,2704,5089,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277891,2704,5356,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277892,2704,1248,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277893,2704,5096,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277894,2704,1112,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277895,2704,1109,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277896,2704,1110,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277897,2704,1111,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277898,2704,1255,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277899,2704,1250,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277900,2704,1250,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277901,2704,1250,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277902,2704,1277,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277903,2704,1261,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277904,2704,1265,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277905,2704,1268,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277906,2704,1272,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL),(277907,2872,1246,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277908,2872,5282,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277909,2872,6096,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277910,2872,5272,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277911,2872,1146,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277912,2872,1154,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277913,2872,1192,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277914,2872,1156,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277915,2872,5092,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277916,2872,5086,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277917,2872,5087,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277918,2872,5085,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277919,2872,5088,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277920,2872,5089,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277921,2872,5356,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277922,2872,1248,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277923,2872,5096,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277924,2872,1112,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277925,2872,1109,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277926,2872,1110,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277927,2872,1111,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277928,2872,1255,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277929,2872,1277,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277930,2872,1261,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277931,2872,1265,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277932,2872,1268,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277933,2872,1271,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277934,2872,1271,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277935,2872,1271,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277936,2872,1272,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL),(277937,3647,1246,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277938,3647,5282,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277939,3647,6096,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277940,3647,5272,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277941,3647,1146,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277942,3647,1154,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277943,3647,1192,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277944,3647,1155,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277945,3647,1164,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277946,3647,1156,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277947,3647,5092,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277948,3647,5086,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277949,3647,5087,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277950,3647,5085,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277951,3647,5088,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277952,3647,5089,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277953,3647,5356,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277954,3647,1248,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277955,3647,5096,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277956,3647,1088,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277957,3647,1088,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277958,3647,1088,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277959,3647,1112,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277960,3647,1109,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277961,3647,1110,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277962,3647,1111,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277963,3647,1255,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277964,3647,1277,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277965,3647,1261,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277966,3647,1265,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277967,3647,1268,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277968,3647,1272,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL),(277969,2895,1246,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277970,2895,5282,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277971,2895,6096,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277972,2895,5272,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277973,2895,1146,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277974,2895,1154,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277975,2895,1192,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277976,2895,1155,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277977,2895,1164,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277978,2895,1156,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277979,2895,5092,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277980,2895,5086,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277981,2895,5087,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277982,2895,5085,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277983,2895,5088,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277984,2895,5089,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277985,2895,5356,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277986,2895,1248,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277987,2895,5096,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277988,2895,1088,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277989,2895,1088,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277990,2895,1088,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277991,2895,1112,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277992,2895,1109,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277993,2895,1110,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277994,2895,1111,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277995,2895,1255,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277996,2895,1277,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277997,2895,1261,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277998,2895,1265,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(277999,2895,1268,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(278000,2895,1272,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL),(278001,7916,5356,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-16 10:43:00',0,1,NULL,NULL),(278002,7916,1248,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-16 10:43:36',0,1,NULL,NULL),(278003,3320,1246,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278004,3320,5282,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278005,3320,6096,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278006,3320,5272,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278007,3320,1146,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278008,3320,1154,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278009,3320,1192,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278010,3320,1155,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278011,3320,1164,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278012,3320,1156,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278013,3320,5092,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278014,3320,5086,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278015,3320,5087,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278016,3320,5085,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278017,3320,5088,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278018,3320,5089,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278019,3320,5356,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278020,3320,1248,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278021,3320,5096,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278022,3320,1088,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278023,3320,1088,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278024,3320,1088,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278025,3320,1112,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278026,3320,1109,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278027,3320,1110,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278028,3320,1111,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278029,3320,1255,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278030,3320,1277,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278031,3320,1261,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278032,3320,1265,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278033,3320,1268,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278034,3320,1272,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL),(278035,8638,1246,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278036,8638,5282,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278037,8638,6096,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278038,8638,5272,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278039,8638,1146,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278040,8638,1154,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278041,8638,1192,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278042,8638,1164,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278043,8638,1156,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278044,8638,6065,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278045,8638,5092,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278046,8638,5086,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278047,8638,5087,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278048,8638,5085,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278049,8638,5088,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278050,8638,5089,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278051,8638,5356,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278052,8638,1248,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278053,8638,5096,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278054,8638,6042,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278055,8638,6042,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,467,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278056,8638,1088,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278057,8638,1112,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278058,8638,1109,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278059,8638,1110,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278060,8638,1111,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278061,8638,1255,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278062,8638,1277,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278063,8638,1261,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278064,8638,1265,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278065,8638,1268,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278066,8638,1271,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278067,8638,1271,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278068,8638,1271,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278069,8638,1271,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL),(278070,6696,1246,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278071,6696,5282,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278072,6696,6096,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278073,6696,1154,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278074,6696,1192,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278075,6696,1156,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278076,6696,6065,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278077,6696,1165,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278078,6696,5092,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278079,6696,5086,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278080,6696,5087,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278081,6696,5085,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278082,6696,5088,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278083,6696,5089,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278084,6696,5356,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278085,6696,1248,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278086,6696,5096,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278087,6696,6042,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278088,6696,1112,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278089,6696,1109,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278090,6696,1110,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278091,6696,1111,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278092,6696,1255,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278093,6696,1277,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278094,6696,1261,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278095,6696,1265,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278096,6696,1268,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278097,6696,1272,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL),(278098,3839,5282,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278099,3839,6096,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278100,3839,5272,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278101,3839,1146,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278102,3839,1154,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278103,3839,1164,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278104,3839,1156,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278105,3839,6065,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278106,3839,5092,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278107,3839,5086,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278108,3839,5087,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278109,3839,5085,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278110,3839,5088,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278111,3839,5089,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278112,3839,5356,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278113,3839,1248,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278114,3839,5096,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278115,3839,1088,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278116,3839,1088,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278117,3839,1088,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278118,3839,1112,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278119,3839,1109,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278120,3839,1110,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278121,3839,1111,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278122,3839,1255,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278123,3839,1277,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278124,3839,1261,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278125,3839,1265,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278126,3839,1268,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278127,3839,1272,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL),(278128,248,1246,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278129,248,5282,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278130,248,6096,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278131,248,5272,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278132,248,1146,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278133,248,1154,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278134,248,1192,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278135,248,1156,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278136,248,1165,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278137,248,5092,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278138,248,5086,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278139,248,5087,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278140,248,5085,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278141,248,5088,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278142,248,5089,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278143,248,5356,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278144,248,1248,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278145,248,5096,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278146,248,1112,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278147,248,1109,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278148,248,1110,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278149,248,1111,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278150,248,1255,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278151,248,1277,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278152,248,1261,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278153,248,1265,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278154,248,1268,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278155,248,1272,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL),(278156,1219,1246,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278157,1219,5282,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278158,1219,6096,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278159,1219,5272,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278160,1219,1146,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278161,1219,1154,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278162,1219,1192,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278163,1219,1155,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278164,1219,1164,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278165,1219,1156,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278166,1219,5092,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278167,1219,5086,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278168,1219,5087,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278169,1219,5085,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278170,1219,5088,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278171,1219,5089,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278172,1219,5356,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278173,1219,1248,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278174,1219,952,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278175,1219,21,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278176,1219,851,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278177,1219,729,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278178,1219,678,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278179,1219,5096,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278180,1219,6042,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278181,1219,1088,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278182,1219,1088,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278183,1219,1088,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278184,1219,1112,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278185,1219,1109,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278186,1219,1110,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278187,1219,1111,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278188,1219,1255,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278189,1219,1277,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278190,1219,1261,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278191,1219,1265,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278192,1219,1268,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL),(278193,2009,1246,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278194,2009,5282,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278195,2009,6096,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278196,2009,5272,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278197,2009,1146,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278198,2009,1154,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278199,2009,1192,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278200,2009,1155,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278201,2009,1164,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278202,2009,1156,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278203,2009,5092,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278204,2009,5086,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278205,2009,5087,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278206,2009,5085,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278207,2009,5088,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278208,2009,5089,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278209,2009,5356,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278210,2009,1248,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278211,2009,5096,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278212,2009,6042,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278213,2009,1088,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278214,2009,1088,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278215,2009,1088,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278216,2009,1112,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278217,2009,1109,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278218,2009,1110,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278219,2009,1111,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278220,2009,1255,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278221,2009,1277,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278222,2009,1261,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278223,2009,1265,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278224,2009,1268,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL),(278225,8468,1246,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278226,8468,5282,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278227,8468,969,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278228,8468,1151,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278229,8468,5303,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278230,8468,976,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278231,8468,979,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278232,8468,1156,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278233,8468,1164,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278234,8468,6065,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278235,8468,5092,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278236,8468,5314,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278237,8468,5090,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278238,8468,5087,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278239,8468,5242,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278240,8468,5088,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278241,8468,5089,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278242,8468,1125,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278243,8468,1124,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278244,8468,1123,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278245,8468,1122,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278246,8468,1128,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278247,8468,1129,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278248,8468,1209,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278249,8468,1224,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278250,8468,5096,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278251,8468,985,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278252,8468,1088,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278253,8468,1088,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278254,8468,1088,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278255,8468,1109,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278256,8468,1111,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278257,8468,1112,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278258,8468,1255,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278259,8468,1261,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278260,8468,1265,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278261,8468,1268,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278262,8468,984,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278263,8468,1272,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL),(278264,3632,1246,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278265,3632,5282,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278266,3632,6096,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278267,3632,5272,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278268,3632,1146,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278269,3632,1154,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278270,3632,1192,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278271,3632,1155,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278272,3632,1164,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278273,3632,1156,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278274,3632,5092,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278275,3632,5086,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278276,3632,5087,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278277,3632,5085,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278278,3632,5088,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278279,3632,5089,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278280,3632,5356,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278281,3632,1248,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278282,3632,5096,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278283,3632,6042,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278284,3632,1088,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278285,3632,1088,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278286,3632,1088,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278287,3632,1112,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278288,3632,1109,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278289,3632,1110,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278290,3632,1111,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278291,3632,1255,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278292,3632,1277,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278293,3632,1261,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278294,3632,1265,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278295,3632,1268,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL),(278296,5530,1246,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278297,5530,5282,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278298,5530,6096,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278299,5530,5272,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278300,5530,1146,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278301,5530,1154,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278302,5530,1192,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278303,5530,1155,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278304,5530,1164,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278305,5530,1156,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278306,5530,5092,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278307,5530,5086,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278308,5530,5087,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278309,5530,5085,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278310,5530,5088,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278311,5530,5089,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278312,5530,5356,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278313,5530,1248,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278314,5530,5497,25964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,517,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278315,5530,730,25964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278316,5530,853,25964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,693,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278317,5530,5096,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278318,5530,1088,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278319,5530,1088,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278320,5530,1088,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278321,5530,1112,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278322,5530,1109,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278323,5530,1110,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278324,5530,1111,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278325,5530,1255,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278326,5530,1277,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278327,5530,1261,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278328,5530,1265,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278329,5530,1268,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278330,5530,1272,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL),(278331,3537,1246,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278332,3537,5282,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278333,3537,6096,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278334,3537,5272,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278335,3537,1146,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278336,3537,1154,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278337,3537,1192,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278338,3537,5092,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278339,3537,5086,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278340,3537,5087,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278341,3537,5085,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278342,3537,5088,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278343,3537,5089,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278344,3537,5356,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278345,3537,1248,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278346,3537,5096,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278347,3537,1112,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278348,3537,1109,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278349,3537,1110,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278350,3537,1255,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278351,3537,1277,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278352,3537,1261,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278353,3537,1265,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278354,3537,1268,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278355,3537,1272,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL),(278356,1757,1246,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278357,1757,5282,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278358,1757,6096,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278359,1757,5272,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278360,1757,1146,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278361,1757,1154,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278362,1757,1192,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278363,1757,1155,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278364,1757,1164,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278365,1757,1156,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278366,1757,5092,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278367,1757,5086,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278368,1757,5087,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278369,1757,5085,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278370,1757,5088,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278371,1757,5089,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278372,1757,5356,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278373,1757,1248,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278374,1757,5096,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278375,1757,1088,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278376,1757,1088,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278377,1757,1088,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278378,1757,1112,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278379,1757,1109,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278380,1757,1110,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278381,1757,1111,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278382,1757,1255,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278383,1757,1277,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278384,1757,1261,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278385,1757,1265,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278386,1757,1268,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278387,1757,1272,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL),(278388,3449,1246,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278389,3449,5282,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278390,3449,6096,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278391,3449,1154,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278392,3449,1192,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278393,3449,1155,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278394,3449,1164,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278395,3449,1156,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278396,3449,6065,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278397,3449,5092,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278398,3449,5086,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278399,3449,5087,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278400,3449,5085,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278401,3449,5088,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278402,3449,5089,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278403,3449,5356,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278404,3449,1248,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278405,3449,5096,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278406,3449,1088,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278407,3449,1088,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278408,3449,1088,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278409,3449,1112,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278410,3449,1109,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278411,3449,1110,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278412,3449,1111,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278413,3449,1255,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278414,3449,1277,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278415,3449,1261,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278416,3449,1265,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278417,3449,1268,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278418,3449,1272,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL),(278419,8889,5282,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278420,8889,969,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278421,8889,1151,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278422,8889,5303,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278423,8889,976,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278424,8889,1192,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278425,8889,1156,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278426,8889,6065,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278427,8889,5092,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278428,8889,5314,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278429,8889,5090,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278430,8889,5087,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278431,8889,5242,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278432,8889,5088,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278433,8889,5089,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278434,8889,1125,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278435,8889,1124,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278436,8889,1123,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278437,8889,1122,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278438,8889,1128,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278439,8889,1129,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278440,8889,1209,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278441,8889,1224,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278442,8889,5096,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278443,8889,1109,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278444,8889,1111,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278445,8889,1112,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278446,8889,1255,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278447,8889,1261,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278448,8889,1265,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278449,8889,1268,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278450,8889,1272,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL),(278451,217,1246,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278452,217,5282,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278453,217,6096,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278454,217,1154,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278455,217,1192,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278456,217,1155,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278457,217,1164,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278458,217,1156,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278459,217,1156,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278460,217,5092,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278461,217,5086,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278462,217,5087,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278463,217,5085,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278464,217,5088,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278465,217,5089,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278466,217,5356,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278467,217,1248,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278468,217,5096,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278469,217,1088,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278470,217,1088,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278471,217,1088,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278472,217,1112,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278473,217,1109,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278474,217,1110,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278475,217,1111,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278476,217,1255,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278477,217,1277,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278478,217,1261,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278479,217,1265,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278480,217,1268,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278481,217,1272,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL),(278482,8576,1246,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278483,8576,5282,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278484,8576,6096,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278485,8576,5272,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278486,8576,1146,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278487,8576,1154,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278488,8576,1192,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278489,8576,1155,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278490,8576,1164,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278491,8576,1156,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278492,8576,5092,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278493,8576,5086,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278494,8576,5087,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278495,8576,5085,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278496,8576,5088,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278497,8576,5089,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278498,8576,5356,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278499,8576,1248,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278500,8576,5096,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278501,8576,1088,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278502,8576,1088,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278503,8576,1088,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278504,8576,1112,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278505,8576,1109,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278506,8576,1110,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278507,8576,1111,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278508,8576,1255,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278509,8576,1277,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278510,8576,1261,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278511,8576,1265,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278512,8576,1268,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278513,8576,1272,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL),(278514,3705,1246,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278515,3705,5282,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278516,3705,6096,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278517,3705,1084,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278518,3705,5272,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278519,3705,1146,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278520,3705,1279,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278521,3705,1154,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278522,3705,1192,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278523,3705,1156,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278524,3705,5092,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278525,3705,5086,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278526,3705,5087,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278527,3705,5085,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278528,3705,5088,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278529,3705,5089,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278530,3705,5356,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278531,3705,1248,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278532,3705,5096,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278533,3705,6042,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278534,3705,1112,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278535,3705,1109,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278536,3705,1110,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278537,3705,1111,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278538,3705,1255,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278539,3705,1250,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278540,3705,1250,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278541,3705,1277,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278542,3705,1278,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278543,3705,1261,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278544,3705,1251,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278545,3705,1265,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278546,3705,1268,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278547,3705,1272,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL),(278548,1032,1246,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278549,1032,5282,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278550,1032,6096,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278551,1032,5272,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278552,1032,1146,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278553,1032,1154,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278554,1032,1192,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278555,1032,1155,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278556,1032,1164,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278557,1032,1156,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278558,1032,6065,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278559,1032,5092,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278560,1032,5086,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278561,1032,5087,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278562,1032,5085,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278563,1032,5088,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278564,1032,5089,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278565,1032,5356,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278566,1032,1248,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278567,1032,5096,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278568,1032,1088,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278569,1032,1088,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278570,1032,1088,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278571,1032,1112,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278572,1032,1109,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278573,1032,1110,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278574,1032,1111,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278575,1032,1255,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278576,1032,1277,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278577,1032,1261,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278578,1032,1265,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278579,1032,1268,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278580,1032,1272,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL),(278581,4417,5282,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278582,4417,969,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278583,4417,1151,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278584,4417,5303,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278585,4417,976,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278586,4417,1192,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278587,4417,979,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278588,4417,1156,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278589,4417,1164,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278590,4417,6065,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278591,4417,5092,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278592,4417,5314,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278593,4417,5090,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278594,4417,5087,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278595,4417,5242,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278596,4417,5088,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278597,4417,5089,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278598,4417,1209,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278599,4417,1224,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278600,4417,5096,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278601,4417,1088,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278602,4417,1088,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278603,4417,1088,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278604,4417,1109,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278605,4417,1111,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278606,4417,1112,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278607,4417,1255,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278608,4417,1250,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278609,4417,1250,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278610,4417,1250,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278611,4417,1261,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278612,4417,1265,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278613,4417,1268,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278614,4417,984,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278615,4417,1272,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL),(278616,7762,1246,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278617,7762,5282,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278618,7762,6096,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278619,7762,5272,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278620,7762,1146,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278621,7762,1154,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278622,7762,1192,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278623,7762,1155,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278624,7762,1164,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278625,7762,1156,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278626,7762,5092,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278627,7762,5086,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278628,7762,5087,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278629,7762,5085,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278630,7762,5088,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278631,7762,5089,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278632,7762,5356,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278633,7762,1248,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278634,7762,5096,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278635,7762,1088,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278636,7762,1088,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278637,7762,1088,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278638,7762,1112,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278639,7762,1109,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278640,7762,1110,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278641,7762,1111,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278642,7762,1255,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278643,7762,1277,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278644,7762,1261,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278645,7762,1265,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278646,7762,1268,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278647,7762,1272,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL),(278648,3178,1246,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278649,3178,5282,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278650,3178,6096,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278651,3178,5272,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278652,3178,1146,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278653,3178,1154,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278654,3178,1192,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278655,3178,1155,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278656,3178,1164,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278657,3178,1156,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278658,3178,5092,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278659,3178,5086,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278660,3178,5087,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278661,3178,5085,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278662,3178,5088,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278663,3178,5089,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278664,3178,5356,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278665,3178,1248,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278666,3178,5096,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',1,1,'2006-05-22 13:01:15','wrong RTC date was entered  (new obsId: 1147546)'),(278667,3178,1088,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278668,3178,1088,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278669,3178,1088,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278670,3178,1112,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278671,3178,1109,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278672,3178,1110,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278673,3178,1111,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278674,3178,1255,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278675,3178,1277,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278676,3178,1261,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278677,3178,1265,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278678,3178,1268,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278679,3178,1272,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL),(278680,9221,1246,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278681,9221,5282,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278682,9221,5272,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278683,9221,1154,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278684,9221,1192,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278685,9221,5092,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278686,9221,5086,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278687,9221,5087,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278688,9221,5085,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278689,9221,5088,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278690,9221,5089,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278691,9221,5356,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278692,9221,1248,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278693,9221,1276,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278694,9221,5096,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278695,9221,1112,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278696,9221,1109,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278697,9221,1110,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278698,9221,1111,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278699,9221,1255,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278700,9221,1277,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278701,9221,1265,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278702,9221,1268,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278703,9221,1272,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL),(278704,6104,1246,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278705,6104,5282,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278706,6104,6096,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278707,6104,1154,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278708,6104,1164,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278709,6104,1156,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278710,6104,6065,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278711,6104,5092,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278712,6104,5086,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278713,6104,5087,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278714,6104,5085,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278715,6104,5088,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278716,6104,5089,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278717,6104,5356,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278718,6104,1248,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278719,6104,952,26008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278720,6104,5497,26008,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,359,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278721,6104,730,26008,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278722,6104,853,26008,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,912,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278723,6104,21,26008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278724,6104,851,26008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278725,6104,729,26008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278726,6104,790,26008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278727,6104,654,26008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278728,6104,678,26008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278729,6104,5096,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278730,6104,1088,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278731,6104,1088,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278732,6104,1088,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278733,6104,1112,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278734,6104,1109,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278735,6104,1110,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278736,6104,1111,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278737,6104,1255,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278738,6104,1277,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278739,6104,1261,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278740,6104,1262,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278741,6104,1265,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278742,6104,1268,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278743,6104,1272,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL),(278744,6213,1246,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278745,6213,5282,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278746,6213,969,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278747,6213,1151,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278748,6213,5303,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278749,6213,976,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278750,6213,1192,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278751,6213,1156,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278752,6213,6065,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278753,6213,5092,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278754,6213,5314,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278755,6213,5090,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278756,6213,5087,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278757,6213,5242,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278758,6213,5088,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278759,6213,5089,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278760,6213,1125,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278761,6213,1124,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278762,6213,1123,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278763,6213,1122,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278764,6213,1128,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278765,6213,1129,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278766,6213,1224,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278767,6213,5096,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278768,6213,6042,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278769,6213,1109,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278770,6213,1111,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278771,6213,1112,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278772,6213,1255,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278773,6213,1261,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278774,6213,1265,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278775,6213,1268,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278776,6213,984,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278777,6213,1272,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL),(278778,4978,1246,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278779,4978,5282,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278780,4978,6096,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278781,4978,1154,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278782,4978,1192,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278783,4978,1156,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278784,4978,1165,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278785,4978,5092,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278786,4978,5086,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278787,4978,5087,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278788,4978,5085,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278789,4978,5088,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278790,4978,5089,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278791,4978,5356,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278792,4978,1248,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278793,4978,5497,26016,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,405,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278794,4978,730,26016,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278795,4978,853,26016,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1388,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278796,4978,5096,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278797,4978,1112,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278798,4978,1109,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278799,4978,1110,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278800,4978,1111,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278801,4978,1255,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278802,4978,1277,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278803,4978,1261,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278804,4978,1266,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278805,4978,1265,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278806,4978,1268,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278807,4978,1272,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL),(278808,4600,1246,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278809,4600,5282,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278810,4600,6096,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278811,4600,5272,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278812,4600,1146,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278813,4600,1154,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278814,4600,1192,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278815,4600,1164,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278816,4600,1156,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278817,4600,5092,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278818,4600,5086,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278819,4600,5087,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278820,4600,5085,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278821,4600,5088,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278822,4600,5089,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278823,4600,5356,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278824,4600,1248,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278825,4600,5096,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278826,4600,6042,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278827,4600,1088,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278828,4600,1088,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278829,4600,1088,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278830,4600,1112,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278831,4600,1109,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278832,4600,1110,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278833,4600,1111,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278834,4600,1255,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278835,4600,1277,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278836,4600,1261,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278837,4600,1265,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278838,4600,1268,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278839,4600,1272,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL),(278840,8469,1246,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278841,8469,5282,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278842,8469,5272,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278843,8469,1146,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278844,8469,1154,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278845,8469,1192,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278846,8469,1155,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278847,8469,1164,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278848,8469,1156,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278849,8469,1156,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278850,8469,1156,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278851,8469,1165,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278852,8469,5092,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278853,8469,5086,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278854,8469,5087,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278855,8469,5085,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278856,8469,5088,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278857,8469,5089,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278858,8469,5356,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278859,8469,1248,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278860,8469,5096,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278861,8469,1088,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278862,8469,1088,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278863,8469,1088,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278864,8469,1112,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278865,8469,1109,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278866,8469,1110,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278867,8469,1111,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278868,8469,1255,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278869,8469,1277,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278870,8469,1261,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278871,8469,1265,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278872,8469,1268,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278873,8469,1272,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL),(278874,7820,1246,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278875,7820,5282,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278876,7820,6096,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278877,7820,1154,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278878,7820,1192,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278879,7820,5092,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278880,7820,5086,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278881,7820,5087,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278882,7820,5085,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278883,7820,5088,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278884,7820,5089,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278885,7820,5356,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278886,7820,5096,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278887,7820,1112,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278888,7820,1109,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278889,7820,1110,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278890,7820,1111,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278891,7820,1255,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278892,7820,1277,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278893,7820,1261,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278894,7820,1265,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278895,7820,1268,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278896,7820,1272,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL),(278897,4114,1246,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278898,4114,5282,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278899,4114,6096,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278900,4114,5272,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278901,4114,1146,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278902,4114,1154,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278903,4114,1192,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278904,4114,1155,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278905,4114,1164,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278906,4114,1156,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278907,4114,5092,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278908,4114,5086,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278909,4114,5087,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278910,4114,5085,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278911,4114,5088,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278912,4114,5089,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278913,4114,5356,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278914,4114,1248,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278915,4114,5096,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278916,4114,1088,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278917,4114,1088,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278918,4114,1088,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278919,4114,1112,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278920,4114,1109,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278921,4114,1110,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278922,4114,1111,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278923,4114,1255,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278924,4114,1277,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278925,4114,1261,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278926,4114,1265,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278927,4114,1268,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278928,4114,1272,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL),(278929,6380,1246,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278930,6380,5282,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278931,6380,6096,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278932,6380,5272,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278933,6380,1146,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278934,6380,1154,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278935,6380,1192,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278936,6380,1155,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278937,6380,1164,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278938,6380,1156,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278939,6380,6065,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278940,6380,1165,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278941,6380,5092,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278942,6380,5086,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278943,6380,5087,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278944,6380,5085,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278945,6380,5088,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278946,6380,5089,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278947,6380,5356,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278948,6380,1248,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278949,6380,5096,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278950,6380,1088,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278951,6380,1088,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278952,6380,1088,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278953,6380,1112,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278954,6380,1109,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278955,6380,1110,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278956,6380,1111,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278957,6380,1255,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278958,6380,1277,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278959,6380,1261,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278960,6380,1265,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278961,6380,1268,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278962,6380,1272,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL),(278963,3354,1246,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278964,3354,5282,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278965,3354,6096,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278966,3354,5272,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278967,3354,1146,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278968,3354,1154,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278969,3354,1192,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278970,3354,5092,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278971,3354,5086,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278972,3354,5087,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278973,3354,5085,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278974,3354,5088,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278975,3354,5497,26053,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1416,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278976,3354,730,26053,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278977,3354,853,26053,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278978,3354,5096,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278979,3354,1112,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278980,3354,1109,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278981,3354,1110,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278982,3354,1111,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278983,3354,1255,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278984,3354,1277,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278985,3354,1261,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278986,3354,1265,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278987,3354,1268,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL),(278988,6592,1246,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(278989,6592,5282,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(278990,6592,6096,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(278991,6592,5272,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(278992,6592,1146,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(278993,6592,1154,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(278994,6592,1192,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(278995,6592,1155,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(278996,6592,1164,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(278997,6592,1156,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(278998,6592,5092,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(278999,6592,5086,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279000,6592,5087,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279001,6592,5085,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279002,6592,5088,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279003,6592,5089,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279004,6592,5356,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279005,6592,1248,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279006,6592,5096,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279007,6592,1088,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279008,6592,1088,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279009,6592,1088,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279010,6592,1112,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279011,6592,1109,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279012,6592,1110,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279013,6592,1111,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279014,6592,1255,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279015,6592,1277,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279016,6592,1261,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279017,6592,1265,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279018,6592,1268,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279019,6592,1272,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL),(279020,4177,1246,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279021,4177,5282,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279022,4177,6096,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279023,4177,5272,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279024,4177,1146,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279025,4177,1154,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279026,4177,1192,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279027,4177,5092,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279028,4177,5086,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279029,4177,5087,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279030,4177,5085,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279031,4177,5088,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279032,4177,5089,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279033,4177,5356,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279034,4177,1248,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279035,4177,5096,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279036,4177,1112,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279037,4177,1109,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279038,4177,1110,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279039,4177,1111,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279040,4177,1255,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279041,4177,1277,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279042,4177,1261,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279043,4177,1265,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279044,4177,1268,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279045,4177,1271,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279046,4177,1271,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279047,4177,1271,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279048,4177,1271,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279049,4177,1271,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279050,4177,1272,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL),(279051,7049,1246,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279052,7049,5282,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279053,7049,6096,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279054,7049,5272,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279055,7049,1146,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279056,7049,1154,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279057,7049,1192,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279058,7049,1164,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279059,7049,1156,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279060,7049,6065,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279061,7049,5092,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279062,7049,5086,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279063,7049,5087,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279064,7049,5085,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279065,7049,5088,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279066,7049,5089,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279067,7049,5356,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279068,7049,1248,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279069,7049,952,26068,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279070,7049,5497,26068,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279071,7049,730,26068,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279072,7049,853,26068,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279073,7049,21,26068,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279074,7049,851,26068,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279075,7049,729,26068,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279076,7049,790,26068,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279077,7049,654,26068,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279078,7049,678,26068,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279079,7049,12,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279080,7049,5096,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279081,7049,6042,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279082,7049,1088,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279083,7049,1088,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279084,7049,1088,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279085,7049,1112,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279086,7049,1109,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279087,7049,1110,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279088,7049,1255,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279089,7049,1277,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279090,7049,1261,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279091,7049,1265,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279092,7049,1268,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279093,7049,1272,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL),(279094,9204,5589,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279095,9204,5588,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279096,9204,1246,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279097,9204,5282,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279098,9204,969,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279099,9204,1198,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279100,9204,1198,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279101,9204,5303,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279102,9204,976,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279103,9204,1192,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279104,9204,979,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279105,9204,1156,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279106,9204,1165,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279107,9204,1154,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279108,9204,5092,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279109,9204,5314,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279110,9204,5090,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279111,9204,5087,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279112,9204,5242,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279113,9204,5088,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279114,9204,5089,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279115,9204,1125,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279116,9204,1124,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279117,9204,1123,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279118,9204,1122,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279119,9204,1128,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279120,9204,1129,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279121,9204,1209,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279122,9204,1224,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279123,9204,5096,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279124,9204,6042,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279125,9204,1110,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279126,9204,1111,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279127,9204,1112,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279128,9204,1255,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279129,9204,1261,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279130,9204,1265,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279131,9204,1268,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279132,9204,984,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279133,9204,1271,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279134,9204,1272,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL),(279135,1610,1246,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279136,1610,5282,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279137,1610,6096,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279138,1610,5272,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279139,1610,1146,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279140,1610,1154,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279141,1610,1192,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279142,1610,1155,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279143,1610,1164,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279144,1610,1156,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279145,1610,6065,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279146,1610,6077,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279147,1610,5092,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279148,1610,5086,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279149,1610,5087,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279150,1610,5085,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279151,1610,5088,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279152,1610,5089,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279153,1610,5356,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279154,1610,1248,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279155,1610,5096,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279156,1610,6042,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279157,1610,1088,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279158,1610,1088,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279159,1610,1088,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279160,1610,1112,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279161,1610,1109,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279162,1610,1110,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279163,1610,1111,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279164,1610,1255,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279165,1610,1277,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279166,1610,1261,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279167,1610,1262,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279168,1610,1265,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279169,1610,1268,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL),(279170,7500,1246,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279171,7500,5282,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279172,7500,1154,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279173,7500,1192,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279174,7500,1164,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279175,7500,1156,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279176,7500,6065,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279177,7500,5092,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279178,7500,5086,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279179,7500,5087,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279180,7500,5085,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279181,7500,5088,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279182,7500,5089,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279183,7500,5356,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279184,7500,1248,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279185,7500,5096,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279186,7500,1088,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279187,7500,1088,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279188,7500,1088,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279189,7500,1112,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279190,7500,1109,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279191,7500,1110,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279192,7500,1111,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279193,7500,1255,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279194,7500,1277,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279195,7500,1261,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279196,7500,1265,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279197,7500,1268,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279198,7500,1271,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279199,7500,1271,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279200,7500,1271,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279201,7500,1272,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL),(279202,3674,1246,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279203,3674,5282,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279204,3674,6096,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279205,3674,1154,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279206,3674,1192,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279207,3674,1155,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279208,3674,1164,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279209,3674,1156,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279210,3674,5092,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279211,3674,5087,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279212,3674,5088,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279213,3674,5089,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279214,3674,5356,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279215,3674,1248,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279216,3674,5096,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279217,3674,1088,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279218,3674,1088,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279219,3674,1088,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279220,3674,1112,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279221,3674,1109,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279222,3674,1110,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279223,3674,1111,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279224,3674,1255,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279225,3674,1277,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279226,3674,1261,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279227,3674,1265,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279228,3674,1268,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279229,3674,1272,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL),(279230,8924,1246,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279231,8924,5282,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279232,8924,6096,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279233,8924,5272,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279234,8924,1146,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279235,8924,1154,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279236,8924,1192,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279237,8924,1156,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279238,8924,6077,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279239,8924,5092,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279240,8924,5086,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279241,8924,5087,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279242,8924,5085,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279243,8924,5088,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279244,8924,5089,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279245,8924,5356,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279246,8924,1248,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279247,8924,5096,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279248,8924,1112,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279249,8924,1109,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279250,8924,1110,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279251,8924,1111,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279252,8924,1255,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279253,8924,1277,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279254,8924,1261,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279255,8924,1265,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279256,8924,1268,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279257,8924,1271,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279258,8924,1272,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL),(279259,6202,1246,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279260,6202,5282,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279261,6202,6096,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279262,6202,5272,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279263,6202,1146,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279264,6202,1154,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279265,6202,1192,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279266,6202,1164,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279267,6202,1156,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279268,6202,6065,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279269,6202,1165,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279270,6202,5356,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279271,6202,1248,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279272,6202,952,26085,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279273,6202,21,26085,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279274,6202,851,26085,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279275,6202,729,26085,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,529000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279276,6202,790,26085,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279277,6202,654,26085,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279278,6202,678,26085,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279279,6202,5096,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279280,6202,1088,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279281,6202,1088,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279282,6202,1088,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279283,6202,1112,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279284,6202,1109,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279285,6202,1110,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279286,6202,1111,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279287,6202,1255,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279288,6202,1250,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279289,6202,1250,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279290,6202,1250,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279291,6202,1277,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279292,6202,1261,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279293,6202,1252,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279294,6202,1265,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279295,6202,1268,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279296,6202,1272,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL),(279297,6707,1246,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279298,6707,5282,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279299,6707,6096,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279300,6707,1154,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279301,6707,1192,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279302,6707,1155,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279303,6707,1164,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279304,6707,1156,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279305,6707,6065,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279306,6707,5092,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279307,6707,5086,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279308,6707,5087,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279309,6707,5085,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279310,6707,5088,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279311,6707,5089,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279312,6707,5356,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279313,6707,1248,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279314,6707,5096,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279315,6707,1088,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279316,6707,1088,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279317,6707,1088,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279318,6707,1112,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279319,6707,1109,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279320,6707,1110,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279321,6707,1111,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279322,6707,1255,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279323,6707,1277,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279324,6707,1261,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279325,6707,1265,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279326,6707,1268,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279327,6707,1272,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL),(279328,5301,1246,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279329,5301,5282,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279330,5301,6096,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279331,5301,1154,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279332,5301,1192,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279333,5301,1164,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279334,5301,1156,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279335,5301,5092,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279336,5301,5086,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279337,5301,5087,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279338,5301,5085,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279339,5301,5088,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279340,5301,5089,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279341,5301,5356,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279342,5301,1248,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279343,5301,952,26089,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1590,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279344,5301,5497,26089,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279345,5301,730,26089,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279346,5301,853,26089,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279347,5301,21,26089,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279348,5301,851,26089,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279349,5301,729,26089,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279350,5301,654,26089,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279351,5301,678,26089,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279352,5301,5096,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279353,5301,1088,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279354,5301,1088,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279355,5301,1088,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279356,5301,1112,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279357,5301,1109,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279358,5301,1110,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279359,5301,1111,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279360,5301,1255,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279361,5301,1277,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279362,5301,1261,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279363,5301,1265,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279364,5301,1268,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279365,5301,1272,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL),(279366,2599,1246,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279367,2599,5282,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279368,2599,6096,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279369,2599,5272,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279370,2599,1146,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279371,2599,1154,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279372,2599,1192,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279373,2599,1155,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279374,2599,1164,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279375,2599,1156,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279376,2599,5092,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279377,2599,5086,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279378,2599,5087,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279379,2599,5085,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279380,2599,5088,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279381,2599,5089,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279382,2599,5356,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279383,2599,1248,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279384,2599,5096,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279385,2599,6042,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279386,2599,1088,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279387,2599,1088,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279388,2599,1088,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279389,2599,1112,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279390,2599,1109,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279391,2599,1110,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279392,2599,1111,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279393,2599,1255,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279394,2599,1277,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279395,2599,1261,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279396,2599,1265,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279397,2599,1268,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL),(279398,3727,1246,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279399,3727,5282,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279400,3727,6096,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279401,3727,1154,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279402,3727,1192,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279403,3727,1155,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279404,3727,1164,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279405,3727,1156,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279406,3727,5092,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279407,3727,5086,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279408,3727,5087,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279409,3727,5085,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279410,3727,5088,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279411,3727,5089,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279412,3727,5356,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279413,3727,1248,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279414,3727,5096,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279415,3727,6042,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279416,3727,1088,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279417,3727,1088,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279418,3727,1088,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279419,3727,1112,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279420,3727,1109,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279421,3727,1110,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279422,3727,1111,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279423,3727,1255,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279424,3727,1277,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279425,3727,1261,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279426,3727,1265,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279427,3727,1268,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL),(279428,3989,1246,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279429,3989,5282,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279430,3989,6096,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279431,3989,1154,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279432,3989,1192,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279433,3989,1164,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279434,3989,1156,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279435,3989,5092,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279436,3989,5086,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279437,3989,5087,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279438,3989,5085,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279439,3989,5088,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279440,3989,5089,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279441,3989,5356,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279442,3989,1248,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279443,3989,952,26103,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,930,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279444,3989,5497,26103,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279445,3989,730,26103,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279446,3989,853,26103,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,404,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279447,3989,21,26103,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279448,3989,851,26103,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279449,3989,729,26103,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279450,3989,654,26103,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279451,3989,678,26103,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279452,3989,5096,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279453,3989,6042,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279454,3989,1088,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279455,3989,1088,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279456,3989,1088,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279457,3989,1112,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279458,3989,1109,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279459,3989,1110,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279460,3989,1111,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279461,3989,1255,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279462,3989,1277,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279463,3989,1261,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279464,3989,1265,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279465,3989,1268,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279466,3989,1272,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL),(279467,6387,1246,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279468,6387,5282,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279469,6387,6096,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279470,6387,5272,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279471,6387,1146,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279472,6387,1154,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279473,6387,1192,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279474,6387,1156,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279475,6387,1165,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279476,6387,5092,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279477,6387,5086,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279478,6387,5087,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279479,6387,5085,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279480,6387,5088,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279481,6387,5089,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279482,6387,5356,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279483,6387,1248,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279484,6387,5096,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279485,6387,1112,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279486,6387,1109,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279487,6387,1110,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279488,6387,1111,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279489,6387,1255,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279490,6387,1277,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279491,6387,1261,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279492,6387,1265,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279493,6387,1268,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279494,6387,1272,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL),(279495,5946,1246,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279496,5946,5282,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279497,5946,6096,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279498,5946,1154,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279499,5946,1192,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279500,5946,1155,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279501,5946,1164,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279502,5946,1156,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279503,5946,6065,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279504,5946,5092,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279505,5946,5086,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279506,5946,5087,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279507,5946,5085,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279508,5946,5088,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279509,5946,5089,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279510,5946,5356,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279511,5946,1248,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279512,5946,5096,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279513,5946,6042,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279514,5946,1088,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279515,5946,1088,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279516,5946,1088,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279517,5946,1112,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279518,5946,1109,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279519,5946,1110,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279520,5946,1111,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279521,5946,1255,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279522,5946,1277,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279523,5946,1261,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279524,5946,1265,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279525,5946,1268,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279526,5946,1272,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL),(279527,7709,1088,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 12:00:50',0,1,NULL,NULL),(279528,2377,1246,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279529,2377,5282,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279530,2377,6096,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279531,2377,5272,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279532,2377,1146,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279533,2377,1154,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279534,2377,1192,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279535,2377,1155,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279536,2377,1164,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279537,2377,1156,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279538,2377,5092,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279539,2377,5086,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279540,2377,5087,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279541,2377,5085,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279542,2377,5088,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279543,2377,5089,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279544,2377,5356,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279545,2377,1248,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279546,2377,5096,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279547,2377,1088,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279548,2377,1088,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279549,2377,1088,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279550,2377,1112,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279551,2377,1109,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279552,2377,1110,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279553,2377,1111,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279554,2377,1255,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279555,2377,1277,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279556,2377,1261,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279557,2377,1265,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279558,2377,1268,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279559,2377,1272,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL),(279560,1292,1246,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279561,1292,5282,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279562,1292,6096,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279563,1292,5272,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279564,1292,1146,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279565,1292,1154,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279566,1292,1192,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279567,1292,1155,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279568,1292,1164,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279569,1292,1156,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279570,1292,5092,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279571,1292,5086,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279572,1292,5087,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279573,1292,5085,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279574,1292,5088,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279575,1292,5089,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279576,1292,5356,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279577,1292,1248,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279578,1292,5096,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279579,1292,1088,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279580,1292,1088,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279581,1292,1088,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279582,1292,1112,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279583,1292,1109,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279584,1292,1110,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279585,1292,1111,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279586,1292,1255,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279587,1292,1277,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279588,1292,1261,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279589,1292,1265,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279590,1292,1268,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL),(279591,8167,1246,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279592,8167,5282,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279593,8167,6096,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279594,8167,5272,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279595,8167,1146,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279596,8167,1154,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279597,8167,1192,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279598,8167,1155,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279599,8167,1164,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279600,8167,1156,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279601,8167,5092,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279602,8167,5086,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279603,8167,5087,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279604,8167,5085,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279605,8167,5088,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279606,8167,5089,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279607,8167,5356,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279608,8167,1248,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279609,8167,5096,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279610,8167,1088,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279611,8167,1088,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279612,8167,1088,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279613,8167,1112,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279614,8167,1109,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279615,8167,1110,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279616,8167,1111,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279617,8167,1255,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279618,8167,1277,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279619,8167,1261,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279620,8167,1265,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279621,8167,1268,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279622,8167,1272,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL),(279623,6941,1246,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279624,6941,5282,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279625,6941,6096,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279626,6941,5272,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279627,6941,1146,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279628,6941,1154,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279629,6941,1192,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279630,6941,1164,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279631,6941,1156,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279632,6941,6065,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279633,6941,5092,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279634,6941,5086,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279635,6941,5087,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279636,6941,5085,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279637,6941,5088,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279638,6941,5089,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279639,6941,5356,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279640,6941,1248,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279641,6941,5096,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279642,6941,1088,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279643,6941,1088,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279644,6941,1088,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279645,6941,1112,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279646,6941,1109,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279647,6941,1110,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279648,6941,1111,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279649,6941,1255,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279650,6941,1277,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279651,6941,1261,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279652,6941,1265,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279653,6941,1268,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279654,6941,1271,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279655,6941,1271,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279656,6941,1271,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279657,6941,1271,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279658,6941,1272,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL),(279659,3475,1246,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279660,3475,5282,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279661,3475,6096,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279662,3475,5272,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279663,3475,1146,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279664,3475,1154,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279665,3475,1192,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279666,3475,1155,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279667,3475,1164,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279668,3475,1156,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279669,3475,6065,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279670,3475,5092,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279671,3475,5086,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279672,3475,5087,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279673,3475,5085,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279674,3475,5088,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279675,3475,5089,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279676,3475,5356,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279677,3475,1248,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279678,3475,5096,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279679,3475,1088,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279680,3475,1088,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279681,3475,1088,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279682,3475,1112,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279683,3475,1109,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279684,3475,1110,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279685,3475,1111,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279686,3475,1255,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279687,3475,1277,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279688,3475,1261,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279689,3475,1265,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279690,3475,1268,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL),(279691,7224,1246,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279692,7224,5282,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279693,7224,6096,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279694,7224,5272,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279695,7224,1146,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279696,7224,1154,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279697,7224,1192,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279698,7224,1164,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279699,7224,1156,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279700,7224,6065,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279701,7224,5092,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279702,7224,5086,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279703,7224,5087,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279704,7224,5085,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279705,7224,5088,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279706,7224,5089,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279707,7224,5356,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279708,7224,1248,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279709,7224,5096,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279710,7224,1088,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279711,7224,1088,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279712,7224,1088,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279713,7224,1112,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279714,7224,1109,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279715,7224,1110,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279716,7224,1111,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279717,7224,1255,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279718,7224,1277,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279719,7224,1261,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279720,7224,1265,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279721,7224,1268,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279722,7224,1272,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL),(279723,1804,1246,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279724,1804,5282,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279725,1804,5272,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279726,1804,1146,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279727,1804,1154,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279728,1804,1192,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279729,1804,1155,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279730,1804,1164,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279731,1804,1156,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279732,1804,6065,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279733,1804,5092,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279734,1804,5086,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279735,1804,5087,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279736,1804,5085,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279737,1804,5088,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279738,1804,5089,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279739,1804,5356,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279740,1804,1248,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279741,1804,952,26130,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1090,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279742,1804,5497,26130,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279743,1804,730,26130,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279744,1804,853,26130,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,401,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279745,1804,21,26130,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279746,1804,851,26130,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279747,1804,729,26130,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279748,1804,654,26130,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279749,1804,678,26130,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279750,1804,5096,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279751,1804,1088,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279752,1804,1088,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279753,1804,1088,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279754,1804,1112,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279755,1804,1109,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279756,1804,1110,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279757,1804,1111,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279758,1804,1255,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279759,1804,1277,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279760,1804,1261,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279761,1804,1265,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279762,1804,1268,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279763,1804,1271,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279764,1804,1272,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL),(279765,5621,1246,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279766,5621,5282,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279767,5621,6096,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279768,5621,1154,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279769,5621,1192,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279770,5621,5092,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279771,5621,5086,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279772,5621,5087,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279773,5621,5085,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279774,5621,5088,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279775,5621,5089,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279776,5621,5356,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279777,5621,1248,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279778,5621,5497,26155,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279779,5621,730,26155,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279780,5621,853,26155,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2318,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279781,5621,5096,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279782,5621,1112,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279783,5621,1109,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279784,5621,1110,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279785,5621,1111,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279786,5621,1255,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279787,5621,1277,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279788,5621,1261,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279789,5621,1265,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279790,5621,1268,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279791,5621,1272,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL),(279792,8781,1246,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279793,8781,5282,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279794,8781,6096,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279795,8781,1154,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279796,8781,1192,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279797,8781,1156,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279798,8781,1165,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279799,8781,5092,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279800,8781,5086,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279801,8781,5087,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279802,8781,5085,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279803,8781,5088,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279804,8781,5089,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279805,8781,5356,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279806,8781,1248,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279807,8781,5096,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279808,8781,6042,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279809,8781,1112,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279810,8781,1109,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279811,8781,1110,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279812,8781,1111,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279813,8781,1255,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279814,8781,1277,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279815,8781,1261,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279816,8781,1265,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279817,8781,1268,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279818,8781,1272,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL),(279819,2472,1246,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279820,2472,5282,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279821,2472,6096,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279822,2472,1154,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279823,2472,1192,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279824,2472,1155,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279825,2472,1164,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279826,2472,1156,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279827,2472,5092,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279828,2472,5086,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279829,2472,5087,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279830,2472,5085,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279831,2472,5088,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279832,2472,5089,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279833,2472,5356,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279834,2472,1248,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279835,2472,5096,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279836,2472,1088,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279837,2472,1088,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279838,2472,1088,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279839,2472,1112,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279840,2472,1109,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279841,2472,1110,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279842,2472,1111,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279843,2472,1255,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279844,2472,1277,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279845,2472,1261,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279846,2472,1265,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279847,2472,1268,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL),(279848,1131,1246,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279849,1131,5282,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279850,1131,6096,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279851,1131,1154,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279852,1131,1192,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279853,1131,1155,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279854,1131,1164,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279855,1131,1247,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279856,1131,1156,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279857,1131,5092,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279858,1131,5086,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279859,1131,5087,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279860,1131,5085,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279861,1131,5088,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279862,1131,5089,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279863,1131,5356,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279864,1131,1248,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279865,1131,5096,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279866,1131,6042,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279867,1131,1088,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279868,1131,1088,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279869,1131,1088,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279870,1131,1112,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279871,1131,1110,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279872,1131,1111,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279873,1131,1255,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279874,1131,1277,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279875,1131,1261,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279876,1131,1265,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279877,1131,1268,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279878,1131,1272,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL),(279879,6518,1246,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279880,6518,5282,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279881,6518,6096,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279882,6518,5272,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279883,6518,1146,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279884,6518,1154,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279885,6518,1192,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279886,6518,1155,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279887,6518,1164,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279888,6518,1156,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279889,6518,5092,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279890,6518,5086,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279891,6518,5087,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279892,6518,5085,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279893,6518,5088,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279894,6518,5089,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279895,6518,5356,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279896,6518,1248,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279897,6518,5096,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279898,6518,1088,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279899,6518,1088,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279900,6518,1088,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279901,6518,1112,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279902,6518,1109,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279903,6518,1110,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279904,6518,1111,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279905,6518,1255,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279906,6518,1277,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279907,6518,1261,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279908,6518,1265,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279909,6518,1268,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279910,6518,1272,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL),(279911,7745,1246,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279912,7745,5282,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279913,7745,6096,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279914,7745,1154,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279915,7745,1192,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279916,7745,5092,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279917,7745,5086,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279918,7745,5087,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279919,7745,5085,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279920,7745,5088,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279921,7745,5089,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279922,7745,5356,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279923,7745,1248,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279924,7745,952,26173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2970,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279925,7745,5497,26173,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,831,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279926,7745,730,26173,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279927,7745,853,26173,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,941,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279928,7745,21,26173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279929,7745,851,26173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279930,7745,729,26173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279931,7745,790,26173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279932,7745,654,26173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279933,7745,678,26173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279934,7745,5096,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279935,7745,6042,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279936,7745,1112,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279937,7745,1109,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279938,7745,1110,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279939,7745,1111,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279940,7745,1255,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279941,7745,1277,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279942,7745,1261,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279943,7745,1265,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279944,7745,1268,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279945,7745,1272,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL),(279946,3102,1246,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279947,3102,5282,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279948,3102,6096,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279949,3102,5272,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279950,3102,1146,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279951,3102,1154,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279952,3102,1192,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279953,3102,1155,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279954,3102,1164,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279955,3102,1156,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279956,3102,5092,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279957,3102,5086,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279958,3102,5087,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279959,3102,5085,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279960,3102,5088,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279961,3102,5089,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279962,3102,5356,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279963,3102,1248,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279964,3102,5096,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279965,3102,1088,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279966,3102,1088,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279967,3102,1088,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279968,3102,1112,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279969,3102,1109,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279970,3102,1110,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279971,3102,1111,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279972,3102,1255,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279973,3102,1277,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279974,3102,1261,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279975,3102,1265,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279976,3102,1268,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279977,3102,1271,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279978,3102,1271,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279979,3102,1271,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279980,3102,1272,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL),(279981,4269,1246,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(279982,4269,5282,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(279983,4269,6096,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(279984,4269,1154,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(279985,4269,1192,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(279986,4269,1164,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(279987,4269,1156,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(279988,4269,5092,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(279989,4269,5086,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(279990,4269,5087,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(279991,4269,5085,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(279992,4269,5088,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(279993,4269,5089,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(279994,4269,5356,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(279995,4269,1248,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(279996,4269,5096,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(279997,4269,1088,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(279998,4269,1088,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(279999,4269,1088,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(280000,4269,1112,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(280001,4269,1109,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(280002,4269,1110,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(280003,4269,1111,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(280004,4269,1255,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(280005,4269,1277,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(280006,4269,1261,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(280007,4269,1265,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(280008,4269,1268,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(280009,4269,1272,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL),(280010,5584,1246,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280011,5584,5282,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280012,5584,6096,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280013,5584,1154,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280014,5584,1192,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280015,5584,1155,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280016,5584,1164,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280017,5584,1156,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280018,5584,6065,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280019,5584,6077,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280020,5584,5092,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280021,5584,5086,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280022,5584,5087,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280023,5584,5085,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280024,5584,5088,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280025,5584,5089,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280026,5584,5356,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280027,5584,1248,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280028,5584,5096,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280029,5584,1088,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280030,5584,1088,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280031,5584,1088,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280032,5584,1112,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280033,5584,1109,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280034,5584,1110,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280035,5584,1111,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280036,5584,1255,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280037,5584,1277,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280038,5584,1261,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280039,5584,1269,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280040,5584,1265,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280041,5584,1268,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280042,5584,1271,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280043,5584,1271,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280044,5584,1271,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280045,5584,1271,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280046,5584,1272,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL),(280047,3889,1246,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280048,3889,5282,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280049,3889,6096,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280050,3889,5272,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280051,3889,1146,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280052,3889,1154,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280053,3889,1192,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280054,3889,1164,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280055,3889,1156,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280056,3889,6065,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280057,3889,5092,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280058,3889,5086,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280059,3889,5087,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280060,3889,5085,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280061,3889,5088,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280062,3889,5089,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280063,3889,5356,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280064,3889,1248,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280065,3889,5096,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280066,3889,6042,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280067,3889,1088,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280068,3889,1088,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280069,3889,1088,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280070,3889,1112,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280071,3889,1109,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280072,3889,1110,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280073,3889,1111,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280074,3889,1255,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280075,3889,1261,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280076,3889,1265,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280077,3889,1268,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280078,3889,1272,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL),(280079,1956,1246,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280080,1956,5282,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280081,1956,6096,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280082,1956,5272,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280083,1956,1146,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280084,1956,1154,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280085,1956,1192,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280086,1956,1155,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280087,1956,1164,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280088,1956,1156,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280089,1956,6065,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280090,1956,6077,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280091,1956,5092,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280092,1956,5086,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280093,1956,5087,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280094,1956,5085,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280095,1956,5088,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280096,1956,5089,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280097,1956,5356,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280098,1956,1248,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280099,1956,5096,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280100,1956,1088,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280101,1956,1088,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280102,1956,1088,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280103,1956,1112,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280104,1956,1109,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280105,1956,1110,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280106,1956,1111,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280107,1956,1255,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280108,1956,1277,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280109,1956,1261,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280110,1956,1265,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280111,1956,1268,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280112,1956,1271,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280113,1956,1271,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280114,1956,1271,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL),(280115,4683,1246,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280116,4683,5282,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280117,4683,6096,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280118,4683,5272,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280119,4683,1146,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280120,4683,1154,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280121,4683,1192,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280122,4683,5092,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280123,4683,5086,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280124,4683,5087,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280125,4683,5085,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280126,4683,5088,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280127,4683,5089,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280128,4683,5356,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280129,4683,1248,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280130,4683,5096,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280131,4683,6042,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280132,4683,1112,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280133,4683,1109,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280134,4683,1110,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280135,4683,1111,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280136,4683,1255,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280137,4683,1277,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280138,4683,1261,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280139,4683,1265,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280140,4683,1268,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280141,4683,1271,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280142,4683,1272,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL),(280143,7524,1246,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280144,7524,5282,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280145,7524,6096,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280146,7524,1154,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280147,7524,1192,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280148,7524,5092,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280149,7524,5086,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280150,7524,5087,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280151,7524,5085,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280152,7524,5088,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280153,7524,5089,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280154,7524,5356,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280155,7524,1248,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280156,7524,5096,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280157,7524,1112,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280158,7524,1109,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280159,7524,1110,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280160,7524,1111,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280161,7524,1255,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280162,7524,1277,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280163,7524,1261,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280164,7524,1265,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280165,7524,1268,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280166,7524,1271,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280167,7524,1271,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280168,7524,1271,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280169,7524,1272,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL),(280170,4401,1246,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280171,4401,5282,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280172,4401,6096,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280173,4401,5272,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280174,4401,1146,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280175,4401,1154,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280176,4401,1192,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280177,4401,1155,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280178,4401,1164,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280179,4401,1156,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280180,4401,6065,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280181,4401,5092,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280182,4401,5086,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280183,4401,5087,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280184,4401,5085,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280185,4401,5088,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280186,4401,5089,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280187,4401,5356,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280188,4401,1248,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280189,4401,5096,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280190,4401,1088,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280191,4401,1088,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280192,4401,1088,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280193,4401,1112,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280194,4401,1109,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280195,4401,1110,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280196,4401,1111,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280197,4401,1255,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280198,4401,1277,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280199,4401,1261,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280200,4401,1265,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280201,4401,1268,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280202,4401,1272,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL),(280203,3644,1246,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280204,3644,5282,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280205,3644,6096,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280206,3644,5272,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280207,3644,1146,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280208,3644,1154,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280209,3644,1192,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280210,3644,1155,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280211,3644,1164,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280212,3644,1156,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280213,3644,5092,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280214,3644,5086,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280215,3644,5087,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280216,3644,5085,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280217,3644,5088,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280218,3644,5089,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280219,3644,5356,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280220,3644,1248,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280221,3644,5096,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280222,3644,1088,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280223,3644,1088,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280224,3644,1088,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280225,3644,1112,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280226,3644,1109,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280227,3644,1110,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280228,3644,1111,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280229,3644,1255,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280230,3644,1277,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280231,3644,1261,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280232,3644,1265,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280233,3644,1268,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280234,3644,1272,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL),(280235,1340,1255,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 14:51:45',0,1,NULL,NULL),(280236,397,1111,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 14:56:37',0,1,NULL,NULL),(280237,4318,5087,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 15:37:47',0,1,NULL,NULL),(280238,2887,5356,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 15:41:13',0,1,NULL,NULL),(280239,2887,1248,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 15:41:25',0,1,NULL,NULL),(280240,2128,5356,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 15:42:20',0,1,NULL,NULL),(280241,2128,1248,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 15:42:36',0,1,NULL,NULL),(280242,1530,853,15428,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1279,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 15:49:30',0,1,NULL,NULL),(280243,1530,730,15428,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 15:49:45',0,1,NULL,NULL),(280244,1530,5497,15428,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,455,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 15:50:08',0,1,NULL,NULL),(280245,2773,1088,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-16 15:53:56',0,1,NULL,NULL),(280246,2295,1088,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 16:09:50',1,1,'2006-05-16 16:11:22','it was stavudine 30 instead of trimune 30 (new obsId: 976991)'),(280247,2295,1088,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 16:11:22',0,1,NULL,NULL),(280248,2351,6042,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'was not readable on the paper form',1,'2006-05-16 16:17:05',0,1,NULL,NULL),(280249,797,5356,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 16:20:03',0,1,NULL,NULL),(280250,797,1248,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 16:20:20',0,1,NULL,NULL),(280251,1052,1088,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 16:40:18',0,1,NULL,NULL),(280252,6979,5356,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-05-17 16:26:26',0,1,NULL,NULL),(280253,6979,1248,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-05-17 16:27:03',0,1,NULL,NULL),(280254,123,5356,16,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-17 17:49:22',0,1,NULL,NULL),(280255,5852,6065,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician forgot to indicate on paper form',1,'2006-05-18 12:31:57',1,1,'2006-05-18 12:32:53','nullduplicate'),(280256,5852,1164,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician forgot to indicate on paper form',1,'2006-05-18 12:34:53',0,1,NULL,NULL),(280257,6725,5096,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,'clinician indicated wrong return date',1,'2006-05-18 15:12:58',0,1,NULL,NULL),(280258,5642,952,22822,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2570,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-18 15:14:41',0,1,NULL,NULL),(280259,5642,21,22822,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-18 15:15:29',0,1,NULL,NULL),(280260,5642,851,22822,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-18 15:15:48',0,1,NULL,NULL),(280261,5642,729,22822,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280000,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-18 15:16:13',0,1,NULL,NULL),(280262,5642,790,22822,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.4,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-18 15:17:54',0,1,NULL,NULL),(280263,5642,654,22822,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.9,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-18 15:18:12',0,1,NULL,NULL),(280264,5642,678,22822,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-18 15:18:28',0,1,NULL,NULL),(280265,7761,5096,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-18 15:33:38',0,1,NULL,NULL),(280266,7654,1252,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-18 15:53:14',0,1,NULL,NULL),(280267,5088,5096,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-18 15:55:25',0,1,NULL,NULL),(280268,5077,5282,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-18 15:57:48',0,1,NULL,NULL),(280269,5077,6096,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-18 15:58:14',0,1,NULL,NULL),(280270,8129,6096,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-18 16:22:12',0,1,NULL,NULL),(280271,8117,5356,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-19 11:45:36',0,1,NULL,NULL),(280272,8117,1248,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-19 11:46:37',0,1,NULL,NULL),(280273,2464,5356,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-19 12:04:02',0,1,NULL,NULL),(280274,2464,1248,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-19 12:04:45',0,1,NULL,NULL),(280275,2049,1246,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280276,2049,5282,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280277,2049,6096,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280278,2049,1154,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280279,2049,1192,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280280,2049,1155,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280281,2049,1164,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280282,2049,1156,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280283,2049,6065,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280284,2049,5092,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280285,2049,5086,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280286,2049,5087,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280287,2049,5085,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280288,2049,5088,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280289,2049,5089,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280290,2049,5356,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280291,2049,1248,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280292,2049,5096,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280293,2049,1088,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280294,2049,1088,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280295,2049,1088,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280296,2049,1112,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280297,2049,1109,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280298,2049,1110,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280299,2049,1111,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280300,2049,1255,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280301,2049,1277,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280302,2049,1261,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280303,2049,1265,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280304,2049,1268,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280305,2049,1272,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL),(280306,63,1246,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280307,63,5282,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280308,63,6096,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280309,63,5272,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280310,63,1146,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280311,63,1154,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280312,63,1192,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280313,63,1155,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280314,63,1164,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280315,63,1156,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280316,63,6065,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280317,63,5092,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280318,63,5086,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280319,63,5087,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280320,63,5085,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280321,63,5088,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280322,63,5089,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280323,63,5356,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280324,63,1248,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280325,63,5096,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280326,63,1088,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280327,63,1088,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280328,63,1112,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280329,63,1109,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280330,63,1110,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280331,63,1111,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280332,63,1255,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280333,63,1277,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280334,63,1261,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280335,63,1265,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280336,63,1268,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280337,63,1271,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280338,63,1272,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL),(280339,7057,1246,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280340,7057,5282,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280341,7057,6096,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280342,7057,5272,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280343,7057,1154,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280344,7057,1192,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280345,7057,1155,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280346,7057,1164,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280347,7057,1156,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280348,7057,5092,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280349,7057,5086,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280350,7057,5087,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280351,7057,5085,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280352,7057,5088,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280353,7057,5089,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280354,7057,5356,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280355,7057,1248,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280356,7057,1276,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280357,7057,5096,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280358,7057,1088,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280359,7057,1088,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280360,7057,1088,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280361,7057,1112,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280362,7057,1109,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280363,7057,1110,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280364,7057,1111,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280365,7057,1255,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280366,7057,1277,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280367,7057,1261,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280368,7057,1265,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280369,7057,1268,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280370,7057,1272,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL),(280371,2630,1246,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280372,2630,5282,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280373,2630,6096,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280374,2630,5272,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280375,2630,1146,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280376,2630,1154,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280377,2630,1192,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280378,2630,1155,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280379,2630,1164,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280380,2630,1156,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280381,2630,6065,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280382,2630,5092,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280383,2630,5086,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280384,2630,5087,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280385,2630,5085,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280386,2630,5088,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280387,2630,5089,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280388,2630,5356,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280389,2630,1248,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280390,2630,5096,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280391,2630,6042,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280392,2630,1088,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280393,2630,1088,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280394,2630,1088,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280395,2630,1112,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280396,2630,1109,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280397,2630,1110,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280398,2630,1111,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280399,2630,1255,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280400,2630,1277,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280401,2630,1261,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280402,2630,1265,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280403,2630,1268,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280404,2630,1271,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280405,2630,1271,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280406,2630,1271,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280407,2630,1272,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL),(280408,3429,1246,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280409,3429,5282,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280410,3429,6096,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280411,3429,1154,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280412,3429,1192,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280413,3429,5092,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280414,3429,5086,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280415,3429,5087,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280416,3429,5085,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280417,3429,5088,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280418,3429,5089,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280419,3429,5356,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280420,3429,5497,26224,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,377,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280421,3429,730,26224,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280422,3429,853,26224,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,668,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280423,3429,5096,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280424,3429,1112,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280425,3429,1109,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280426,3429,1110,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280427,3429,1111,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280428,3429,1255,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280429,3429,1277,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280430,3429,1261,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280431,3429,1265,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280432,3429,1268,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL),(280433,8324,1246,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280434,8324,5282,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280435,8324,6096,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280436,8324,5272,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280437,8324,1146,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280438,8324,1154,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280439,8324,1192,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280440,8324,1155,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280441,8324,1164,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280442,8324,1156,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280443,8324,5092,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280444,8324,5086,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280445,8324,5087,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280446,8324,5085,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280447,8324,5088,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280448,8324,5089,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280449,8324,5356,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280450,8324,1248,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280451,8324,5096,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280452,8324,1088,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280453,8324,1088,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280454,8324,1088,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280455,8324,1112,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280456,8324,1109,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280457,8324,1110,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280458,8324,1111,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280459,8324,1255,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280460,8324,1277,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280461,8324,1261,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280462,8324,1265,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280463,8324,1268,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL),(280464,6409,1246,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280465,6409,5282,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280466,6409,6096,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280467,6409,5272,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280468,6409,1146,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280469,6409,1154,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280470,6409,1192,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280471,6409,1164,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280472,6409,1156,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280473,6409,6065,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280474,6409,5092,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280475,6409,5086,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280476,6409,5087,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280477,6409,5085,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280478,6409,5088,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280479,6409,5089,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280480,6409,5356,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280481,6409,1248,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280482,6409,952,26237,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1540,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280483,6409,5497,26237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,185,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280484,6409,730,26237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280485,6409,853,26237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1037,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280486,6409,21,26237,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280487,6409,851,26237,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280488,6409,729,26237,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280489,6409,790,26237,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280490,6409,654,26237,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280491,6409,678,26237,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280492,6409,5096,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280493,6409,1088,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280494,6409,1088,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280495,6409,1088,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280496,6409,1112,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280497,6409,1109,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280498,6409,1110,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280499,6409,1111,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280500,6409,1255,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280501,6409,1277,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280502,6409,1261,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280503,6409,1265,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280504,6409,1268,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280505,6409,1272,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL),(280506,3971,1246,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280507,3971,5282,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280508,3971,6096,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280509,3971,5272,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280510,3971,1146,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280511,3971,1154,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280512,3971,1192,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280513,3971,1164,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280514,3971,1156,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280515,3971,6065,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280516,3971,5092,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280517,3971,5086,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280518,3971,5087,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280519,3971,5085,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280520,3971,5088,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280521,3971,5089,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280522,3971,5356,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280523,3971,1248,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280524,3971,5096,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280525,3971,1088,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280526,3971,1088,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280527,3971,1088,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280528,3971,1112,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280529,3971,1109,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280530,3971,1110,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280531,3971,1111,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280532,3971,1255,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280533,3971,1277,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280534,3971,1261,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280535,3971,1265,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280536,3971,1268,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280537,3971,1272,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL),(280538,2807,1246,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280539,2807,5282,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280540,2807,6096,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280541,2807,1154,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280542,2807,1192,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280543,2807,5092,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280544,2807,5086,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280545,2807,5087,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280546,2807,5085,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280547,2807,5088,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280548,2807,5089,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280549,2807,5356,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280550,2807,1248,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280551,2807,5096,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280552,2807,1109,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280553,2807,1110,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280554,2807,1111,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280555,2807,1255,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280556,2807,1250,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280557,2807,1250,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280558,2807,1250,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280559,2807,1277,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280560,2807,1261,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280561,2807,1263,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280562,2807,1251,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280563,2807,1265,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280564,2807,1268,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL),(280565,6485,1246,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280566,6485,5282,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280567,6485,6096,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280568,6485,5272,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280569,6485,1146,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280570,6485,1154,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280571,6485,1192,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280572,6485,1164,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280573,6485,1156,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280574,6485,6065,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280575,6485,1165,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280576,6485,5092,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280577,6485,5086,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280578,6485,5087,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280579,6485,5085,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280580,6485,5088,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280581,6485,5089,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280582,6485,5356,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280583,6485,1248,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280584,6485,5096,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280585,6485,6042,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280586,6485,1088,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280587,6485,1088,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280588,6485,1088,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280589,6485,1112,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280590,6485,1109,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280591,6485,1110,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280592,6485,1111,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280593,6485,1255,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280594,6485,1277,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280595,6485,1261,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280596,6485,1262,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280597,6485,1265,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280598,6485,1268,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280599,6485,1272,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL),(280600,8419,1246,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280601,8419,5282,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280602,8419,6096,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280603,8419,5272,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280604,8419,1146,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280605,8419,1154,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280606,8419,1192,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280607,8419,1164,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280608,8419,1156,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280609,8419,6065,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280610,8419,5092,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280611,8419,5086,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280612,8419,5087,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280613,8419,5085,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280614,8419,5088,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280615,8419,5089,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280616,8419,5356,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280617,8419,1248,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (280618,8419,5096,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280619,8419,1088,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280620,8419,1088,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280621,8419,1088,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280622,8419,1112,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280623,8419,1109,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280624,8419,1110,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280625,8419,1111,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280626,8419,1255,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280627,8419,1277,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280628,8419,1261,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280629,8419,1265,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280630,8419,1268,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280631,8419,1272,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL),(280632,8725,1246,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280633,8725,5282,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280634,8725,6096,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280635,8725,1154,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280636,8725,1192,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280637,8725,1155,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280638,8725,1164,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280639,8725,1156,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280640,8725,5092,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280641,8725,5086,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280642,8725,5087,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280643,8725,5085,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280644,8725,5088,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280645,8725,5089,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280646,8725,5356,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280647,8725,1248,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280648,8725,5096,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280649,8725,1088,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280650,8725,1088,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280651,8725,1088,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280652,8725,1112,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280653,8725,1109,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280654,8725,1110,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280655,8725,1111,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280656,8725,1255,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280657,8725,1277,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280658,8725,1261,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280659,8725,1265,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280660,8725,1268,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280661,8725,1272,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL),(280662,9066,1246,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280663,9066,5282,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280664,9066,6096,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280665,9066,5272,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280666,9066,1146,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280667,9066,1154,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280668,9066,1192,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280669,9066,5092,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280670,9066,5086,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280671,9066,5087,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280672,9066,5085,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280673,9066,5088,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280674,9066,5089,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280675,9066,5356,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280676,9066,1248,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280677,9066,952,26259,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280678,9066,5497,26259,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,417,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280679,9066,730,26259,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280680,9066,853,26259,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,453,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280681,9066,21,26259,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280682,9066,851,26259,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280683,9066,729,26259,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280684,9066,678,26259,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280685,9066,5096,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280686,9066,6042,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280687,9066,6042,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280688,9066,1112,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280689,9066,1109,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280690,9066,1110,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280691,9066,1111,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280692,9066,1255,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280693,9066,1277,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280694,9066,1261,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280695,9066,1265,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280696,9066,1268,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280697,9066,1272,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL),(280698,7271,1246,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280699,7271,5282,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280700,7271,6096,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280701,7271,1154,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280702,7271,1192,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280703,7271,1164,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280704,7271,1156,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280705,7271,6065,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280706,7271,1165,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280707,7271,5092,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280708,7271,5086,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280709,7271,5087,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280710,7271,5085,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280711,7271,5088,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280712,7271,5089,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280713,7271,5356,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280714,7271,1248,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280715,7271,5497,26267,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280716,7271,730,26267,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280717,7271,853,26267,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1285,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280718,7271,5096,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280719,7271,1088,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280720,7271,1088,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280721,7271,1088,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280722,7271,1112,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280723,7271,1109,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280724,7271,1110,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280725,7271,1111,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280726,7271,1255,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280727,7271,1277,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280728,7271,1261,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280729,7271,1265,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280730,7271,1268,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280731,7271,1272,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL),(280732,6403,1246,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280733,6403,5282,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280734,6403,6096,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280735,6403,5272,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280736,6403,1146,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280737,6403,1154,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280738,6403,1192,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280739,6403,1164,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280740,6403,1156,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280741,6403,6065,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280742,6403,5092,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280743,6403,5086,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280744,6403,5087,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280745,6403,5085,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280746,6403,5088,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280747,6403,5089,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280748,6403,5356,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280749,6403,1248,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280750,6403,5096,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280751,6403,1088,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280752,6403,1088,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280753,6403,1088,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280754,6403,1112,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280755,6403,1109,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280756,6403,1110,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280757,6403,1111,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280758,6403,1255,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280759,6403,1277,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280760,6403,1261,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280761,6403,1265,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280762,6403,1268,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280763,6403,1272,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL),(280764,2883,1246,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280765,2883,5282,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280766,2883,6096,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280767,2883,5272,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280768,2883,1146,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280769,2883,1154,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280770,2883,1192,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280771,2883,1155,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280772,2883,1164,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280773,2883,1156,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280774,2883,6065,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280775,2883,5092,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280776,2883,5086,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280777,2883,5087,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280778,2883,5085,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280779,2883,5088,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280780,2883,5089,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280781,2883,5356,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280782,2883,1248,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280783,2883,5096,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280784,2883,1088,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280785,2883,1088,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280786,2883,1088,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280787,2883,1112,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280788,2883,1109,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280789,2883,1110,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280790,2883,1111,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280791,2883,1255,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280792,2883,1277,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280793,2883,1261,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280794,2883,1265,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280795,2883,1268,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280796,2883,1271,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280797,2883,1271,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280798,2883,1271,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280799,2883,1271,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280800,2883,1272,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL),(280801,6089,1246,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280802,6089,5282,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280803,6089,6096,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280804,6089,5272,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280805,6089,1146,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280806,6089,1154,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280807,6089,1192,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280808,6089,1164,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280809,6089,1156,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280810,6089,6065,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280811,6089,5092,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280812,6089,5086,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280813,6089,5087,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280814,6089,5085,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280815,6089,5088,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280816,6089,5089,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280817,6089,5356,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280818,6089,1248,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280819,6089,5096,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280820,6089,1088,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280821,6089,1088,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280822,6089,1088,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280823,6089,1112,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280824,6089,1109,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280825,6089,1110,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280826,6089,1111,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280827,6089,1255,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280828,6089,1277,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280829,6089,1261,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280830,6089,1265,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280831,6089,1268,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280832,6089,1272,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL),(280833,6099,1246,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280834,6099,5282,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280835,6099,6096,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280836,6099,5272,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280837,6099,1146,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280838,6099,1154,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280839,6099,1192,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280840,6099,1164,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280841,6099,1156,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280842,6099,6065,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280843,6099,5092,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280844,6099,5086,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280845,6099,5087,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280846,6099,5085,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280847,6099,5088,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280848,6099,5089,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280849,6099,5356,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280850,6099,1248,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280851,6099,5096,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280852,6099,6042,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280853,6099,1088,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280854,6099,1088,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280855,6099,1088,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280856,6099,1112,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280857,6099,1109,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280858,6099,1110,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280859,6099,1111,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280860,6099,1255,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280861,6099,1277,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280862,6099,1261,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280863,6099,1265,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280864,6099,1268,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280865,6099,1272,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL),(280866,3116,1246,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280867,3116,5282,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280868,3116,6096,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280869,3116,5272,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280870,3116,1146,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280871,3116,1154,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280872,3116,1192,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280873,3116,1155,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280874,3116,1164,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280875,3116,1156,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280876,3116,6065,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280877,3116,5092,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280878,3116,5086,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280879,3116,5087,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280880,3116,5085,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280881,3116,5088,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280882,3116,5089,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280883,3116,5356,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280884,3116,1248,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280885,3116,5096,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280886,3116,1088,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280887,3116,1088,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280888,3116,1088,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280889,3116,1112,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280890,3116,1109,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280891,3116,1110,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280892,3116,1111,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280893,3116,1255,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280894,3116,1277,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280895,3116,1261,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280896,3116,1265,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280897,3116,1268,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280898,3116,1271,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280899,3116,1271,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280900,3116,1271,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280901,3116,1272,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL),(280902,2203,1246,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280903,2203,5282,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280904,2203,6096,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280905,2203,5272,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280906,2203,1146,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280907,2203,1154,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280908,2203,1192,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280909,2203,5092,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280910,2203,5086,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280911,2203,5087,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280912,2203,5085,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280913,2203,5088,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280914,2203,5089,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280915,2203,5356,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280916,2203,1248,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280917,2203,5096,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280918,2203,6042,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280919,2203,1112,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280920,2203,1109,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280921,2203,1110,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280922,2203,1111,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280923,2203,1255,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280924,2203,1277,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280925,2203,1261,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280926,2203,1265,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280927,2203,1268,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280928,2203,1272,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL),(280929,2265,1246,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280930,2265,5282,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280931,2265,6096,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280932,2265,5272,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280933,2265,1146,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280934,2265,1154,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280935,2265,1192,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280936,2265,1155,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280937,2265,1164,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280938,2265,1156,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280939,2265,6065,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280940,2265,5092,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280941,2265,5086,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280942,2265,5087,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280943,2265,5085,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280944,2265,5088,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280945,2265,5089,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280946,2265,5356,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280947,2265,1248,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280948,2265,5096,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280949,2265,1088,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280950,2265,1088,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280951,2265,1088,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280952,2265,1112,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280953,2265,1109,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280954,2265,1110,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280955,2265,1255,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280956,2265,1277,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280957,2265,1261,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280958,2265,1265,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280959,2265,1268,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280960,2265,1271,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280961,2265,1271,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280962,2265,1271,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280963,2265,1271,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280964,2265,1272,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL),(280965,1055,1246,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280966,1055,5282,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280967,1055,6096,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280968,1055,5272,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280969,1055,1146,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280970,1055,1154,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280971,1055,1192,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280972,1055,1156,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280973,1055,5092,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280974,1055,5086,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280975,1055,5087,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280976,1055,5085,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280977,1055,5088,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280978,1055,5089,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280979,1055,5356,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280980,1055,1248,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280981,1055,5096,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280982,1055,6042,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280983,1055,1112,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280984,1055,1109,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280985,1055,1110,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280986,1055,1111,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280987,1055,1255,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280988,1055,1277,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280989,1055,1261,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280990,1055,1265,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280991,1055,1268,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280992,1055,1271,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280993,1055,1272,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL),(280994,7584,5589,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(280995,7584,5588,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(280996,7584,1246,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(280997,7584,5282,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(280998,7584,5303,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(280999,7584,976,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281000,7584,1192,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281001,7584,1156,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281002,7584,1164,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281003,7584,6065,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281004,7584,1154,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281005,7584,5092,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281006,7584,980,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281007,7584,5314,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281008,7584,5090,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281009,7584,5087,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281010,7584,5242,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281011,7584,5088,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281012,7584,5089,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281013,7584,1125,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281014,7584,1124,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281015,7584,1123,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281016,7584,1122,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281017,7584,1128,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281018,7584,1129,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281019,7584,1209,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281020,7584,1224,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281021,7584,5096,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281022,7584,986,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281023,7584,1088,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281024,7584,1088,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281025,7584,1088,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281026,7584,1109,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281027,7584,1111,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281028,7584,1112,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281029,7584,1255,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281030,7584,1261,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281031,7584,1265,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281032,7584,1268,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281033,7584,984,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281034,7584,1272,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL),(281035,4449,5589,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281036,4449,5588,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281037,4449,1246,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281038,4449,5282,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281039,4449,1151,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281040,4449,1198,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281041,4449,1198,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281042,4449,1198,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281043,4449,1198,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281044,4449,1198,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281045,4449,1198,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281046,4449,5303,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281047,4449,976,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281048,4449,1192,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281049,4449,979,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281050,4449,1156,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281051,4449,6065,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281052,4449,1154,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281053,4449,5092,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281054,4449,5314,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281055,4449,5090,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281056,4449,5087,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281057,4449,5242,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281058,4449,5088,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281059,4449,5089,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281060,4449,1122,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281061,4449,1128,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281062,4449,1129,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281063,4449,1209,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281064,4449,1224,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281065,4449,5096,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281066,4449,1109,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281067,4449,1110,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281068,4449,1111,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281069,4449,1112,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281070,4449,1255,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281071,4449,1261,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281072,4449,1265,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281073,4449,1268,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281074,4449,984,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281075,4449,1272,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL),(281076,5677,1246,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281077,5677,5282,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281078,5677,6096,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281079,5677,5272,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281080,5677,1146,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281081,5677,1154,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281082,5677,1192,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281083,5677,1155,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281084,5677,1164,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281085,5677,1156,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281086,5677,5092,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281087,5677,5086,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281088,5677,5087,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281089,5677,5085,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281090,5677,5088,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281091,5677,5089,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281092,5677,5356,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281093,5677,1248,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281094,5677,952,26301,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281095,5677,5497,26301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281096,5677,730,26301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281097,5677,853,26301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281098,5677,21,26301,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281099,5677,851,26301,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281100,5677,729,26301,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281101,5677,790,26301,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281102,5677,654,26301,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281103,5677,678,26301,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281104,5677,5096,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281105,5677,1088,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281106,5677,1088,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281107,5677,1088,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281108,5677,1112,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281109,5677,1109,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281110,5677,1110,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281111,5677,1111,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281112,5677,1255,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281113,5677,1277,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281114,5677,1261,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281115,5677,1263,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281116,5677,1265,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281117,5677,1268,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281118,5677,1271,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281119,5677,1272,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL),(281120,2119,1246,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281121,2119,5282,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281122,2119,6096,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281123,2119,5272,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281124,2119,1146,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281125,2119,1154,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281126,2119,1192,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281127,2119,1155,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281128,2119,1164,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281129,2119,1156,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281130,2119,5092,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281131,2119,5086,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281132,2119,5087,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281133,2119,5085,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281134,2119,5088,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281135,2119,5089,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281136,2119,5356,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281137,2119,1248,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281138,2119,5096,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281139,2119,1088,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281140,2119,1088,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281141,2119,1088,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281142,2119,1112,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281143,2119,1109,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281144,2119,1110,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281145,2119,1111,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281146,2119,1255,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281147,2119,1277,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281148,2119,1261,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281149,2119,1265,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281150,2119,1268,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281151,2119,1272,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL),(281152,1911,1246,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281153,1911,5282,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281154,1911,6096,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281155,1911,5272,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281156,1911,1146,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281157,1911,1154,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281158,1911,1192,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281159,1911,1155,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281160,1911,1164,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281161,1911,1156,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281162,1911,5092,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281163,1911,5086,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281164,1911,5087,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281165,1911,5085,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281166,1911,5088,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281167,1911,5089,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281168,1911,5356,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281169,1911,1248,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281170,1911,5096,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281171,1911,1088,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281172,1911,1088,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281173,1911,1088,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281174,1911,1112,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281175,1911,1109,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281176,1911,1110,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281177,1911,1111,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281178,1911,1255,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281179,1911,1277,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281180,1911,1261,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281181,1911,1265,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281182,1911,1268,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281183,1911,1271,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281184,1911,1271,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281185,1911,1271,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281186,1911,1272,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL),(281187,286,1246,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281188,286,5282,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281189,286,6096,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281190,286,5272,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281191,286,1146,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281192,286,1154,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281193,286,1192,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281194,286,1155,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281195,286,1164,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281196,286,1156,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281197,286,6065,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281198,286,5092,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281199,286,5086,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281200,286,5087,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281201,286,5085,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281202,286,5088,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281203,286,5089,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281204,286,5356,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281205,286,1248,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281206,286,5497,26322,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281207,286,730,26322,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281208,286,853,26322,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,675,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281209,286,5096,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281210,286,1088,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281211,286,1088,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281212,286,1088,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281213,286,1112,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281214,286,1109,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281215,286,1110,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281216,286,1111,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281217,286,1255,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281218,286,1277,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281219,286,1261,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281220,286,1262,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281221,286,1265,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281222,286,1268,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281223,286,1272,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL),(281224,2915,1246,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281225,2915,5282,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281226,2915,6096,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281227,2915,5272,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281228,2915,1146,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281229,2915,1154,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281230,2915,1192,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281231,2915,1155,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281232,2915,1164,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281233,2915,1156,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281234,2915,6065,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281235,2915,5092,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281236,2915,5086,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281237,2915,5087,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281238,2915,5085,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281239,2915,5088,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281240,2915,5089,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281241,2915,5096,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281242,2915,1088,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281243,2915,1088,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281244,2915,1112,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281245,2915,1109,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281246,2915,1110,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281247,2915,1111,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281248,2915,1255,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281249,2915,1277,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281250,2915,1261,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281251,2915,1265,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281252,2915,1268,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281253,2915,1272,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL),(281254,5845,5589,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281255,5845,5588,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281256,5845,1246,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281257,5845,5282,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281258,5845,969,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281259,5845,1151,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281260,5845,1198,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281261,5845,1198,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281262,5845,1198,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281263,5845,1198,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281264,5845,1198,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281265,5845,1198,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281266,5845,5303,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281267,5845,976,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281268,5845,1192,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281269,5845,979,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281270,5845,1156,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281271,5845,6065,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281272,5845,1154,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281273,5845,5092,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281274,5845,5314,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281275,5845,5090,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281276,5845,5087,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281277,5845,5242,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281278,5845,5088,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281279,5845,5089,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281280,5845,1125,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281281,5845,1124,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281282,5845,1123,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281283,5845,1122,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281284,5845,1128,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281285,5845,1129,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281286,5845,1209,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281287,5845,1224,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281288,5845,5096,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281289,5845,985,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281290,5845,1109,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281291,5845,1110,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281292,5845,1111,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281293,5845,1112,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281294,5845,1255,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281295,5845,1261,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281296,5845,1265,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281297,5845,1268,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281298,5845,984,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL),(281299,3850,5589,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281300,3850,5588,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281301,3850,1246,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281302,3850,5282,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281303,3850,969,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281304,3850,1151,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281305,3850,1198,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281306,3850,1198,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281307,3850,1198,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281308,3850,1198,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281309,3850,1198,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281310,3850,1198,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281311,3850,5303,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281312,3850,976,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281313,3850,1192,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281314,3850,979,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281315,3850,1156,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281316,3850,6065,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281317,3850,1154,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281318,3850,5092,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281319,3850,5314,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281320,3850,5090,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281321,3850,5087,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281322,3850,5242,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281323,3850,5088,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281324,3850,5089,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281325,3850,1125,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281326,3850,1124,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281327,3850,1123,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281328,3850,1122,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281329,3850,1128,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281330,3850,1129,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281331,3850,1209,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281332,3850,1224,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281333,3850,5096,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281334,3850,985,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281335,3850,1109,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281336,3850,1110,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281337,3850,1111,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281338,3850,1112,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281339,3850,1255,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281340,3850,1261,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281341,3850,1262,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281342,3850,1265,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281343,3850,1268,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281344,3850,984,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL),(281345,1786,1246,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281346,1786,5282,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281347,1786,6096,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281348,1786,1154,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281349,1786,1192,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281350,1786,1155,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281351,1786,1164,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281352,1786,1156,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281353,1786,5092,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281354,1786,5086,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281355,1786,5087,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281356,1786,5085,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281357,1786,5088,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281358,1786,5089,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281359,1786,5356,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281360,1786,1248,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281361,1786,5497,26340,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281362,1786,730,26340,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281363,1786,853,26340,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,740,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281364,1786,5096,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281365,1786,1088,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281366,1786,1088,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281367,1786,1088,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281368,1786,1112,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281369,1786,1109,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281370,1786,1110,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281371,1786,1111,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281372,1786,1255,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281373,1786,1277,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281374,1786,1261,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281375,1786,1265,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281376,1786,1268,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281377,1786,1272,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL),(281378,7928,1246,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281379,7928,5282,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281380,7928,6096,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281381,7928,5272,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281382,7928,1146,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281383,7928,1154,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281384,7928,1192,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281385,7928,1164,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281386,7928,1156,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281387,7928,6065,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281388,7928,5092,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281389,7928,5086,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281390,7928,5087,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281391,7928,5085,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281392,7928,5088,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281393,7928,5089,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281394,7928,5356,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281395,7928,1248,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281396,7928,5096,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281397,7928,1088,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281398,7928,1088,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281399,7928,1088,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281400,7928,1112,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281401,7928,1109,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281402,7928,1110,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281403,7928,1111,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281404,7928,1255,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281405,7928,1277,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281406,7928,1261,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281407,7928,1262,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281408,7928,1265,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281409,7928,1268,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281410,7928,1272,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL),(281411,3855,1246,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281412,3855,5282,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281413,3855,6096,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281414,3855,5272,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281415,3855,1146,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281416,3855,1154,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281417,3855,1192,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281418,3855,1164,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281419,3855,1156,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281420,3855,6065,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281421,3855,5092,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281422,3855,5086,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281423,3855,5087,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281424,3855,5085,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281425,3855,5088,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281426,3855,5089,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281427,3855,5356,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281428,3855,1248,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281429,3855,5096,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281430,3855,1088,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281431,3855,1088,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281432,3855,1088,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281433,3855,1112,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281434,3855,1109,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281435,3855,1110,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281436,3855,1111,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281437,3855,1255,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281438,3855,1277,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281439,3855,1261,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281440,3855,1265,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281441,3855,1268,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281442,3855,1271,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281443,3855,1271,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281444,3855,1271,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281445,3855,1271,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281446,3855,1272,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL),(281447,1688,1246,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281448,1688,5282,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281449,1688,6096,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281450,1688,5272,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281451,1688,1146,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281452,1688,1154,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281453,1688,1192,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281454,1688,1155,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281455,1688,1164,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281456,1688,1156,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281457,1688,5092,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281458,1688,5086,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281459,1688,5087,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281460,1688,5085,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281461,1688,5088,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281462,1688,5089,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281463,1688,5356,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281464,1688,1248,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281465,1688,5096,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281466,1688,6042,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281467,1688,1088,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281468,1688,1088,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281469,1688,1088,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281470,1688,1112,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281471,1688,1109,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281472,1688,1110,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281473,1688,1111,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281474,1688,1255,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281475,1688,1277,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281476,1688,1261,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281477,1688,1265,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281478,1688,1268,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281479,1688,1272,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL),(281480,1344,1246,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281481,1344,5282,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281482,1344,6096,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281483,1344,1154,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281484,1344,1192,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281485,1344,1155,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281486,1344,1164,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281487,1344,1156,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281488,1344,6065,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281489,1344,5092,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281490,1344,5086,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281491,1344,5087,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281492,1344,5085,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281493,1344,5088,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281494,1344,5089,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281495,1344,5356,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281496,1344,1248,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281497,1344,5096,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281498,1344,6042,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281499,1344,1088,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281500,1344,1088,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281501,1344,1088,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281502,1344,1112,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281503,1344,1109,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281504,1344,1110,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281505,1344,1111,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281506,1344,1255,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281507,1344,1277,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281508,1344,1261,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281509,1344,1265,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281510,1344,1268,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281511,1344,1272,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL),(281512,3255,1246,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281513,3255,5282,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281514,3255,6096,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281515,3255,5272,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281516,3255,1146,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281517,3255,1154,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281518,3255,1192,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281519,3255,1155,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281520,3255,1164,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281521,3255,1156,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281522,3255,5092,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281523,3255,5086,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281524,3255,5087,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281525,3255,5085,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281526,3255,5088,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281527,3255,5089,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281528,3255,5356,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281529,3255,1248,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281530,3255,5096,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281531,3255,1088,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281532,3255,1088,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281533,3255,1088,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281534,3255,1112,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281535,3255,1109,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281536,3255,1110,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281537,3255,1111,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281538,3255,1255,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281539,3255,1277,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281540,3255,1261,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281541,3255,1265,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281542,3255,1268,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281543,3255,1272,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL),(281544,5538,5589,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281545,5538,5588,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281546,5538,1246,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281547,5538,5282,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281548,5538,969,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281549,5538,1151,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281550,5538,1198,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281551,5538,1198,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281552,5538,1198,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281553,5538,1198,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281554,5538,1198,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281555,5538,1198,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281556,5538,5303,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281557,5538,976,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281558,5538,1192,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281559,5538,979,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281560,5538,1156,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281561,5538,1164,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281562,5538,6065,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281563,5538,1154,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281564,5538,5092,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281565,5538,5314,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281566,5538,5090,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281567,5538,5087,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281568,5538,5242,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281569,5538,5088,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281570,5538,5089,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281571,5538,1209,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281572,5538,1224,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281573,5538,5096,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281574,5538,986,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281575,5538,6042,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281576,5538,1088,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281577,5538,1088,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281578,5538,1088,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281579,5538,1109,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281580,5538,1110,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281581,5538,1111,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281582,5538,1112,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281583,5538,1255,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281584,5538,1261,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281585,5538,1265,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281586,5538,1268,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281587,5538,984,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281588,5538,1271,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281589,5538,1271,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281590,5538,1271,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281591,5538,1271,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL),(281592,6340,5282,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281593,6340,6096,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281594,6340,1154,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281595,6340,1192,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281596,6340,1164,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281597,6340,1156,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281598,6340,6065,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281599,6340,5092,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281600,6340,5086,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281601,6340,5087,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281602,6340,5085,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281603,6340,5088,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281604,6340,5089,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281605,6340,5356,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281606,6340,1248,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281607,6340,5497,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,448,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281608,6340,730,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,894,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281609,6340,853,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281610,6340,790,26354,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281611,6340,654,26354,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281612,6340,5096,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281613,6340,6042,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281614,6340,1088,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281615,6340,1088,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281616,6340,1088,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281617,6340,1112,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281618,6340,1109,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281619,6340,1110,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281620,6340,1111,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281621,6340,1255,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281622,6340,1261,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281623,6340,1262,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281624,6340,1265,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281625,6340,1268,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281626,6340,1272,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL),(281627,690,1246,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281628,690,5282,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281629,690,6096,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281630,690,5272,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281631,690,1146,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281632,690,1154,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281633,690,1192,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281634,690,1155,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281635,690,1164,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281636,690,1156,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281637,690,5092,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281638,690,5086,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281639,690,5087,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281640,690,5085,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281641,690,5088,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281642,690,5089,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281643,690,5356,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281644,690,1248,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281645,690,5096,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281646,690,6042,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281647,690,1088,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281648,690,1088,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281649,690,1088,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281650,690,1112,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281651,690,1109,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281652,690,1110,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281653,690,1111,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281654,690,1255,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281655,690,1277,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281656,690,1261,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281657,690,1265,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281658,690,1268,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281659,690,1272,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL),(281660,4605,5589,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281661,4605,5588,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281662,4605,1246,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281663,4605,5282,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281664,4605,1151,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281665,4605,1198,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281666,4605,1198,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281667,4605,1198,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281668,4605,1198,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281669,4605,1198,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281670,4605,1198,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281671,4605,5303,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281672,4605,976,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281673,4605,1192,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281674,4605,979,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281675,4605,1156,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281676,4605,6065,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281677,4605,1154,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281678,4605,5092,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281679,4605,5314,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281680,4605,5090,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281681,4605,5087,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281682,4605,5242,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281683,4605,5088,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281684,4605,5089,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281685,4605,1125,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281686,4605,1124,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281687,4605,1123,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281688,4605,1122,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281689,4605,1128,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281690,4605,1129,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281691,4605,1209,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281692,4605,1224,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281693,4605,5096,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281694,4605,6042,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281695,4605,1109,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281696,4605,1110,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281697,4605,1111,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281698,4605,1112,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281699,4605,1255,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281700,4605,1261,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281701,4605,1265,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281702,4605,1268,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281703,4605,984,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281704,4605,1272,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL),(281705,991,1246,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281706,991,5282,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281707,991,6096,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281708,991,5272,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281709,991,1146,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281710,991,1154,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281711,991,1192,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281712,991,1155,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281713,991,1164,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281714,991,1156,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281715,991,5092,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281716,991,5086,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281717,991,5087,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281718,991,5085,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281719,991,5088,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281720,991,5089,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281721,991,5356,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281722,991,1248,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281723,991,5096,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281724,991,1088,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281725,991,1088,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281726,991,1088,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281727,991,1112,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281728,991,1109,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281729,991,1110,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281730,991,1111,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281731,991,1255,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281732,991,1277,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281733,991,1261,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281734,991,1265,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281735,991,1268,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL),(281736,2809,1246,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281737,2809,5282,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281738,2809,6096,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281739,2809,5272,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281740,2809,1146,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281741,2809,1154,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281742,2809,1192,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281743,2809,1155,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281744,2809,1164,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281745,2809,1156,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281746,2809,6065,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281747,2809,5092,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281748,2809,5086,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281749,2809,5087,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281750,2809,5085,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281751,2809,5088,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281752,2809,5089,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281753,2809,5356,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281754,2809,1248,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281755,2809,5096,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281756,2809,6042,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281757,2809,1088,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281758,2809,1088,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281759,2809,1088,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281760,2809,1112,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281761,2809,1109,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281762,2809,1110,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281763,2809,1111,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281764,2809,1255,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281765,2809,1277,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281766,2809,1261,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281767,2809,1265,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281768,2809,1268,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281769,2809,1272,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL),(281770,8182,1246,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281771,8182,5282,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281772,8182,6096,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281773,8182,5272,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281774,8182,1146,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281775,8182,1154,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281776,8182,1192,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281777,8182,5092,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281778,8182,5086,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281779,8182,5087,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281780,8182,5085,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281781,8182,5088,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281782,8182,5089,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281783,8182,5356,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281784,8182,1248,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281785,8182,1276,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281786,8182,5096,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281787,8182,1112,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281788,8182,1109,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281789,8182,1110,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281790,8182,1111,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281791,8182,1255,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281792,8182,1277,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281793,8182,1261,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281794,8182,1265,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281795,8182,1268,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281796,8182,1270,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281797,8182,1271,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281798,8182,1272,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL),(281799,3162,1246,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281800,3162,5282,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281801,3162,6096,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281802,3162,5272,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281803,3162,1146,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281804,3162,1154,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281805,3162,1192,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281806,3162,1155,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281807,3162,1164,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281808,3162,1156,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281809,3162,6065,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281810,3162,5092,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281811,3162,5086,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281812,3162,5087,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281813,3162,5085,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281814,3162,5088,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281815,3162,5089,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281816,3162,5356,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281817,3162,1248,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281818,3162,5096,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281819,3162,1088,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281820,3162,1088,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281821,3162,1088,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281822,3162,1112,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281823,3162,1109,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281824,3162,1110,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281825,3162,1111,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281826,3162,1255,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281827,3162,1277,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281828,3162,1261,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281829,3162,1265,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281830,3162,1268,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281831,3162,1272,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL),(281832,7810,5589,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281833,7810,5588,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281834,7810,1246,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281835,7810,5282,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281836,7810,969,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281837,7810,1198,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281838,7810,1156,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281839,7810,6065,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281840,7810,1154,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281841,7810,5092,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281842,7810,980,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281843,7810,5314,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281844,7810,5090,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281845,7810,5087,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281846,7810,5242,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281847,7810,5088,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281848,7810,5089,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281849,7810,1125,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281850,7810,1124,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281851,7810,1123,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281852,7810,1122,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281853,7810,1128,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281854,7810,1129,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281855,7810,1209,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281856,7810,1224,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281857,7810,5096,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281858,7810,1109,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281859,7810,1111,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281860,7810,1112,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281861,7810,1255,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281862,7810,1261,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281863,7810,1265,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281864,7810,1268,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281865,7810,984,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL),(281866,1117,1246,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281867,1117,5282,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281868,1117,6096,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281869,1117,5272,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281870,1117,1146,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281871,1117,1154,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281872,1117,1192,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281873,1117,1156,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281874,1117,5092,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281875,1117,5086,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281876,1117,5087,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281877,1117,5085,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281878,1117,5088,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281879,1117,5089,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281880,1117,5356,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281881,1117,1248,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281882,1117,5096,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281883,1117,1112,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281884,1117,1109,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281885,1117,1110,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281886,1117,1111,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281887,1117,1255,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281888,1117,1277,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281889,1117,1261,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281890,1117,1265,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281891,1117,1268,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281892,1117,1271,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281893,1117,1272,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL),(281894,9263,1246,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281895,9263,5282,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281896,9263,6096,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281897,9263,5272,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281898,9263,1154,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281899,9263,1192,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281900,9263,1156,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281901,9263,1165,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281902,9263,5092,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281903,9263,5086,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281904,9263,5087,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281905,9263,5085,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281906,9263,5088,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281907,9263,5089,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281908,9263,5356,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281909,9263,1248,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281910,9263,1276,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281911,9263,5096,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281912,9263,6042,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281913,9263,1112,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281914,9263,1109,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281915,9263,1110,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281916,9263,1111,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281917,9263,1255,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281918,9263,1277,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281919,9263,1261,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281920,9263,1265,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281921,9263,1268,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281922,9263,1272,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL),(281923,2575,1246,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281924,2575,5282,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281925,2575,6096,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281926,2575,5272,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281927,2575,1146,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281928,2575,1154,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281929,2575,1192,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281930,2575,1155,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281931,2575,1164,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281932,2575,1156,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281933,2575,5092,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281934,2575,5086,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281935,2575,5087,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281936,2575,5085,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281937,2575,5088,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281938,2575,5089,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281939,2575,5356,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281940,2575,1248,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281941,2575,5096,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281942,2575,6042,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5018,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281943,2575,1088,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281944,2575,1088,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281945,2575,1088,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281946,2575,1112,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281947,2575,1109,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281948,2575,1110,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281949,2575,1111,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281950,2575,1255,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281951,2575,1277,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281952,2575,1261,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281953,2575,1265,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281954,2575,1268,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281955,2575,1271,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL),(281956,5529,1246,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281957,5529,5282,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281958,5529,6096,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281959,5529,5272,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281960,5529,1146,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281961,5529,1154,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281962,5529,1192,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281963,5529,5092,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281964,5529,5086,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281965,5529,5087,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281966,5529,5085,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281967,5529,5088,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281968,5529,5089,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281969,5529,5356,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281970,5529,1248,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281971,5529,12,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281972,5529,5096,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281973,5529,6042,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281974,5529,1112,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281975,5529,1109,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281976,5529,1110,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281977,5529,1111,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281978,5529,1255,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281979,5529,1277,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281980,5529,1261,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281981,5529,1265,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281982,5529,1268,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281983,5529,1271,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281984,5529,1272,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL),(281985,1960,1246,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(281986,1960,5282,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(281987,1960,6096,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(281988,1960,1154,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(281989,1960,1192,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(281990,1960,1155,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(281991,1960,1164,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(281992,1960,1156,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(281993,1960,5092,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(281994,1960,5086,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(281995,1960,5087,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(281996,1960,5085,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(281997,1960,5088,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(281998,1960,5089,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(281999,1960,952,26387,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1630,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282000,1960,5497,26387,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282001,1960,730,26387,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282002,1960,853,26387,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,386,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282003,1960,21,26387,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282004,1960,851,26387,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282005,1960,729,26387,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282006,1960,678,26387,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282007,1960,5096,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282008,1960,1088,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282009,1960,1088,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282010,1960,1088,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282011,1960,1112,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282012,1960,1109,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282013,1960,1110,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282014,1960,1111,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282015,1960,1255,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282016,1960,1277,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282017,1960,1261,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282018,1960,1265,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282019,1960,1268,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282020,1960,1272,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL),(282021,587,1246,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282022,587,5282,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282023,587,6096,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282024,587,5272,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282025,587,1146,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282026,587,1154,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282027,587,1192,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282028,587,1155,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282029,587,1164,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282030,587,1247,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282031,587,1156,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282032,587,5092,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282033,587,5086,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282034,587,5087,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282035,587,5085,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282036,587,5088,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282037,587,5089,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282038,587,5356,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282039,587,1248,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282040,587,5096,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282041,587,6042,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282042,587,1088,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282043,587,1088,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282044,587,1088,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282045,587,1112,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282046,587,1109,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282047,587,1110,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282048,587,1111,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282049,587,1255,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282050,587,1277,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282051,587,1261,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282052,587,1265,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282053,587,1268,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282054,587,1272,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL),(282055,4338,5589,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282056,4338,5588,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282057,4338,1246,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282058,4338,5282,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282059,4338,1151,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282060,4338,1198,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282061,4338,1198,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282062,4338,1198,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282063,4338,1198,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282064,4338,1198,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282065,4338,1198,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282066,4338,5303,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282067,4338,976,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282068,4338,1192,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282069,4338,1155,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282070,4338,979,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282071,4338,1156,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282072,4338,1164,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282073,4338,6065,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282074,4338,1154,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282075,4338,5092,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282076,4338,5314,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282077,4338,5090,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282078,4338,5087,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282079,4338,5242,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282080,4338,5088,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282081,4338,5089,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282082,4338,1125,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282083,4338,1124,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282084,4338,1123,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282085,4338,1122,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282086,4338,1128,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282087,4338,1129,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282088,4338,1209,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282089,4338,1224,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282090,4338,5096,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282091,4338,985,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282092,4338,6042,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282093,4338,6042,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282094,4338,1088,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282095,4338,1088,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282096,4338,1088,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282097,4338,1109,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282098,4338,1110,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282099,4338,1111,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282100,4338,1112,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282101,4338,1255,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282102,4338,1250,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282103,4338,1250,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282104,4338,1250,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282105,4338,1252,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282106,4338,1261,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282107,4338,1265,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282108,4338,1268,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282109,4338,984,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282110,4338,1272,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL),(282111,7331,1246,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282112,7331,5282,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282113,7331,6096,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282114,7331,5272,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282115,7331,1146,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282116,7331,1154,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282117,7331,1192,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282118,7331,1156,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282119,7331,6077,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282120,7331,5092,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282121,7331,5086,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282122,7331,5087,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282123,7331,5085,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282124,7331,5088,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282125,7331,5089,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282126,7331,5356,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282127,7331,1248,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282128,7331,5096,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282129,7331,1112,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282130,7331,1109,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282131,7331,1110,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282132,7331,1111,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282133,7331,1255,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282134,7331,1277,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282135,7331,1261,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282136,7331,1265,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282137,7331,1268,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282138,7331,1272,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL),(282139,5277,5589,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282140,5277,5588,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282141,5277,1246,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282142,5277,5282,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282143,5277,969,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282144,5277,1151,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282145,5277,1198,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282146,5277,1198,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282147,5277,1198,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282148,5277,1198,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282149,5277,1198,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282150,5277,1198,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282151,5277,976,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282152,5277,1192,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282153,5277,979,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282154,5277,1154,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282155,5277,5092,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282156,5277,5314,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282157,5277,5090,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282158,5277,5087,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282159,5277,5242,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282160,5277,5088,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282161,5277,5089,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282162,5277,1125,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282163,5277,1124,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282164,5277,1123,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282165,5277,1122,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282166,5277,1128,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282167,5277,1129,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282168,5277,1209,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282169,5277,1224,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282170,5277,5096,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282171,5277,985,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282172,5277,1109,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282173,5277,1110,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282174,5277,1111,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282175,5277,1112,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282176,5277,1255,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282177,5277,1261,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282178,5277,1265,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282179,5277,1268,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282180,5277,984,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282181,5277,1272,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL),(282182,2254,1246,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282183,2254,5282,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282184,2254,6096,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282185,2254,5272,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282186,2254,1146,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282187,2254,1154,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282188,2254,1192,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282189,2254,1164,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282190,2254,1156,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282191,2254,5356,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282192,2254,1248,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282193,2254,1276,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282194,2254,5096,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282195,2254,1112,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282196,2254,1109,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282197,2254,1110,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282198,2254,1111,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282199,2254,1255,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282200,2254,1277,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282201,2254,1261,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282202,2254,1265,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282203,2254,1268,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282204,2254,1272,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL),(282205,4075,1246,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282206,4075,5282,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282207,4075,6096,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282208,4075,1154,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282209,4075,1192,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282210,4075,1155,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282211,4075,1164,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282212,4075,1156,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282213,4075,5092,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282214,4075,5086,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282215,4075,5087,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282216,4075,5085,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282217,4075,5088,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282218,4075,5089,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282219,4075,5356,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282220,4075,1248,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282221,4075,1276,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282222,4075,5096,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282223,4075,1088,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282224,4075,1088,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282225,4075,1112,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282226,4075,1109,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282227,4075,1110,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282228,4075,1111,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282229,4075,1255,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282230,4075,1277,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282231,4075,1261,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282232,4075,1265,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282233,4075,1268,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282234,4075,1272,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL),(282235,3254,1246,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282236,3254,5282,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282237,3254,6096,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282238,3254,5272,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282239,3254,1146,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282240,3254,1154,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282241,3254,1192,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282242,3254,1155,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282243,3254,1164,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282244,3254,1156,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282245,3254,6065,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282246,3254,5092,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282247,3254,5086,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282248,3254,5087,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282249,3254,5085,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282250,3254,5088,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282251,3254,5089,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282252,3254,5356,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282253,3254,1248,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282254,3254,5096,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282255,3254,1088,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282256,3254,1088,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282257,3254,1088,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282258,3254,1112,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282259,3254,1109,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282260,3254,1110,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282261,3254,1111,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282262,3254,1255,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282263,3254,1277,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282264,3254,1261,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282265,3254,1265,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282266,3254,1268,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282267,3254,1272,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL),(282268,1769,1246,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282269,1769,5282,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282270,1769,6096,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282271,1769,5272,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282272,1769,1146,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282273,1769,1154,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282274,1769,1192,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282275,1769,1155,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282276,1769,1164,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282277,1769,1156,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282278,1769,5092,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282279,1769,5086,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282280,1769,5087,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282281,1769,5085,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282282,1769,5088,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282283,1769,5089,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282284,1769,5356,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282285,1769,1248,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282286,1769,5096,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282287,1769,6042,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282288,1769,1088,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282289,1769,1088,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282290,1769,1088,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282291,1769,1112,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282292,1769,1109,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282293,1769,1110,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282294,1769,1111,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282295,1769,1255,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282296,1769,1277,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282297,1769,1261,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282298,1769,1265,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282299,1769,1268,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282300,1769,1271,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282301,1769,1271,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282302,1769,1271,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282303,1769,1272,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL),(282304,4816,5589,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282305,4816,5588,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282306,4816,1246,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282307,4816,5282,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282308,4816,969,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282309,4816,1151,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282310,4816,1198,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282311,4816,1198,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282312,4816,1198,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282313,4816,1198,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282314,4816,1198,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282315,4816,5303,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282316,4816,976,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282317,4816,1192,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282318,4816,979,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282319,4816,1156,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282320,4816,1164,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282321,4816,6065,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282322,4816,1154,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282323,4816,5092,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282324,4816,5314,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282325,4816,5090,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282326,4816,5087,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282327,4816,5242,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282328,4816,5088,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282329,4816,5089,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282330,4816,1125,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282331,4816,1124,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282332,4816,1123,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282333,4816,1122,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282334,4816,1128,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282335,4816,1129,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282336,4816,1209,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282337,4816,1224,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282338,4816,5096,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282339,4816,6042,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282340,4816,1088,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282341,4816,1088,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282342,4816,1088,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282343,4816,1109,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282344,4816,1110,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282345,4816,1111,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282346,4816,1112,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282347,4816,1255,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282348,4816,1250,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282349,4816,1250,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282350,4816,1250,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282351,4816,1261,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282352,4816,1265,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282353,4816,1268,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282354,4816,984,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282355,4816,1271,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282356,4816,1271,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282357,4816,1271,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL),(282358,6248,1246,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282359,6248,5282,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282360,6248,6096,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282361,6248,5272,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282362,6248,1146,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282363,6248,1154,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282364,6248,1192,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282365,6248,1155,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282366,6248,1164,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282367,6248,1156,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282368,6248,5092,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282369,6248,5086,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282370,6248,5087,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282371,6248,5085,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282372,6248,5088,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282373,6248,5089,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282374,6248,5356,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282375,6248,1248,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282376,6248,5096,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282377,6248,1088,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282378,6248,1088,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282379,6248,1088,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282380,6248,1109,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282381,6248,1110,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282382,6248,1111,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282383,6248,1255,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282384,6248,1277,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282385,6248,1261,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282386,6248,1265,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282387,6248,1268,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282388,6248,1272,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL),(282389,3536,1246,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282390,3536,5282,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282391,3536,6096,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282392,3536,5272,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282393,3536,1146,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282394,3536,1154,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282395,3536,1192,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282396,3536,1155,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282397,3536,1113,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282398,3536,1164,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282399,3536,1156,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282400,3536,6065,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282401,3536,6077,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282402,3536,5092,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282403,3536,5086,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282404,3536,5087,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282405,3536,5085,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282406,3536,5088,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282407,3536,5089,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282408,3536,5356,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282409,3536,1248,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282410,3536,5096,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282411,3536,1088,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282412,3536,1088,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282413,3536,1088,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282414,3536,1112,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282415,3536,1109,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282416,3536,1110,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282417,3536,1111,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282418,3536,1255,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282419,3536,1261,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282420,3536,1269,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282421,3536,1265,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL),(282422,5674,1246,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282423,5674,5282,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282424,5674,6096,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282425,5674,5272,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282426,5674,1146,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282427,5674,1154,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282428,5674,1192,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282429,5674,1164,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282430,5674,1156,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282431,5674,6065,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282432,5674,6077,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282433,5674,5092,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282434,5674,5086,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282435,5674,5087,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282436,5674,5085,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282437,5674,5088,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282438,5674,5089,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282439,5674,5356,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282440,5674,1248,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282441,5674,952,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1470,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282442,5674,21,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282443,5674,851,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282444,5674,729,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282445,5674,790,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282446,5674,654,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282447,5674,678,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282448,5674,5096,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282449,5674,1088,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282450,5674,1088,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282451,5674,1112,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282452,5674,1109,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282453,5674,1110,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282454,5674,1111,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282455,5674,1255,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282456,5674,1277,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282457,5674,1261,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282458,5674,1265,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282459,5674,1268,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282460,5674,1272,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL),(282461,2718,1246,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282462,2718,5282,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282463,2718,6096,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282464,2718,5272,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282465,2718,1146,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282466,2718,1154,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282467,2718,1192,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282468,2718,1155,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282469,2718,1164,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282470,2718,1156,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282471,2718,6065,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282472,2718,6077,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282473,2718,5092,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282474,2718,5086,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282475,2718,5087,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282476,2718,5085,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282477,2718,5088,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282478,2718,5089,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282479,2718,5356,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282480,2718,1248,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282481,2718,5096,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282482,2718,1088,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282483,2718,1088,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282484,2718,1088,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282485,2718,1112,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282486,2718,1109,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282487,2718,1110,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282488,2718,1111,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282489,2718,1255,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282490,2718,1277,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282491,2718,1261,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282492,2718,1265,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282493,2718,1268,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282494,2718,1271,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282495,2718,1271,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282496,2718,1271,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282497,2718,1272,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL),(282498,2879,1246,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282499,2879,5282,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282500,2879,6096,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282501,2879,1154,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282502,2879,1192,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282503,2879,1155,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282504,2879,1164,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282505,2879,1156,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282506,2879,5092,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282507,2879,5086,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282508,2879,5087,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282509,2879,5085,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282510,2879,5088,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282511,2879,5089,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282512,2879,5356,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282513,2879,1248,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282514,2879,5096,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282515,2879,1088,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282516,2879,1088,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282517,2879,1088,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282518,2879,1112,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282519,2879,1109,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282520,2879,1110,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282521,2879,1111,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282522,2879,1255,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282523,2879,1277,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282524,2879,1261,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282525,2879,1265,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282526,2879,1268,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282527,2879,1272,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL),(282528,750,1246,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282529,750,5282,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282530,750,6096,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282531,750,1154,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282532,750,1192,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282533,750,1155,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282534,750,1164,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282535,750,1156,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282536,750,6065,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282537,750,5092,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282538,750,5086,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282539,750,5087,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282540,750,5085,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282541,750,5088,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282542,750,5089,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282543,750,5356,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282544,750,1248,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282545,750,5096,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282546,750,1088,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282547,750,1088,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282548,750,1112,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282549,750,1109,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282550,750,1111,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282551,750,1255,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282552,750,1277,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282553,750,1261,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282554,750,1265,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282555,750,1268,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL),(282556,1559,1246,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282557,1559,5282,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282558,1559,6096,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282559,1559,5272,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282560,1559,1146,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282561,1559,1154,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282562,1559,1192,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282563,1559,1155,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282564,1559,1164,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282565,1559,1156,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282566,1559,5092,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282567,1559,5086,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282568,1559,5087,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282569,1559,5085,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282570,1559,5088,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282571,1559,5089,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282572,1559,5356,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282573,1559,1248,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282574,1559,5096,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282575,1559,1088,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282576,1559,1088,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282577,1559,1088,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282578,1559,1112,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282579,1559,1109,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282580,1559,1110,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282581,1559,1111,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282582,1559,1255,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282583,1559,1277,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282584,1559,1261,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282585,1559,1265,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282586,1559,1268,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282587,1559,1272,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL),(282588,4129,1246,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282589,4129,5282,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282590,4129,6096,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282591,4129,5272,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282592,4129,1146,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282593,4129,1154,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282594,4129,1192,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282595,4129,1164,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282596,4129,1156,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282597,4129,5092,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282598,4129,5086,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282599,4129,5087,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282600,4129,5085,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282601,4129,5088,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282602,4129,5089,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282603,4129,5356,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282604,4129,1248,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282605,4129,5096,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282606,4129,1088,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282607,4129,1088,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282608,4129,1088,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282609,4129,1112,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282610,4129,1109,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282611,4129,1110,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282612,4129,1111,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282613,4129,1255,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282614,4129,1277,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282615,4129,1261,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282616,4129,1265,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282617,4129,1268,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282618,4129,1272,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL),(282619,4582,5589,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282620,4582,5588,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282621,4582,1246,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282622,4582,5282,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282623,4582,969,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282624,4582,1151,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282625,4582,1198,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282626,4582,1198,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282627,4582,1198,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282628,4582,1198,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282629,4582,1198,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282630,4582,1198,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282631,4582,5303,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282632,4582,1192,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282633,4582,1156,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282634,4582,6065,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282635,4582,1154,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282636,4582,5092,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282637,4582,5314,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282638,4582,5090,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282639,4582,5087,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282640,4582,5242,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282641,4582,5088,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282642,4582,5089,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282643,4582,1125,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282644,4582,1124,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282645,4582,1123,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282646,4582,1122,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282647,4582,1128,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282648,4582,1129,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282649,4582,5096,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282650,4582,985,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282651,4582,6042,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282652,4582,6042,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282653,4582,1109,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282654,4582,1110,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282655,4582,1111,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282656,4582,1112,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282657,4582,1255,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282658,4582,1261,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282659,4582,1265,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282660,4582,1268,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282661,4582,984,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282662,4582,1272,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL),(282663,8121,5356,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Cliinician had not indicated on paper form',1,'2006-05-22 09:22:55',0,1,NULL,NULL),(282664,1073,1246,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282665,1073,5282,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282666,1073,6096,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282667,1073,5272,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282668,1073,1146,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282669,1073,1154,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282670,1073,1192,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282671,1073,1155,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282672,1073,1164,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282673,1073,1156,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282674,1073,5092,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282675,1073,5086,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282676,1073,5087,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282677,1073,5085,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282678,1073,5088,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282679,1073,5089,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282680,1073,5356,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282681,1073,952,26450,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282682,1073,5497,26450,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,538,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282683,1073,730,26450,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282684,1073,853,26450,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282685,1073,21,26450,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282686,1073,851,26450,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282687,1073,729,26450,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282688,1073,790,26450,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282689,1073,654,26450,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282690,1073,678,26450,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282691,1073,5096,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282692,1073,1088,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282693,1073,1088,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282694,1073,1088,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282695,1073,1112,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282696,1073,1109,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282697,1073,1110,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282698,1073,1111,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282699,1073,1255,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282700,1073,1277,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282701,1073,1261,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282702,1073,1265,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282703,1073,1268,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL),(282704,6979,1246,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282705,6979,5282,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282706,6979,6096,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282707,6979,5272,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282708,6979,1146,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282709,6979,1154,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282710,6979,1192,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282711,6979,1164,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282712,6979,1156,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282713,6979,6065,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282714,6979,5092,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282715,6979,5086,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282716,6979,5087,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282717,6979,5085,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282718,6979,5088,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282719,6979,5089,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282720,6979,5356,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282721,6979,1248,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282722,6979,5096,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282723,6979,1088,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282724,6979,1088,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282725,6979,1088,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282726,6979,1112,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282727,6979,1109,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282728,6979,1110,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282729,6979,1111,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282730,6979,1255,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282731,6979,1277,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282732,6979,1261,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282733,6979,1265,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282734,6979,1268,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282735,6979,1272,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL),(282736,4996,5589,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282737,4996,5588,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282738,4996,1246,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282739,4996,5282,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282740,4996,969,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282741,4996,1151,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282742,4996,5303,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282743,4996,976,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282744,4996,1192,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282745,4996,979,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282746,4996,1156,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282747,4996,6065,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282748,4996,1154,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282749,4996,5092,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282750,4996,5314,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282751,4996,5090,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282752,4996,5087,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282753,4996,5242,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282754,4996,5088,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282755,4996,5089,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282756,4996,1125,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282757,4996,1124,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282758,4996,1123,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282759,4996,1122,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282760,4996,1128,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282761,4996,1129,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282762,4996,1209,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282763,4996,1224,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282764,4996,5096,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282765,4996,6042,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282766,4996,1109,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282767,4996,1110,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282768,4996,1111,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282769,4996,1112,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282770,4996,1255,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282771,4996,1261,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282772,4996,1265,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282773,4996,1268,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282774,4996,984,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282775,4996,1272,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL),(282776,9198,1246,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282777,9198,5282,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282778,9198,6096,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282779,9198,5272,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282780,9198,1146,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282781,9198,1154,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282782,9198,1192,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282783,9198,5092,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282784,9198,5086,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282785,9198,5087,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282786,9198,5085,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282787,9198,5088,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282788,9198,5089,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282789,9198,5356,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282790,9198,1248,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282791,9198,5096,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282792,9198,6042,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282793,9198,6042,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282794,9198,1112,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282795,9198,1109,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282796,9198,1110,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282797,9198,1111,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282798,9198,1255,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282799,9198,1277,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282800,9198,1261,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282801,9198,1265,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282802,9198,1268,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282803,9198,1272,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL),(282804,8121,1248,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-22 09:23:45',0,1,NULL,NULL),(282805,7818,1246,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282806,7818,5282,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282807,7818,6096,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282808,7818,1154,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282809,7818,1192,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282810,7818,1164,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282811,7818,1156,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282812,7818,5092,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282813,7818,5086,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282814,7818,5087,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282815,7818,5085,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282816,7818,5088,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282817,7818,5089,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282818,7818,952,26465,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4570,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282819,7818,21,26465,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282820,7818,851,26465,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282821,7818,729,26465,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282822,7818,790,26465,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282823,7818,654,26465,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282824,7818,678,26465,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282825,7818,5096,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282826,7818,1088,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282827,7818,1088,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282828,7818,1088,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282829,7818,1112,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282830,7818,1109,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282831,7818,1111,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282832,7818,1255,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282833,7818,1277,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282834,7818,1261,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282835,7818,1265,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282836,7818,1268,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282837,7818,1272,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL),(282838,3802,5589,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282839,3802,5588,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282840,3802,1246,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282841,3802,969,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282842,3802,1151,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282843,3802,5303,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282844,3802,976,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282845,3802,1192,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282846,3802,1155,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282847,3802,979,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282848,3802,1156,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282849,3802,1156,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282850,3802,1164,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282851,3802,6065,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282852,3802,1154,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282853,3802,5092,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282854,3802,5314,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282855,3802,5090,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282856,3802,5087,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282857,3802,5242,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282858,3802,5088,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282859,3802,5089,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282860,3802,1125,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282861,3802,1124,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282862,3802,1123,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282863,3802,1122,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282864,3802,1128,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282865,3802,1129,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282866,3802,1209,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282867,3802,1224,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282868,3802,5096,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282869,3802,6042,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282870,3802,6042,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282871,3802,1088,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282872,3802,1088,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282873,3802,1088,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282874,3802,1109,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282875,3802,1110,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282876,3802,1111,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282877,3802,1112,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282878,3802,1255,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282879,3802,1261,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282880,3802,1265,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282881,3802,1268,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282882,3802,984,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL),(282883,1607,1246,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282884,1607,5282,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282885,1607,6096,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282886,1607,5272,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282887,1607,1146,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282888,1607,1154,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282889,1607,1192,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282890,1607,1155,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282891,1607,1164,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282892,1607,1156,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282893,1607,5092,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282894,1607,5086,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282895,1607,5087,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282896,1607,5085,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282897,1607,5088,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282898,1607,5089,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282899,1607,5356,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282900,1607,1248,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282901,1607,1276,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282902,1607,5096,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282903,1607,6042,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282904,1607,1088,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282905,1607,1088,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282906,1607,1088,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282907,1607,1112,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282908,1607,1109,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282909,1607,1110,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282910,1607,1111,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282911,1607,1255,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282912,1607,1277,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282913,1607,1261,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282914,1607,1265,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282915,1607,1268,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282916,1607,1271,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282917,1607,1271,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282918,1607,1271,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282919,1607,1271,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282920,1607,1271,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282921,1607,1272,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL),(282922,3107,1246,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282923,3107,5282,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282924,3107,6096,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282925,3107,1154,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282926,3107,1192,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282927,3107,1155,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282928,3107,1164,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282929,3107,1156,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282930,3107,6065,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282931,3107,5092,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282932,3107,5086,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282933,3107,5087,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282934,3107,5085,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282935,3107,5088,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282936,3107,5089,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282937,3107,5356,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282938,3107,1248,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282939,3107,5096,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282940,3107,1088,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282941,3107,1088,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282942,3107,1088,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282943,3107,1112,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282944,3107,1109,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282945,3107,1110,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282946,3107,1111,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282947,3107,1255,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282948,3107,1277,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282949,3107,1261,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282950,3107,1265,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL),(282951,6995,5589,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282952,6995,5588,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282953,6995,1246,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282954,6995,5282,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282955,6995,969,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282956,6995,1151,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282957,6995,5303,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282958,6995,976,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282959,6995,1192,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282960,6995,979,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282961,6995,1156,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282962,6995,6065,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282963,6995,5092,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282964,6995,5314,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282965,6995,5090,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282966,6995,5087,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282967,6995,5242,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282968,6995,5088,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282969,6995,5089,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282970,6995,1125,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282971,6995,1124,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282972,6995,1123,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282973,6995,1122,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282974,6995,1128,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282975,6995,1129,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282976,6995,1209,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282977,6995,1224,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282978,6995,952,26471,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2619,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282979,6995,21,26471,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282980,6995,851,26471,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282981,6995,729,26471,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282982,6995,790,26471,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282983,6995,654,26471,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282984,6995,678,26471,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282985,6995,5096,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282986,6995,1111,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282987,6995,1112,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282988,6995,1255,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282989,6995,1250,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282990,6995,1250,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282991,6995,1250,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282992,6995,1261,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282993,6995,1265,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282994,6995,1268,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282995,6995,1272,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL),(282996,7586,1246,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(282997,7586,5282,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(282998,7586,6096,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(282999,7586,5272,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283000,7586,1146,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283001,7586,1154,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283002,7586,1192,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283003,7586,1164,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283004,7586,1156,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283005,7586,5092,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283006,7586,5086,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283007,7586,5087,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283008,7586,5085,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283009,7586,5088,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283010,7586,5089,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283011,7586,5356,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283012,7586,1248,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283013,7586,952,26472,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1210,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283014,7586,5497,26472,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283015,7586,730,26472,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283016,7586,853,26472,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,331,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283017,7586,21,26472,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283018,7586,851,26472,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283019,7586,729,26472,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283020,7586,678,26472,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283021,7586,5096,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283022,7586,6042,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283023,7586,1088,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283024,7586,1088,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283025,7586,1088,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283026,7586,1112,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283027,7586,1109,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283028,7586,1110,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283029,7586,1111,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283030,7586,1255,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283031,7586,1277,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283032,7586,1261,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283033,7586,1265,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283034,7586,1268,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283035,7586,1272,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL),(283036,4565,5589,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283037,4565,5588,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283038,4565,1246,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283039,4565,969,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283040,4565,1151,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283041,4565,1198,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283042,4565,1198,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283043,4565,1198,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283044,4565,1198,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283045,4565,1198,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283046,4565,5303,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283047,4565,976,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283048,4565,1192,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283049,4565,979,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283050,4565,1156,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283051,4565,6065,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283052,4565,1154,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283053,4565,5092,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283054,4565,5314,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283055,4565,5090,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283056,4565,5087,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283057,4565,5242,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283058,4565,5088,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283059,4565,5089,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283060,4565,1125,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283061,4565,1124,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283062,4565,1123,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283063,4565,1122,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283064,4565,1128,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283065,4565,1129,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283066,4565,1209,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283067,4565,1224,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283068,4565,5096,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283069,4565,6042,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283070,4565,1109,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283071,4565,1111,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283072,4565,1112,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283073,4565,1255,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283074,4565,1261,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283075,4565,1265,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283076,4565,1268,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283077,4565,984,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283078,4565,1272,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL),(283079,3957,5589,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283080,3957,5588,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283081,3957,1246,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283082,3957,5282,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283083,3957,969,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283084,3957,1151,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283085,3957,1198,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283086,3957,1198,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283087,3957,1198,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283088,3957,1198,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283089,3957,1198,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283090,3957,1198,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283091,3957,5303,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283092,3957,976,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283093,3957,1192,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283094,3957,979,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283095,3957,1156,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283096,3957,6065,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283097,3957,1154,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283098,3957,5092,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283099,3957,5314,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283100,3957,5090,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283101,3957,5087,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283102,3957,5242,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283103,3957,5088,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283104,3957,5089,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283105,3957,1125,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283106,3957,1124,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283107,3957,1123,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283108,3957,1122,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283109,3957,1128,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283110,3957,1129,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283111,3957,1209,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283112,3957,1224,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283113,3957,5096,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283114,3957,985,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283115,3957,6042,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283116,3957,6042,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283117,3957,1109,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283118,3957,1110,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283119,3957,1111,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283120,3957,1112,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283121,3957,1255,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283122,3957,1261,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283123,3957,1265,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283124,3957,1268,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283125,3957,984,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283126,3957,1272,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL),(283127,2686,1246,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283128,2686,5282,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283129,2686,6096,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283130,2686,5272,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283131,2686,1146,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283132,2686,1154,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283133,2686,1192,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283134,2686,1155,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283135,2686,1164,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283136,2686,1156,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283137,2686,6065,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283138,2686,5092,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283139,2686,5086,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283140,2686,5087,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283141,2686,5085,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283142,2686,5088,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283143,2686,5089,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283144,2686,5356,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283145,2686,1248,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283146,2686,5096,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283147,2686,6042,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283148,2686,1088,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283149,2686,1088,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283150,2686,1112,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283151,2686,1109,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283152,2686,1110,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283153,2686,1111,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283154,2686,1255,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283155,2686,1277,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283156,2686,1261,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283157,2686,1265,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283158,2686,1268,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283159,2686,1271,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283160,2686,1271,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283161,2686,1271,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283162,2686,1272,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL),(283163,3056,1246,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283164,3056,5282,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283165,3056,6096,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283166,3056,5272,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283167,3056,1146,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283168,3056,1154,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283169,3056,1192,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283170,3056,1155,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283171,3056,1164,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283172,3056,1156,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283173,3056,5092,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283174,3056,5086,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283175,3056,5087,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283176,3056,5085,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283177,3056,5088,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283178,3056,5089,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283179,3056,5356,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283180,3056,1248,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283181,3056,12,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283182,3056,5096,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283183,3056,1088,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283184,3056,1088,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283185,3056,1088,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283186,3056,1112,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283187,3056,1109,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283188,3056,1110,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283189,3056,1111,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283190,3056,1255,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283191,3056,1277,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283192,3056,1261,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283193,3056,1265,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283194,3056,1268,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283195,3056,1272,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL),(283196,2840,1246,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283197,2840,5282,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283198,2840,6096,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283199,2840,5272,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283200,2840,1146,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283201,2840,1154,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283202,2840,1192,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283203,2840,1155,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283204,2840,1164,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283205,2840,1156,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283206,2840,5092,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283207,2840,5086,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283208,2840,5087,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283209,2840,5085,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283210,2840,5088,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283211,2840,5089,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283212,2840,5356,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283213,2840,1248,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283214,2840,5096,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283215,2840,6042,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283216,2840,6042,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283217,2840,1088,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283218,2840,1112,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283219,2840,1109,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283220,2840,1110,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283221,2840,1111,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283222,2840,1255,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283223,2840,1277,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283224,2840,1261,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283225,2840,1265,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283226,2840,1268,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283227,2840,1272,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL),(283228,4905,5589,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283229,4905,5588,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283230,4905,1246,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283231,4905,5282,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283232,4905,969,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283233,4905,1151,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283234,4905,1198,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283235,4905,1198,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283236,4905,1198,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283237,4905,1198,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283238,4905,1198,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283239,4905,1198,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283240,4905,5303,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283241,4905,976,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283242,4905,1192,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283243,4905,1155,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283244,4905,979,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283245,4905,1156,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283246,4905,1164,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283247,4905,6065,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283248,4905,1154,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283249,4905,5092,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283250,4905,5314,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283251,4905,5090,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283252,4905,5087,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283253,4905,5242,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283254,4905,5088,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283255,4905,5089,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283256,4905,1166,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283257,4905,1125,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283258,4905,1124,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283259,4905,1123,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283260,4905,1122,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283261,4905,1128,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283262,4905,1129,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283263,4905,1209,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283264,4905,1224,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283265,4905,21,26492,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283266,4905,851,26492,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283267,4905,729,26492,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,381000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283268,4905,790,26492,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283269,4905,654,26492,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283270,4905,678,26492,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283271,4905,5096,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283272,4905,1088,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283273,4905,1088,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283274,4905,1088,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283275,4905,1109,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283276,4905,1111,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283277,4905,1112,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283278,4905,1255,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283279,4905,1261,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283280,4905,1265,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283281,4905,1268,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283282,4905,984,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL),(283283,2777,1246,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283284,2777,5282,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283285,2777,6096,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283286,2777,5272,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283287,2777,1146,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283288,2777,1154,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283289,2777,1192,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283290,2777,1155,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283291,2777,1164,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283292,2777,1156,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283293,2777,5092,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283294,2777,5086,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283295,2777,5087,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283296,2777,5085,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283297,2777,5088,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283298,2777,5089,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283299,2777,5356,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283300,2777,1248,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283301,2777,952,26494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3580,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283302,2777,21,26494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283303,2777,851,26494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283304,2777,729,26494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283305,2777,790,26494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283306,2777,654,26494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283307,2777,678,26494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283308,2777,5096,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283309,2777,6042,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283310,2777,1088,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283311,2777,1088,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283312,2777,1088,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283313,2777,1112,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283314,2777,1109,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283315,2777,1110,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283316,2777,1111,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283317,2777,1255,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283318,2777,1277,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283319,2777,1261,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283320,2777,1265,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283321,2777,1268,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283322,2777,1272,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL),(283323,1848,1246,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283324,1848,5282,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283325,1848,6096,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283326,1848,5272,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283327,1848,1146,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283328,1848,1154,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283329,1848,1192,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283330,1848,1155,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283331,1848,1113,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283332,1848,1164,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283333,1848,1156,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283334,1848,6065,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283335,1848,6077,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283336,1848,5092,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283337,1848,5086,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283338,1848,5087,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283339,1848,5085,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283340,1848,5088,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283341,1848,5089,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283342,1848,5356,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283343,1848,5096,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283344,1848,1088,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283345,1848,1088,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283346,1848,1088,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283347,1848,1109,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283348,1848,1110,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283349,1848,1111,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283350,1848,1255,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283351,1848,1277,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283352,1848,1261,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283353,1848,1265,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283354,1848,1268,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL),(283355,8084,5589,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283356,8084,5588,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283357,8084,1246,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283358,8084,5282,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283359,8084,969,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283360,8084,5303,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283361,8084,976,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283362,8084,1192,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283363,8084,979,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283364,8084,1156,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283365,8084,6065,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283366,8084,1154,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283367,8084,5092,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283368,8084,5314,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283369,8084,5090,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283370,8084,5087,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283371,8084,5242,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283372,8084,5088,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283373,8084,5089,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283374,8084,1125,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283375,8084,1124,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283376,8084,1123,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283377,8084,1122,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283378,8084,1128,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283379,8084,1129,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283380,8084,1209,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283381,8084,1224,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283382,8084,5096,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283383,8084,6042,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283384,8084,1109,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283385,8084,1111,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283386,8084,1112,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283387,8084,1255,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283388,8084,1261,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283389,8084,1265,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283390,8084,1268,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283391,8084,984,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283392,8084,1272,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL),(283393,2670,1246,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283394,2670,5282,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283395,2670,6096,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283396,2670,5272,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283397,2670,1146,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283398,2670,1154,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283399,2670,1192,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283400,2670,1155,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283401,2670,1164,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283402,2670,1156,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283403,2670,5092,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283404,2670,5086,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283405,2670,5087,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283406,2670,5085,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283407,2670,5088,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283408,2670,5089,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283409,2670,5356,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283410,2670,1248,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283411,2670,952,26512,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283412,2670,5497,26512,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,451,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283413,2670,730,26512,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283414,2670,853,26512,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,961,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283415,2670,21,26512,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283416,2670,851,26512,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283417,2670,729,26512,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283418,2670,654,26512,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283419,2670,678,26512,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283420,2670,5096,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283421,2670,6042,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283422,2670,1088,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283423,2670,1088,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283424,2670,1088,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283425,2670,1112,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283426,2670,1109,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283427,2670,1110,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283428,2670,1111,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283429,2670,1255,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283430,2670,1277,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283431,2670,1261,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283432,2670,1265,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283433,2670,1268,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283434,2670,1272,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL),(283435,2352,1246,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283436,2352,5282,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283437,2352,6096,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283438,2352,5272,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283439,2352,1146,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283440,2352,1154,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283441,2352,1192,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283442,2352,1155,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283443,2352,1164,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283444,2352,1156,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283445,2352,5092,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283446,2352,5086,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283447,2352,5087,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283448,2352,5085,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283449,2352,5088,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283450,2352,5089,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283451,2352,5356,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283452,2352,1248,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283453,2352,5096,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283454,2352,6042,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283455,2352,1088,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283456,2352,1088,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283457,2352,1088,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283458,2352,1112,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283459,2352,1109,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283460,2352,1110,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283461,2352,1111,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283462,2352,1255,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283463,2352,1277,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283464,2352,1261,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283465,2352,1265,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283466,2352,1268,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283467,2352,1272,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL),(283468,2741,1246,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283469,2741,5282,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283470,2741,6096,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283471,2741,5272,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283472,2741,1146,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283473,2741,1154,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283474,2741,1192,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283475,2741,1155,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283476,2741,1164,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283477,2741,1156,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283478,2741,5092,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283479,2741,5086,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283480,2741,5087,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283481,2741,5085,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283482,2741,5088,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283483,2741,5089,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283484,2741,5356,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283485,2741,1248,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283486,2741,5096,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283487,2741,1088,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283488,2741,1088,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283489,2741,1088,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283490,2741,1112,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283491,2741,1109,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283492,2741,1110,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283493,2741,1111,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283494,2741,1255,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283495,2741,1277,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283496,2741,1261,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283497,2741,1265,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283498,2741,1268,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283499,2741,1271,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283500,2741,1271,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283501,2741,1271,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283502,2741,1272,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL),(283503,4145,1246,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283504,4145,5282,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283505,4145,6096,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283506,4145,5272,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283507,4145,1146,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283508,4145,1154,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283509,4145,1192,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283510,4145,1164,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283511,4145,1156,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283512,4145,5092,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283513,4145,5086,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283514,4145,5087,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283515,4145,5085,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283516,4145,5088,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283517,4145,5089,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283518,4145,5356,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283519,4145,1248,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283520,4145,5096,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283521,4145,1088,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283522,4145,1088,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283523,4145,1088,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283524,4145,1112,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283525,4145,1109,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283526,4145,1110,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283527,4145,1111,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283528,4145,1255,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283529,4145,1277,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283530,4145,1261,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283531,4145,1265,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283532,4145,1268,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283533,4145,1271,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283534,4145,1271,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283535,4145,1271,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283536,4145,1271,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283537,4145,1272,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL),(283538,382,1246,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283539,382,5282,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283540,382,6096,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283541,382,1154,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283542,382,1192,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283543,382,1155,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283544,382,1113,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283545,382,1164,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283546,382,1156,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283547,382,6077,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283548,382,5092,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283549,382,5086,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283550,382,5087,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283551,382,5085,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283552,382,5088,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283553,382,5089,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283554,382,5356,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283555,382,1248,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283556,382,5096,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283557,382,1088,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283558,382,1088,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283559,382,1088,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283560,382,1112,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283561,382,1109,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283562,382,1110,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283563,382,1111,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283564,382,1255,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283565,382,1277,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283566,382,1261,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283567,382,1265,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283568,382,1268,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283569,382,1271,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283570,382,1271,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283571,382,1271,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL),(283572,6082,5589,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283573,6082,5588,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283574,6082,1246,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283575,6082,5282,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283576,6082,969,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283577,6082,1151,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283578,6082,5303,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283579,6082,976,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283580,6082,1192,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283581,6082,979,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283582,6082,1156,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283583,6082,1164,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283584,6082,6065,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283585,6082,1154,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283586,6082,5092,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283587,6082,5314,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283588,6082,5090,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283589,6082,5087,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283590,6082,5088,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283591,6082,5089,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283592,6082,1125,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283593,6082,1124,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283594,6082,1123,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283595,6082,1122,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283596,6082,1128,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283597,6082,1129,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283598,6082,1209,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283599,6082,1224,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283600,6082,952,26528,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3940,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283601,6082,5497,26528,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,897,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283602,6082,730,26528,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283603,6082,853,26528,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1039,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283604,6082,21,26528,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283605,6082,851,26528,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283606,6082,729,26528,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283607,6082,790,26528,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283608,6082,654,26528,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283609,6082,678,26528,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283610,6082,5096,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283611,6082,985,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283612,6082,1088,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283613,6082,1088,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283614,6082,1088,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283615,6082,1109,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283616,6082,1110,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283617,6082,1111,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283618,6082,1112,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283619,6082,1255,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283620,6082,1261,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283621,6082,1265,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283622,6082,1268,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283623,6082,984,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283624,6082,1272,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL),(283625,6063,5589,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283626,6063,5588,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283627,6063,1246,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283628,6063,969,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283629,6063,1151,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283630,6063,1198,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283631,6063,1198,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283632,6063,1198,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283633,6063,1198,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283634,6063,1198,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283635,6063,1198,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283636,6063,5303,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283637,6063,976,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283638,6063,979,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283639,6063,1156,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283640,6063,6065,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283641,6063,5092,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283642,6063,5314,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283643,6063,5090,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283644,6063,5087,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283645,6063,5242,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283646,6063,5088,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283647,6063,5089,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283648,6063,1125,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283649,6063,1124,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283650,6063,1123,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283651,6063,1122,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283652,6063,1128,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283653,6063,1129,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283654,6063,1273,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283655,6063,985,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283656,6063,6042,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283657,6063,1109,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283658,6063,1110,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283659,6063,1111,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283660,6063,1112,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283661,6063,1255,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283662,6063,1261,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283663,6063,1265,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283664,6063,1268,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283665,6063,984,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283666,6063,1272,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL),(283667,1413,1246,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283668,1413,5282,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283669,1413,6096,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283670,1413,1154,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283671,1413,1192,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283672,1413,1155,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283673,1413,1164,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283674,1413,1156,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283675,1413,5092,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283676,1413,5086,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283677,1413,5087,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283678,1413,5085,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283679,1413,5088,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283680,1413,5089,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283681,1413,5356,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283682,1413,1248,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283683,1413,5096,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283684,1413,1088,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283685,1413,1088,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283686,1413,1088,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283687,1413,1112,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283688,1413,1109,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283689,1413,1110,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283690,1413,1111,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283691,1413,1255,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283692,1413,1277,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283693,1413,1261,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283694,1413,1265,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283695,1413,1268,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283696,1413,1272,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL),(283697,9014,1246,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283698,9014,5282,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283699,9014,6096,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283700,9014,5272,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283701,9014,1146,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283702,9014,1154,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283703,9014,1192,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283704,9014,5092,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283705,9014,5086,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283706,9014,5087,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283707,9014,5085,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283708,9014,5088,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283709,9014,5089,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283710,9014,5497,26532,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,788,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283711,9014,730,26532,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283712,9014,853,26532,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283713,9014,5096,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283714,9014,1112,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283715,9014,1109,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283716,9014,1110,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283717,9014,1111,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283718,9014,1255,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283719,9014,1277,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283720,9014,1261,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283721,9014,1265,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283722,9014,1268,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283723,9014,1272,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL),(283724,4796,5589,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283725,4796,5588,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283726,4796,1246,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283727,4796,5282,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283728,4796,969,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283729,4796,1151,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283730,4796,1198,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283731,4796,1198,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283732,4796,1198,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283733,4796,1198,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283734,4796,1198,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283735,4796,1198,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283736,4796,5303,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283737,4796,976,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283738,4796,1192,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283739,4796,1154,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283740,4796,5092,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283741,4796,5314,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283742,4796,5090,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283743,4796,5087,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283744,4796,5088,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283745,4796,5089,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283746,4796,1125,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283747,4796,1124,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283748,4796,1123,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283749,4796,1122,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283750,4796,1128,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283751,4796,1129,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283752,4796,1209,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283753,4796,1224,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283754,4796,5096,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283755,4796,985,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283756,4796,1109,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283757,4796,1110,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283758,4796,1111,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283759,4796,1112,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283760,4796,1255,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283761,4796,1261,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283762,4796,1265,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283763,4796,1268,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283764,4796,984,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283765,4796,1272,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL),(283766,1354,1246,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283767,1354,5282,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283768,1354,6096,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283769,1354,5272,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283770,1354,1146,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283771,1354,1154,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283772,1354,1192,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283773,1354,1156,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283774,1354,5092,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283775,1354,5086,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283776,1354,5087,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283777,1354,5085,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283778,1354,5088,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283779,1354,5089,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283780,1354,5356,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283781,1354,1248,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283782,1354,5096,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283783,1354,1112,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283784,1354,1109,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283785,1354,1110,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283786,1354,1111,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283787,1354,1255,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283788,1354,1277,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283789,1354,1261,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283790,1354,1265,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283791,1354,1268,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283792,1354,1271,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283793,1354,1272,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL),(283794,5012,5589,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283795,5012,5588,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283796,5012,1246,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283797,5012,5282,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283798,5012,969,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283799,5012,1151,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283800,5012,1198,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283801,5012,1198,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283802,5012,1198,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283803,5012,1198,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283804,5012,1198,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283805,5012,1198,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283806,5012,5303,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283807,5012,976,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283808,5012,1192,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283809,5012,979,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283810,5012,1156,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283811,5012,6065,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283812,5012,1154,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283813,5012,5092,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283814,5012,5314,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283815,5012,5090,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283816,5012,5087,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283817,5012,5242,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283818,5012,5088,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283819,5012,5089,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283820,5012,1125,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283821,5012,1124,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283822,5012,1123,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283823,5012,1122,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283824,5012,1128,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283825,5012,1129,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283826,5012,1209,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283827,5012,1224,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283828,5012,654,26538,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283829,5012,5096,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283830,5012,985,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283831,5012,6042,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283832,5012,6042,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283833,5012,1109,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283834,5012,1110,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283835,5012,1111,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283836,5012,1112,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283837,5012,1255,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283838,5012,1261,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283839,5012,1265,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283840,5012,1268,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283841,5012,984,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283842,5012,1271,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283843,5012,1271,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283844,5012,1272,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL),(283845,3748,1246,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283846,3748,5282,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283847,3748,6096,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283848,3748,5272,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283849,3748,1146,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283850,3748,1154,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283851,3748,1192,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283852,3748,1155,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283853,3748,1164,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283854,3748,1156,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283855,3748,5092,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283856,3748,5086,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283857,3748,5087,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283858,3748,5085,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283859,3748,5088,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283860,3748,5089,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283861,3748,5356,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283862,3748,1248,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283863,3748,952,26544,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2210,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283864,3748,5497,26544,NULL,'2006-04-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,984,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283865,3748,730,26544,NULL,'2006-04-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283866,3748,853,26544,NULL,'2006-04-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2621,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283867,3748,21,26544,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283868,3748,851,26544,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283869,3748,729,26544,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283870,3748,654,26544,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283871,3748,678,26544,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283872,3748,5096,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283873,3748,1088,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283874,3748,1088,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283875,3748,1088,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283876,3748,1112,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283877,3748,1109,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283878,3748,1110,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283879,3748,1111,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283880,3748,1255,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283881,3748,1277,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283882,3748,1261,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283883,3748,1265,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283884,3748,1268,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL),(283885,3743,1246,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283886,3743,5282,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283887,3743,6096,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283888,3743,5272,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283889,3743,1146,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283890,3743,1154,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283891,3743,1192,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283892,3743,1156,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283893,3743,5092,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283894,3743,5086,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283895,3743,5087,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283896,3743,5085,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283897,3743,5088,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283898,3743,5089,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283899,3743,5356,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283900,3743,1248,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283901,3743,5096,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283902,3743,6042,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283903,3743,1112,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283904,3743,1109,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283905,3743,1110,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283906,3743,1111,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283907,3743,1255,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283908,3743,1277,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283909,3743,1261,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283910,3743,1265,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283911,3743,1268,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283912,3743,1272,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL),(283913,9338,1246,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283914,9338,5282,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283915,9338,6096,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283916,9338,5272,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283917,9338,1146,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283918,9338,1154,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283919,9338,1192,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283920,9338,1164,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283921,9338,1156,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283922,9338,5092,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283923,9338,5086,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283924,9338,5087,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283925,9338,5085,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283926,9338,5088,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283927,9338,5089,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283928,9338,5356,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283929,9338,1248,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283930,9338,952,26552,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283931,9338,5497,26552,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283932,9338,730,26552,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283933,9338,853,26552,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283934,9338,21,26552,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283935,9338,851,26552,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283936,9338,729,26552,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283937,9338,790,26552,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283938,9338,654,26552,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283939,9338,678,26552,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283940,9338,5096,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283941,9338,1088,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283942,9338,1088,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283943,9338,1088,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283944,9338,1112,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283945,9338,1109,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283946,9338,1110,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283947,9338,1111,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283948,9338,1255,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283949,9338,1277,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283950,9338,1261,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283951,9338,1263,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283952,9338,1265,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283953,9338,1268,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283954,9338,1272,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL),(283955,9259,1246,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283956,9259,5282,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283957,9259,6096,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283958,9259,5272,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283959,9259,1146,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283960,9259,1154,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283961,9259,1192,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283962,9259,1156,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283963,9259,1156,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283964,9259,6065,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283965,9259,5092,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283966,9259,5086,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283967,9259,5087,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283968,9259,5085,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283969,9259,5088,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283970,9259,5089,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283971,9259,5356,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283972,9259,1248,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283973,9259,5497,26559,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283974,9259,730,26559,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283975,9259,853,26559,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,436,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283976,9259,21,26559,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99.39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283977,9259,678,26559,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283978,9259,5096,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283979,9259,1112,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283980,9259,1109,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283981,9259,1110,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283982,9259,1111,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283983,9259,1255,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283984,9259,1277,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283985,9259,1261,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283986,9259,1265,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283987,9259,1268,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283988,9259,1272,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL),(283989,5039,1246,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(283990,5039,5282,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(283991,5039,6096,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(283992,5039,5272,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(283993,5039,1146,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(283994,5039,1154,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(283995,5039,1192,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(283996,5039,1155,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(283997,5039,1164,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(283998,5039,1156,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(283999,5039,6065,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284000,5039,5092,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284001,5039,5086,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284002,5039,5087,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284003,5039,5085,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284004,5039,5088,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284005,5039,5089,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284006,5039,5356,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284007,5039,1248,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284008,5039,952,26564,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284009,5039,5497,26564,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284010,5039,730,26564,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284011,5039,853,26564,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284012,5039,21,26564,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284013,5039,851,26564,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284014,5039,729,26564,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,353000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284015,5039,790,26564,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284016,5039,654,26564,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284017,5039,678,26564,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284018,5039,5096,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284019,5039,1088,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284020,5039,1088,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284021,5039,1088,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284022,5039,1112,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284023,5039,1109,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284024,5039,1110,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284025,5039,1111,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284026,5039,1255,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284027,5039,1277,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284028,5039,1261,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284029,5039,1265,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284030,5039,1268,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284031,5039,1272,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL),(284032,2824,1246,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284033,2824,5282,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284034,2824,6096,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284035,2824,1154,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284036,2824,1192,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284037,2824,1155,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284038,2824,1164,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284039,2824,1156,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284040,2824,5092,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284041,2824,5086,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284042,2824,5087,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284043,2824,5085,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284044,2824,5088,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284045,2824,5089,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284046,2824,5356,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284047,2824,1248,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284048,2824,5096,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284049,2824,1088,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284050,2824,1088,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284051,2824,1088,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284052,2824,1112,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284053,2824,1109,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284054,2824,1110,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284055,2824,1111,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284056,2824,1255,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284057,2824,1277,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284058,2824,1261,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284059,2824,1265,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284060,2824,1268,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284061,2824,1271,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284062,2824,1271,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284063,2824,1271,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284064,2824,1272,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL),(284065,5217,5589,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284066,5217,5588,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284067,5217,1246,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284068,5217,5282,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284069,5217,969,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284070,5217,1151,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284071,5217,1198,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284072,5217,1198,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284073,5217,1198,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284074,5217,1198,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284075,5217,1198,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284076,5217,1198,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284077,5217,5303,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284078,5217,976,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284079,5217,1192,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284080,5217,1155,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284081,5217,979,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284082,5217,1156,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284083,5217,1164,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284084,5217,6065,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284085,5217,5092,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284086,5217,5314,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284087,5217,5090,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284088,5217,5087,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284089,5217,5242,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284090,5217,5088,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284091,5217,5089,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284092,5217,1125,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284093,5217,1124,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284094,5217,1123,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284095,5217,1122,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284096,5217,1128,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284097,5217,1129,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284098,5217,1209,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284099,5217,1224,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284100,5217,5497,26573,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284101,5217,730,26573,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284102,5217,21,26573,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284103,5217,851,26573,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284104,5217,729,26573,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,446000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284105,5217,790,26573,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284106,5217,654,26573,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284107,5217,678,26573,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284108,5217,5096,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284109,5217,985,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284110,5217,6042,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284111,5217,1088,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284112,5217,1088,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284113,5217,1088,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284114,5217,1109,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284115,5217,1112,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284116,5217,1255,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284117,5217,1261,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284118,5217,1265,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284119,5217,1268,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284120,5217,984,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL),(284121,7923,5589,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284122,7923,5588,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284123,7923,5282,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284124,7923,969,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284125,7923,1151,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284126,7923,1198,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284127,7923,1198,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284128,7923,1198,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284129,7923,1198,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284130,7923,1198,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284131,7923,5303,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284132,7923,976,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284133,7923,1192,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284134,7923,979,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284135,7923,1156,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284136,7923,6065,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284137,7923,1154,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284138,7923,5092,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284139,7923,5314,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284140,7923,5090,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284141,7923,5087,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,189,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284142,7923,5088,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284143,7923,5089,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284144,7923,1125,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284145,7923,1124,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284146,7923,1123,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284147,7923,1122,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284148,7923,1128,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284149,7923,1129,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284150,7923,1209,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284151,7923,1224,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284152,7923,5096,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284153,7923,985,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284154,7923,1109,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284155,7923,1110,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284156,7923,1111,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284157,7923,1112,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284158,7923,1255,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284159,7923,1261,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284160,7923,1265,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284161,7923,1268,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284162,7923,984,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284163,7923,1272,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL),(284164,95,1246,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284165,95,5282,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284166,95,6096,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284167,95,5272,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284168,95,1154,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284169,95,1192,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284170,95,5092,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284171,95,5086,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284172,95,5087,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284173,95,5085,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284174,95,5088,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284175,95,5089,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284176,95,5356,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284177,95,1248,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284178,95,5096,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284179,95,1112,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284180,95,1109,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284181,95,1110,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284182,95,1111,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284183,95,1255,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284184,95,1277,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284185,95,1261,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284186,95,1265,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284187,95,1268,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL),(284188,3168,1246,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284189,3168,5282,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284190,3168,6096,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284191,3168,1154,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284192,3168,1192,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284193,3168,1155,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284194,3168,1164,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284195,3168,1156,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284196,3168,6065,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284197,3168,5092,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284198,3168,5086,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284199,3168,5087,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284200,3168,5085,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284201,3168,5088,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284202,3168,5089,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284203,3168,5356,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284204,3168,1248,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284205,3168,5096,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284206,3168,1088,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284207,3168,1088,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284208,3168,1088,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284209,3168,1112,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284210,3168,1109,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284211,3168,1110,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284212,3168,1111,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284213,3168,1255,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284214,3168,1250,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284215,3168,1250,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284216,3168,1250,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284217,3168,1277,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284218,3168,1261,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284219,3168,1252,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284220,3168,1265,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284221,3168,1268,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284222,3168,1272,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL),(284223,562,1246,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284224,562,5282,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284225,562,6096,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284226,562,5272,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284227,562,1146,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284228,562,1154,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284229,562,1192,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284230,562,1155,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284231,562,1164,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284232,562,1156,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284233,562,5092,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284234,562,5086,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284235,562,5087,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284236,562,5085,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284237,562,5088,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284238,562,5089,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284239,562,5356,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284240,562,1248,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284241,562,5096,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284242,562,1088,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284243,562,1088,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284244,562,1088,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284245,562,1112,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284246,562,1109,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284247,562,1110,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284248,562,1111,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284249,562,1255,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284250,562,1277,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284251,562,1261,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284252,562,1265,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284253,562,1268,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284254,562,1272,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL),(284255,3326,1246,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284256,3326,5282,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284257,3326,6096,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284258,3326,1154,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284259,3326,1155,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284260,3326,1164,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284261,3326,1156,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284262,3326,5092,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284263,3326,5086,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284264,3326,5087,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284265,3326,5085,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284266,3326,5088,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284267,3326,5089,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284268,3326,5356,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284269,3326,1248,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284270,3326,5096,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284271,3326,1088,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284272,3326,1088,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284273,3326,1088,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284274,3326,1112,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284275,3326,1109,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284276,3326,1110,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284277,3326,1111,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284278,3326,1255,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284279,3326,1277,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284280,3326,1261,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284281,3326,1265,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284282,3326,1268,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284283,3326,1272,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL),(284284,3327,1246,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284285,3327,5282,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284286,3327,6096,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284287,3327,5272,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284288,3327,1146,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284289,3327,1154,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284290,3327,1192,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284291,3327,1155,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284292,3327,1164,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284293,3327,1156,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284294,3327,6065,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284295,3327,5092,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284296,3327,5086,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284297,3327,5087,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284298,3327,5085,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284299,3327,5088,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284300,3327,5089,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284301,3327,5356,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284302,3327,1248,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284303,3327,952,26591,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284304,3327,21,26591,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284305,3327,851,26591,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284306,3327,729,26591,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284307,3327,678,26591,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284308,3327,5096,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284309,3327,6042,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284310,3327,1088,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284311,3327,1088,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284312,3327,1088,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284313,3327,1112,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284314,3327,1109,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284315,3327,1110,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284316,3327,1111,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284317,3327,1255,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284318,3327,1277,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284319,3327,1261,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284320,3327,1265,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284321,3327,1268,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284322,3327,1272,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL),(284323,8385,5589,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284324,8385,5588,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284325,8385,1246,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284326,8385,5282,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284327,8385,969,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284328,8385,1198,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284329,8385,1198,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284330,8385,1198,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284331,8385,1198,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284332,8385,5303,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284333,8385,976,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284334,8385,1192,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284335,8385,979,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284336,8385,1156,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284337,8385,1164,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284338,8385,6065,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284339,8385,1154,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284340,8385,5092,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284341,8385,5314,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284342,8385,5090,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284343,8385,5087,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284344,8385,5088,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284345,8385,5089,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284346,8385,1125,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284347,8385,1124,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284348,8385,1123,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284349,8385,1122,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284350,8385,1128,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284351,8385,1129,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284352,8385,1209,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284353,8385,1224,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284354,8385,1276,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284355,8385,5096,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284356,8385,6042,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284357,8385,1088,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284358,8385,1088,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284359,8385,1088,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284360,8385,1109,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284361,8385,1110,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284362,8385,1111,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284363,8385,1112,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284364,8385,1255,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284365,8385,1261,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284366,8385,1265,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284367,8385,1268,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284368,8385,984,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284369,8385,1272,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL),(284370,4240,5588,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284371,4240,1246,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284372,4240,969,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284373,4240,1151,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284374,4240,1198,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284375,4240,1198,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284376,4240,1198,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284377,4240,1198,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284378,4240,1198,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284379,4240,1198,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284380,4240,5303,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284381,4240,976,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284382,4240,1192,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284383,4240,979,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284384,4240,1156,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284385,4240,6065,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284386,4240,1154,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284387,4240,5092,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284388,4240,5314,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284389,4240,5090,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284390,4240,5087,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284391,4240,5242,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284392,4240,5088,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284393,4240,5089,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284394,4240,1119,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284395,4240,1125,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284396,4240,1124,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284397,4240,1123,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284398,4240,1122,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284399,4240,1128,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284400,4240,1129,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284401,4240,1209,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284402,4240,1224,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284403,4240,5096,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284404,4240,985,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284405,4240,1109,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284406,4240,1110,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284407,4240,1111,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284408,4240,1112,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284409,4240,1255,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284410,4240,1261,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284411,4240,1265,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284412,4240,1268,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284413,4240,984,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL),(284414,8782,1246,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284415,8782,5282,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284416,8782,6096,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284417,8782,5272,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284418,8782,1146,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284419,8782,1154,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284420,8782,1192,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284421,8782,1155,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284422,8782,1164,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284423,8782,1156,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284424,8782,6065,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284425,8782,5092,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284426,8782,5086,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284427,8782,5087,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284428,8782,5085,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284429,8782,5088,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284430,8782,5089,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284431,8782,5356,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284432,8782,1248,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284433,8782,5096,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284434,8782,1088,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284435,8782,1088,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284436,8782,1088,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284437,8782,1112,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284438,8782,1109,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284439,8782,1110,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284440,8782,1111,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284441,8782,1255,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284442,8782,1277,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284443,8782,1261,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284444,8782,1265,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284445,8782,1268,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284446,8782,1272,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL),(284447,4291,5589,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284448,4291,5588,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284449,4291,1246,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284450,4291,5282,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284451,4291,969,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284452,4291,1151,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284453,4291,1198,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284454,4291,1198,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284455,4291,1198,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284456,4291,1198,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284457,4291,1198,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284458,4291,1198,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284459,4291,5303,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284460,4291,976,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284461,4291,1192,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284462,4291,979,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284463,4291,1156,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284464,4291,1164,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284465,4291,6065,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284466,4291,1154,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284467,4291,5092,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284468,4291,5314,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284469,4291,5090,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284470,4291,5087,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284471,4291,5088,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284472,4291,5089,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284473,4291,1166,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284474,4291,1125,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284475,4291,1124,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284476,4291,1123,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284477,4291,1122,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284478,4291,1128,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284479,4291,1129,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284480,4291,1209,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284481,4291,1224,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284482,4291,5497,26613,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,720,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284483,4291,730,26613,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284484,4291,853,26613,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1488,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284485,4291,5096,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284486,4291,985,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284487,4291,6042,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284488,4291,1088,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284489,4291,1088,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284490,4291,1088,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284491,4291,1109,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284492,4291,1110,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284493,4291,1111,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284494,4291,1112,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284495,4291,1255,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284496,4291,1261,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284497,4291,1265,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284498,4291,1268,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284499,4291,984,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284500,4291,1272,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL),(284501,2355,1246,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284502,2355,5282,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284503,2355,6096,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284504,2355,5272,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284505,2355,1146,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284506,2355,1154,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284507,2355,1192,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284508,2355,1155,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284509,2355,1164,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284510,2355,1156,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284511,2355,5092,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284512,2355,5086,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284513,2355,5087,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284514,2355,5085,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284515,2355,5088,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284516,2355,5089,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284517,2355,5356,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284518,2355,1248,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284519,2355,5096,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284520,2355,1088,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284521,2355,1088,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284522,2355,1088,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284523,2355,1112,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284524,2355,1109,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284525,2355,1110,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284526,2355,1111,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284527,2355,1255,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284528,2355,1277,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284529,2355,1261,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284530,2355,1265,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284531,2355,1268,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284532,2355,1272,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL),(284533,2588,1246,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284534,2588,5282,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284535,2588,6096,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284536,2588,1154,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284537,2588,1192,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284538,2588,1155,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284539,2588,1164,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284540,2588,1156,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284541,2588,5092,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284542,2588,5086,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284543,2588,5087,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284544,2588,5085,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284545,2588,5088,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284546,2588,5089,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284547,2588,5356,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284548,2588,1248,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284549,2588,5497,26618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284550,2588,730,26618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284551,2588,853,26618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,505,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284552,2588,5096,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284553,2588,1088,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284554,2588,1088,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284555,2588,1088,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284556,2588,1112,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284557,2588,1109,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284558,2588,1110,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284559,2588,1111,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284560,2588,1255,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284561,2588,1277,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284562,2588,1261,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284563,2588,1265,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284564,2588,1268,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284565,2588,1272,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL),(284566,220,1246,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284567,220,5282,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284568,220,6096,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284569,220,5272,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284570,220,1146,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284571,220,1154,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284572,220,1192,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284573,220,1155,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284574,220,1164,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284575,220,1156,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284576,220,5092,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284577,220,5086,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284578,220,5087,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284579,220,5085,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284580,220,5088,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284581,220,5089,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284582,220,5356,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284583,220,1248,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284584,220,5096,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284585,220,1088,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284586,220,1088,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284587,220,1088,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284588,220,1112,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284589,220,1109,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284590,220,1110,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284591,220,1111,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284592,220,1255,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284593,220,1277,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284594,220,1261,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284595,220,1265,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284596,220,1268,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284597,220,1272,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL),(284598,2999,1246,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284599,2999,5282,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284600,2999,6096,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284601,2999,5272,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284602,2999,1146,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284603,2999,1154,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284604,2999,1192,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284605,2999,1155,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284606,2999,1164,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284607,2999,1156,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284608,2999,5092,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284609,2999,5086,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284610,2999,5087,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284611,2999,5085,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284612,2999,5088,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284613,2999,5089,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284614,2999,5356,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284615,2999,1248,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284616,2999,5096,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284617,2999,6042,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284618,2999,6042,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284619,2999,1088,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284620,2999,1088,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284621,2999,1088,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284622,2999,1112,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284623,2999,1109,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284624,2999,1110,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284625,2999,1111,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284626,2999,1255,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284627,2999,1277,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284628,2999,1261,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284629,2999,1265,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284630,2999,1268,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284631,2999,1272,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL),(284632,1167,1246,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284633,1167,5282,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284634,1167,6096,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284635,1167,5272,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284636,1167,1146,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284637,1167,1154,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284638,1167,1192,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284639,1167,1155,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284640,1167,1164,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284641,1167,1156,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284642,1167,5092,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284643,1167,5086,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284644,1167,5087,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284645,1167,5085,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284646,1167,5088,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284647,1167,5089,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284648,1167,5356,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284649,1167,1248,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284650,1167,5096,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284651,1167,6042,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284652,1167,1088,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284653,1167,1088,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284654,1167,1088,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284655,1167,1112,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284656,1167,1109,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284657,1167,1110,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284658,1167,1111,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284659,1167,1255,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284660,1167,1277,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284661,1167,1261,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284662,1167,1265,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284663,1167,1268,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284664,1167,1272,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL),(284665,8456,5589,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284666,8456,5588,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284667,8456,1246,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284668,8456,5282,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284669,8456,969,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284670,8456,1151,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284671,8456,1198,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284672,8456,1198,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284673,8456,1198,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284674,8456,1198,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284675,8456,1198,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284676,8456,1198,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284677,8456,5303,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284678,8456,976,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284679,8456,1192,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284680,8456,979,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284681,8456,1156,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284682,8456,6065,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284683,8456,1154,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284684,8456,5092,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284685,8456,5314,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284686,8456,5090,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284687,8456,5087,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284688,8456,5088,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284689,8456,5089,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284690,8456,1125,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284691,8456,1124,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284692,8456,1123,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284693,8456,1122,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284694,8456,1128,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284695,8456,1129,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284696,8456,1209,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284697,8456,1224,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284698,8456,1276,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284699,8456,5096,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284700,8456,985,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284701,8456,1109,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284702,8456,1110,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284703,8456,1111,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284704,8456,1112,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284705,8456,1255,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284706,8456,1261,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284707,8456,1265,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284708,8456,1268,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284709,8456,984,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284710,8456,1272,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL),(284711,1593,1246,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284712,1593,5282,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284713,1593,6096,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284714,1593,1154,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284715,1593,1192,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284716,1593,1155,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284717,1593,1164,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284718,1593,1156,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284719,1593,5092,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284720,1593,5086,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284721,1593,5087,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284722,1593,5085,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284723,1593,5088,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284724,1593,5089,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284725,1593,5356,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284726,1593,1248,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284727,1593,5096,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284728,1593,1088,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284729,1593,1088,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284730,1593,1088,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284731,1593,1112,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284732,1593,1109,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284733,1593,1110,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284734,1593,1111,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284735,1593,1255,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284736,1593,1277,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284737,1593,1261,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284738,1593,1265,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284739,1593,1268,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284740,1593,1271,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284741,1593,1272,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL),(284742,1973,1246,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284743,1973,5282,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284744,1973,6096,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284745,1973,1154,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284746,1973,1192,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284747,1973,1155,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284748,1973,1164,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284749,1973,1156,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284750,1973,6065,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284751,1973,5092,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284752,1973,5086,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284753,1973,5087,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284754,1973,5085,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284755,1973,5088,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284756,1973,5089,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284757,1973,5356,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284758,1973,1248,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284759,1973,5096,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284760,1973,1088,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284761,1973,1088,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284762,1973,1088,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284763,1973,1112,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284764,1973,1109,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284765,1973,1110,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284766,1973,1111,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284767,1973,1255,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284768,1973,1277,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284769,1973,1261,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284770,1973,1265,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284771,1973,1268,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284772,1973,1272,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL),(284773,6055,5589,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284774,6055,1246,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284775,6055,969,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284776,6055,1151,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284777,6055,5303,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284778,6055,976,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284779,6055,1192,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284780,6055,979,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284781,6055,1156,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284782,6055,6065,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284783,6055,1154,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284784,6055,5092,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284785,6055,5314,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284786,6055,5090,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284787,6055,5087,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284788,6055,5242,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284789,6055,5088,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284790,6055,5089,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284791,6055,1125,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284792,6055,1124,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284793,6055,1123,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284794,6055,1122,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284795,6055,1128,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284796,6055,1129,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284797,6055,1209,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284798,6055,1224,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284799,6055,5096,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284800,6055,985,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284801,6055,6042,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284802,6055,1109,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284803,6055,1110,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284804,6055,1111,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284805,6055,1112,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284806,6055,1255,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284807,6055,1261,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284808,6055,1265,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284809,6055,1268,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284810,6055,984,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL),(284811,972,1246,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284812,972,5282,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284813,972,6096,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284814,972,1154,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284815,972,1192,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284816,972,1155,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284817,972,1164,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284818,972,1156,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284819,972,6065,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284820,972,5092,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284821,972,5086,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284822,972,5087,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284823,972,5085,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284824,972,5088,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284825,972,5089,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284826,972,5356,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284827,972,1248,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284828,972,952,26652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2320,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284829,972,21,26652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284830,972,851,26652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284831,972,729,26652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284832,972,790,26652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284833,972,654,26652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284834,972,678,26652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284835,972,5096,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284836,972,1088,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284837,972,1088,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284838,972,1088,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284839,972,1112,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284840,972,1109,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284841,972,1110,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284842,972,1111,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284843,972,1255,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284844,972,1277,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284845,972,1261,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284846,972,1265,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284847,972,1268,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284848,972,1271,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284849,972,1272,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL),(284850,802,1246,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284851,802,5282,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284852,802,6096,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284853,802,1154,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284854,802,1192,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284855,802,1155,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284856,802,1164,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284857,802,1156,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284858,802,5092,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284859,802,5086,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284860,802,5087,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284861,802,5085,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284862,802,5088,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284863,802,5089,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284864,802,5356,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284865,802,1248,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284866,802,5096,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284867,802,1088,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284868,802,1088,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284869,802,1112,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284870,802,1109,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284871,802,1110,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284872,802,1111,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284873,802,1255,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284874,802,1277,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284875,802,1261,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284876,802,1265,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284877,802,1268,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284878,802,1272,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL),(284879,8199,5589,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284880,8199,5588,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284881,8199,1246,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284882,8199,5282,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284883,8199,969,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284884,8199,1151,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284885,8199,1198,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284886,8199,1198,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284887,8199,1198,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284888,8199,1198,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284889,8199,1198,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284890,8199,1198,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284891,8199,5303,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284892,8199,976,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284893,8199,1192,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284894,8199,1155,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284895,8199,979,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284896,8199,1156,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284897,8199,1164,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284898,8199,6065,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284899,8199,1154,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284900,8199,5092,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284901,8199,5314,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284902,8199,5090,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284903,8199,5087,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284904,8199,5088,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284905,8199,5089,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284906,8199,1125,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284907,8199,1124,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284908,8199,1123,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284909,8199,1122,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284910,8199,1128,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284911,8199,1129,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284912,8199,1209,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284913,8199,1224,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284914,8199,1276,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284915,8199,5096,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284916,8199,985,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284917,8199,1088,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284918,8199,1088,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284919,8199,1088,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284920,8199,1109,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284921,8199,1110,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284922,8199,1111,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284923,8199,1112,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284924,8199,1255,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284925,8199,1261,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284926,8199,1265,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284927,8199,1268,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284928,8199,984,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284929,8199,1272,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL),(284930,2740,1246,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284931,2740,5282,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284932,2740,6096,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284933,2740,5272,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284934,2740,1146,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284935,2740,1154,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284936,2740,1192,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284937,2740,1155,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284938,2740,1164,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284939,2740,1156,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284940,2740,5092,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284941,2740,5086,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284942,2740,5087,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284943,2740,5085,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284944,2740,5088,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284945,2740,5089,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284946,2740,5356,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284947,2740,1248,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284948,2740,5497,26667,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284949,2740,730,26667,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284950,2740,853,26667,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1127,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284951,2740,5096,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284952,2740,1088,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284953,2740,1088,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284954,2740,1088,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284955,2740,1112,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284956,2740,1109,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284957,2740,1110,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284958,2740,1111,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284959,2740,1255,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284960,2740,1277,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284961,2740,1261,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284962,2740,1265,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284963,2740,1268,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284964,2740,1272,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL),(284965,4181,5589,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284966,4181,5588,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284967,4181,1246,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284968,4181,5282,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284969,4181,969,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284970,4181,1151,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284971,4181,1198,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284972,4181,1198,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284973,4181,1198,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284974,4181,1198,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284975,4181,1198,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284976,4181,1198,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284977,4181,5303,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284978,4181,976,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284979,4181,1192,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284980,4181,979,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284981,4181,1156,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284982,4181,6065,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284983,4181,1154,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284984,4181,5092,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284985,4181,5314,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284986,4181,5090,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284987,4181,5087,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284988,4181,5088,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284989,4181,5089,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284990,4181,1125,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284991,4181,1124,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284992,4181,1123,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284993,4181,1122,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284994,4181,1128,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284995,4181,1129,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284996,4181,1209,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284997,4181,1224,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284998,4181,1030,26673,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(284999,4181,1276,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(285000,4181,5096,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(285001,4181,985,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(285002,4181,1109,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(285003,4181,1110,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(285004,4181,1111,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(285005,4181,1112,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(285006,4181,1255,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(285007,4181,1261,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(285008,4181,1262,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(285009,4181,1265,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(285010,4181,1268,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(285011,4181,984,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(285012,4181,1272,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL),(285013,3164,1246,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285014,3164,5282,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285015,3164,6096,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285016,3164,5272,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285017,3164,1146,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285018,3164,1154,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285019,3164,1192,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285020,3164,1155,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285021,3164,1164,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285022,3164,1156,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285023,3164,5092,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285024,3164,5086,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285025,3164,5087,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285026,3164,5085,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285027,3164,5088,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285028,3164,5089,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285029,3164,5356,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285030,3164,1248,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285031,3164,5096,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285032,3164,6042,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285033,3164,1088,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285034,3164,1088,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285035,3164,1088,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285036,3164,1112,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285037,3164,1109,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285038,3164,1110,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285039,3164,1111,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285040,3164,1255,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285041,3164,1277,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285042,3164,1261,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285043,3164,1265,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285044,3164,1268,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285045,3164,1272,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL),(285046,272,1246,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285047,272,5282,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285048,272,6096,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285049,272,5272,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285050,272,1146,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285051,272,1154,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285052,272,1192,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285053,272,1155,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285054,272,1164,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285055,272,1156,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285056,272,6065,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285057,272,5092,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285058,272,5086,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285059,272,5087,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285060,272,5085,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285061,272,5088,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285062,272,5089,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285063,272,5356,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285064,272,1248,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285065,272,952,26679,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2008,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285066,272,5497,26679,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285067,272,730,26679,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285068,272,853,26679,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,685,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285069,272,21,26679,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285070,272,851,26679,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285071,272,729,26679,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285072,272,654,26679,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285073,272,678,26679,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285074,272,5096,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285075,272,1088,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285076,272,1088,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285077,272,1088,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285078,272,1112,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285079,272,1109,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285080,272,1110,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285081,272,1111,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285082,272,1255,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285083,272,1277,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285084,272,1261,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285085,272,1262,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285086,272,1265,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285087,272,1268,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285088,272,1272,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL),(285089,5355,1246,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285090,5355,5282,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285091,5355,6096,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285092,5355,1154,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285093,5355,1192,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285094,5355,1156,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285095,5355,5092,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285096,5355,5086,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285097,5355,5087,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285098,5355,5085,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285099,5355,5088,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285100,5355,5089,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285101,5355,5356,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285102,5355,1248,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285103,5355,5096,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285104,5355,1112,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285105,5355,1109,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285106,5355,1110,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285107,5355,1111,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285108,5355,1255,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285109,5355,1277,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285110,5355,1261,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285111,5355,1265,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285112,5355,1268,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285113,5355,1271,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285114,5355,1272,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL),(285115,3915,5589,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285116,3915,5588,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285117,3915,1246,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285118,3915,5282,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285119,3915,969,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285120,3915,1151,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285121,3915,1198,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285122,3915,1198,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285123,3915,1198,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285124,3915,1198,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285125,3915,1198,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285126,3915,1198,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285127,3915,5303,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285128,3915,976,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285129,3915,1192,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285130,3915,979,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285131,3915,1156,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285132,3915,6065,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285133,3915,6077,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285134,3915,1154,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285135,3915,5092,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285136,3915,5314,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285137,3915,5090,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285138,3915,5087,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285139,3915,5242,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285140,3915,5088,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285141,3915,5089,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285142,3915,1124,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285143,3915,1123,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285144,3915,1122,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285145,3915,1128,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285146,3915,1129,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285147,3915,1209,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285148,3915,1224,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285149,3915,5096,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285150,3915,985,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285151,3915,6042,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285152,3915,1109,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285153,3915,1110,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285154,3915,1111,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285155,3915,1112,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285156,3915,1255,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285157,3915,1261,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285158,3915,1265,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285159,3915,1269,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285160,3915,1268,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285161,3915,984,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL),(285162,1556,1246,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285163,1556,5282,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285164,1556,6096,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285165,1556,5272,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285166,1556,1146,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285167,1556,1154,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285168,1556,1192,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285169,1556,1155,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285170,1556,1164,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285171,1556,1156,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285172,1556,5092,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285173,1556,5086,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285174,1556,5087,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285175,1556,5085,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285176,1556,5088,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285177,1556,5089,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285178,1556,5356,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285179,1556,1248,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285180,1556,5096,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285181,1556,6042,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285182,1556,1088,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285183,1556,1088,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285184,1556,1088,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285185,1556,1112,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285186,1556,1109,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285187,1556,1110,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285188,1556,1111,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285189,1556,1255,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285190,1556,1277,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285191,1556,1261,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285192,1556,1265,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285193,1556,1268,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285194,1556,1271,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285195,1556,1271,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285196,1556,1271,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285197,1556,1272,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL),(285198,2889,1246,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285199,2889,5282,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285200,2889,6096,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285201,2889,5272,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285202,2889,1146,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285203,2889,1154,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285204,2889,1192,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285205,2889,5092,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285206,2889,5086,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285207,2889,5087,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285208,2889,5085,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285209,2889,5088,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285210,2889,5089,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285211,2889,5356,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285212,2889,1248,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285213,2889,5096,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285214,2889,1112,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285215,2889,1109,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285216,2889,1110,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285217,2889,1111,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285218,2889,1255,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285219,2889,1277,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285220,2889,1261,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285221,2889,1265,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285222,2889,1268,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285223,2889,1271,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL),(285224,3078,1246,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285225,3078,5282,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285226,3078,6096,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285227,3078,1154,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285228,3078,1192,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285229,3078,1155,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285230,3078,1164,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285231,3078,1156,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285232,3078,5092,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285233,3078,5086,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285234,3078,5087,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285235,3078,5085,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285236,3078,5088,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285237,3078,5089,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285238,3078,5356,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285239,3078,1248,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285240,3078,5096,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285241,3078,6042,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285242,3078,1088,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285243,3078,1088,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285244,3078,1088,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285245,3078,1112,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285246,3078,1109,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285247,3078,1110,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285248,3078,1111,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285249,3078,1255,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285250,3078,1277,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285251,3078,1261,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285252,3078,1265,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285253,3078,1268,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285254,3078,1272,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL),(285255,4922,5589,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285256,4922,5588,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285257,4922,1246,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285258,4922,5282,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285259,4922,969,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285260,4922,5303,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285261,4922,976,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285262,4922,1192,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285263,4922,979,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285264,4922,1156,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285265,4922,1156,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285266,4922,6065,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285267,4922,1154,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285268,4922,5092,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285269,4922,5314,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285270,4922,5090,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285271,4922,5087,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285272,4922,5242,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285273,4922,5088,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285274,4922,5089,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285275,4922,1166,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285276,4922,1125,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285277,4922,1124,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285278,4922,1123,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285279,4922,1122,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285280,4922,1128,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285281,4922,1129,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285282,4922,1209,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285283,4922,1224,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285284,4922,5096,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285285,4922,6042,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285286,4922,1109,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285287,4922,1110,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285288,4922,1111,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285289,4922,1112,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285290,4922,1255,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285291,4922,1261,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285292,4922,1265,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285293,4922,984,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285294,4922,1272,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL),(285295,8699,1246,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285296,8699,5282,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285297,8699,969,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285298,8699,1151,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285299,8699,5303,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285300,8699,976,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285301,8699,1192,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285302,8699,979,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285303,8699,1156,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285304,8699,6065,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285305,8699,1154,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285306,8699,5092,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285307,8699,5314,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285308,8699,5090,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285309,8699,5087,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285310,8699,5088,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285311,8699,5089,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285312,8699,1125,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285313,8699,1124,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285314,8699,1123,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285315,8699,1122,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285316,8699,1128,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285317,8699,1129,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285318,8699,1209,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285319,8699,1224,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285320,8699,5497,26698,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,461,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285321,8699,730,26698,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285322,8699,853,26698,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,751,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285323,8699,1276,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285324,8699,5096,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285325,8699,985,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285326,8699,1109,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285327,8699,1110,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285328,8699,1111,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285329,8699,1112,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285330,8699,1255,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285331,8699,1261,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285332,8699,1265,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285333,8699,1268,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285334,8699,984,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285335,8699,1272,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL),(285336,1583,1246,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285337,1583,5282,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285338,1583,6096,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285339,1583,1154,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285340,1583,1192,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285341,1583,1156,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285342,1583,5092,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285343,1583,5086,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285344,1583,5087,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285345,1583,5085,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285346,1583,5088,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285347,1583,5089,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285348,1583,5356,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285349,1583,1248,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285350,1583,5096,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285351,1583,6042,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285352,1583,6042,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285353,1583,1112,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285354,1583,1109,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285355,1583,1110,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285356,1583,1111,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285357,1583,1255,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285358,1583,1277,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285359,1583,1261,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285360,1583,1265,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285361,1583,1272,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL),(285362,5353,5589,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285363,5353,5588,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285364,5353,1246,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285365,5353,5282,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285366,5353,969,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285367,5353,1151,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285368,5353,1198,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285369,5353,1198,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285370,5353,1198,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285371,5353,1198,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285372,5353,1198,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285373,5353,1198,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285374,5353,5303,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285375,5353,976,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285376,5353,1192,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285377,5353,979,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285378,5353,1156,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285379,5353,1164,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285380,5353,6065,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285381,5353,1154,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285382,5353,5092,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285383,5353,5314,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285384,5353,5090,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285385,5353,5087,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285386,5353,5088,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285387,5353,5089,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285388,5353,1125,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285389,5353,1124,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285390,5353,1123,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285391,5353,1128,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285392,5353,1129,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285393,5353,1209,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285394,5353,1224,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285395,5353,1276,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285396,5353,5096,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285397,5353,985,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285398,5353,6042,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285399,5353,6042,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285400,5353,1088,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285401,5353,1088,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285402,5353,1088,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285403,5353,1109,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285404,5353,1110,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285405,5353,1111,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285406,5353,1112,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285407,5353,1255,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285408,5353,1261,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285409,5353,1265,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285410,5353,1268,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285411,5353,984,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285412,5353,1272,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL),(285413,69,1246,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285414,69,5282,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285415,69,6096,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285416,69,1154,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285417,69,1192,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285418,69,1155,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285419,69,1164,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285420,69,1247,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285421,69,1156,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285422,69,6065,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285423,69,5092,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285424,69,5086,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285425,69,5087,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285426,69,5085,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285427,69,5088,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285428,69,5089,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285429,69,5356,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285430,69,1248,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285431,69,5096,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285432,69,1088,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285433,69,1088,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285434,69,1088,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285435,69,1112,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285436,69,1109,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285437,69,1110,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285438,69,1111,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285439,69,1255,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285440,69,1277,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285441,69,1261,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285442,69,1265,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285443,69,1268,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285444,69,1271,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285445,69,1272,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL),(285446,854,1246,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285447,854,5282,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285448,854,6096,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285449,854,5272,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285450,854,1146,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285451,854,1154,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285452,854,1192,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285453,854,1155,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285454,854,1164,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285455,854,1156,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285456,854,5092,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285457,854,5086,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285458,854,5087,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285459,854,5085,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285460,854,5088,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285461,854,5089,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285462,854,952,26709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285463,854,5497,26709,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285464,854,730,26709,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285465,854,853,26709,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,441,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285466,854,21,26709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285467,854,851,26709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285468,854,729,26709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285469,854,654,26709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285470,854,678,26709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285471,854,5096,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285472,854,1088,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285473,854,1088,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285474,854,1088,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285475,854,1112,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285476,854,1109,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285477,854,1110,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285478,854,1111,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285479,854,1255,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285480,854,1277,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285481,854,1261,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285482,854,1265,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285483,854,1268,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL),(285484,2949,1246,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285485,2949,5282,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285486,2949,6096,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285487,2949,1154,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285488,2949,1192,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285489,2949,1155,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285490,2949,1164,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285491,2949,1156,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285492,2949,5092,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285493,2949,5086,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285494,2949,5087,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285495,2949,5085,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285496,2949,5088,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285497,2949,5089,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285498,2949,5356,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285499,2949,1248,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285500,2949,5096,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285501,2949,1088,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285502,2949,1088,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285503,2949,1088,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285504,2949,1112,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285505,2949,1109,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285506,2949,1110,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285507,2949,1111,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285508,2949,1255,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285509,2949,1277,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285510,2949,1261,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285511,2949,1265,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285512,2949,1268,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285513,2949,1271,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285514,2949,1271,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285515,2949,1271,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285516,2949,1271,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285517,2949,1272,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL),(285518,4016,5589,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285519,4016,5588,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285520,4016,1246,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285521,4016,5282,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285522,4016,969,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285523,4016,1151,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285524,4016,5303,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285525,4016,976,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285526,4016,1192,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285527,4016,1156,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285528,4016,6065,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285529,4016,1154,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285530,4016,5092,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285531,4016,5314,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285532,4016,5090,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285533,4016,5087,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285534,4016,5242,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285535,4016,5088,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285536,4016,5089,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285537,4016,1125,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285538,4016,1124,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285539,4016,1123,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285540,4016,1122,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285541,4016,1128,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285542,4016,1129,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285543,4016,1209,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285544,4016,1224,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285545,4016,5096,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285546,4016,985,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285547,4016,1110,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285548,4016,1111,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285549,4016,1112,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285550,4016,1255,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285551,4016,1261,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285552,4016,1265,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285553,4016,1268,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285554,4016,984,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285555,4016,1272,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL),(285556,7292,5589,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285557,7292,5588,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285558,7292,1246,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285559,7292,5282,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285560,7292,969,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285561,7292,1151,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285562,7292,1198,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285563,7292,1198,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285564,7292,1198,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285565,7292,1198,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285566,7292,1198,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285567,7292,1198,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285568,7292,5303,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285569,7292,976,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285570,7292,1192,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285571,7292,979,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285572,7292,1156,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285573,7292,6065,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285574,7292,1154,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285575,7292,5092,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285576,7292,5314,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285577,7292,5090,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285578,7292,5087,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285579,7292,5088,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285580,7292,5089,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285581,7292,1166,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285582,7292,1125,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285583,7292,1124,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285584,7292,1123,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285585,7292,1122,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285586,7292,1128,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285587,7292,1129,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285588,7292,1209,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285589,7292,1224,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285590,7292,1276,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285591,7292,5096,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285592,7292,985,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285593,7292,6042,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285594,7292,6042,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285595,7292,1109,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285596,7292,1110,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285597,7292,1111,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285598,7292,1112,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285599,7292,1255,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285600,7292,1261,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285601,7292,1265,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285602,7292,1268,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285603,7292,984,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285604,7292,1271,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285605,7292,1272,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL),(285606,3907,5589,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285607,3907,5588,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285608,3907,1246,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285609,3907,1151,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285610,3907,1192,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285611,3907,979,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285612,3907,1156,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285613,3907,6065,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285614,3907,1154,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285615,3907,5092,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285616,3907,5314,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285617,3907,5090,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285618,3907,5087,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285619,3907,5242,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285620,3907,5088,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285621,3907,5089,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285622,3907,1125,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285623,3907,1124,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285624,3907,1123,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285625,3907,1122,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285626,3907,1128,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285627,3907,1129,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285628,3907,1224,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285629,3907,5096,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285630,3907,6042,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285631,3907,1109,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285632,3907,1111,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285633,3907,1112,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285634,3907,1255,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285635,3907,1261,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285636,3907,1265,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285637,3907,1268,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL),(285638,5823,5589,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285639,5823,5588,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285640,5823,5282,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285641,5823,969,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285642,5823,1151,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285643,5823,1198,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285644,5823,1198,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285645,5823,1198,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285646,5823,1198,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285647,5823,1198,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285648,5823,5303,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285649,5823,976,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285650,5823,1192,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285651,5823,979,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285652,5823,1156,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285653,5823,6065,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285654,5823,5092,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285655,5823,5314,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285656,5823,5090,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285657,5823,5087,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285658,5823,5242,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285659,5823,5088,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285660,5823,5089,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285661,5823,1125,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285662,5823,1124,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285663,5823,1123,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285664,5823,1122,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285665,5823,1128,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285666,5823,1129,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285667,5823,1209,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285668,5823,1224,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285669,5823,5096,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285670,5823,1109,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285671,5823,1110,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285672,5823,1111,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285673,5823,1112,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285674,5823,1255,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285675,5823,1261,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285676,5823,1265,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285677,5823,1268,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285678,5823,984,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285679,5823,1272,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL),(285680,683,1246,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285681,683,5282,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285682,683,6096,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285683,683,1154,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285684,683,1192,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285685,683,1155,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285686,683,1164,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285687,683,1156,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285688,683,6065,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285689,683,5092,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285690,683,5086,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285691,683,5087,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285692,683,5085,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285693,683,5088,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285694,683,5089,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285695,683,5356,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285696,683,1248,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285697,683,5096,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285698,683,1088,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285699,683,1088,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285700,683,1088,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285701,683,1112,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285702,683,1109,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285703,683,1110,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285704,683,1111,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285705,683,1255,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285706,683,1277,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285707,683,1261,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285708,683,1265,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285709,683,1268,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL),(285710,2784,1246,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285711,2784,5282,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285712,2784,6096,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285713,2784,5272,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285714,2784,1146,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285715,2784,1154,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285716,2784,1192,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285717,2784,1164,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285718,2784,1156,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285719,2784,1156,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285720,2784,5092,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285721,2784,5086,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285722,2784,5087,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285723,2784,5085,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285724,2784,5088,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285725,2784,5089,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285726,2784,5356,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285727,2784,1248,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285728,2784,952,26722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2190,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285729,2784,5497,26722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285730,2784,730,26722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285731,2784,853,26722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,405,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285732,2784,21,26722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285733,2784,851,26722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285734,2784,729,26722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285735,2784,654,26722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285736,2784,678,26722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285737,2784,5096,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285738,2784,1112,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285739,2784,1109,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285740,2784,1110,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285741,2784,1111,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285742,2784,1255,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285743,2784,1277,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285744,2784,1261,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285745,2784,1265,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285746,2784,1268,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285747,2784,1272,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL),(285748,4913,5589,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285749,4913,5588,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285750,4913,1246,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285751,4913,5282,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285752,4913,969,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285753,4913,1151,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285754,4913,5303,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285755,4913,976,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285756,4913,1192,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285757,4913,979,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285758,4913,1156,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285759,4913,6065,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285760,4913,1154,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285761,4913,5092,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285762,4913,5314,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285763,4913,5090,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285764,4913,5087,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285765,4913,5242,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285766,4913,5088,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285767,4913,5089,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285768,4913,1125,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285769,4913,1124,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285770,4913,1123,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285771,4913,1122,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285772,4913,1128,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285773,4913,1129,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285774,4913,1209,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285775,4913,1224,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285776,4913,5096,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285777,4913,985,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285778,4913,1109,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285779,4913,1110,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285780,4913,1111,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285781,4913,1112,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285782,4913,1255,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285783,4913,1261,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285784,4913,1265,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285785,4913,1268,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285786,4913,984,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL),(285787,8685,5589,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285788,8685,5588,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285789,8685,1246,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285790,8685,5282,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285791,8685,969,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285792,8685,1151,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285793,8685,1198,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285794,8685,1198,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285795,8685,1198,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285796,8685,1198,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285797,8685,1198,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285798,8685,5303,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285799,8685,976,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285800,8685,1192,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285801,8685,979,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285802,8685,1156,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285803,8685,6065,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285804,8685,1154,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285805,8685,5092,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285806,8685,5314,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285807,8685,5090,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285808,8685,5087,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285809,8685,5088,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285810,8685,5089,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285811,8685,1125,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285812,8685,1124,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285813,8685,1123,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285814,8685,1122,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285815,8685,1128,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285816,8685,1129,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285817,8685,1209,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285818,8685,1224,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285819,8685,5096,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285820,8685,985,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285821,8685,6042,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285822,8685,1109,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285823,8685,1110,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285824,8685,1111,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285825,8685,1112,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285826,8685,1255,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285827,8685,1261,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285828,8685,1265,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285829,8685,1268,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285830,8685,984,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285831,8685,1272,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL),(285832,3325,1246,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285833,3325,5282,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285834,3325,6096,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285835,3325,5272,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285836,3325,1146,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285837,3325,1154,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285838,3325,1192,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285839,3325,1155,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285840,3325,1164,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285841,3325,1156,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285842,3325,5092,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285843,3325,5086,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285844,3325,5087,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285845,3325,5085,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285846,3325,5088,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285847,3325,5089,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285848,3325,5356,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285849,3325,1248,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285850,3325,5096,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285851,3325,1088,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285852,3325,1088,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285853,3325,1112,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285854,3325,1109,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285855,3325,1110,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285856,3325,1111,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285857,3325,1255,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285858,3325,1277,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285859,3325,1261,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285860,3325,1265,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285861,3325,1268,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL),(285862,8352,5589,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285863,8352,5588,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285864,8352,1246,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285865,8352,5282,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285866,8352,969,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285867,8352,1151,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285868,8352,1198,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285869,8352,1198,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285870,8352,1198,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285871,8352,1198,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285872,8352,1198,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285873,8352,1198,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285874,8352,5303,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285875,8352,976,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285876,8352,1192,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285877,8352,979,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285878,8352,1156,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285879,8352,1164,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285880,8352,6065,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285881,8352,1154,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285882,8352,5092,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285883,8352,5314,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285884,8352,5090,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285885,8352,5087,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285886,8352,5088,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285887,8352,5089,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285888,8352,1166,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285889,8352,1125,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285890,8352,1124,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285891,8352,1123,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285892,8352,1122,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285893,8352,1128,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285894,8352,1129,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285895,8352,1209,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285896,8352,1224,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285897,8352,1276,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285898,8352,5096,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285899,8352,985,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285900,8352,1088,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285901,8352,1088,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285902,8352,1088,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285903,8352,1109,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285904,8352,1110,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285905,8352,1111,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285906,8352,1112,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285907,8352,1255,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285908,8352,1261,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285909,8352,1265,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285910,8352,1268,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285911,8352,984,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285912,8352,1272,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL),(285913,516,1246,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285914,516,5282,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285915,516,6096,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285916,516,5272,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285917,516,1146,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285918,516,1154,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285919,516,1192,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285920,516,1155,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285921,516,1164,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285922,516,1156,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285923,516,5092,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285924,516,5086,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285925,516,5087,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285926,516,5085,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285927,516,5088,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285928,516,5089,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285929,516,5356,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285930,516,1248,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285931,516,5096,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285932,516,1088,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285933,516,1088,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285934,516,1088,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285935,516,1112,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285936,516,1109,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285937,516,1110,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285938,516,1111,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285939,516,1255,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285940,516,1277,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285941,516,1261,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285942,516,1265,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285943,516,1268,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285944,516,1272,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL),(285945,122,1246,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285946,122,5282,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285947,122,6096,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285948,122,5272,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285949,122,1146,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285950,122,1154,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285951,122,1192,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285952,122,1155,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285953,122,1164,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285954,122,1156,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285955,122,5092,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285956,122,5086,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285957,122,5087,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285958,122,5085,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285959,122,5088,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285960,122,5089,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285961,122,5356,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285962,122,1248,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285963,122,5096,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285964,122,1088,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285965,122,1088,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285966,122,1088,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285967,122,1112,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285968,122,1109,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285969,122,1110,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285970,122,1111,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285971,122,1255,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285972,122,1277,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285973,122,1261,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285974,122,1265,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285975,122,1268,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285976,122,1272,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL),(285977,4684,1246,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285978,4684,5282,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285979,4684,6096,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285980,4684,5272,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285981,4684,1146,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285982,4684,1154,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285983,4684,1192,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285984,4684,1155,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285985,4684,1164,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285986,4684,1156,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285987,4684,5092,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285988,4684,5086,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285989,4684,5087,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285990,4684,5085,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285991,4684,5088,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285992,4684,5089,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285993,4684,5356,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285994,4684,1248,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285995,4684,1088,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285996,4684,1088,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285997,4684,1088,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285998,4684,1112,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(285999,4684,1109,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(286000,4684,1110,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(286001,4684,1111,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(286002,4684,1255,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(286003,4684,1277,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(286004,4684,1261,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(286005,4684,1265,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(286006,4684,1268,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(286007,4684,1272,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL),(286008,4263,5589,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286009,4263,5588,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286010,4263,1246,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286011,4263,5282,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286012,4263,969,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286013,4263,1151,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286014,4263,1198,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286015,4263,1198,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286016,4263,1198,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286017,4263,1198,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286018,4263,1198,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286019,4263,1198,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286020,4263,5303,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286021,4263,976,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286022,4263,1192,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286023,4263,979,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286024,4263,1156,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286025,4263,1156,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286026,4263,1154,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286027,4263,5092,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286028,4263,5314,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286029,4263,5090,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286030,4263,5087,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286031,4263,5242,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286032,4263,5088,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286033,4263,5089,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286034,4263,1125,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286035,4263,1124,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286036,4263,1123,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286037,4263,1122,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286038,4263,1128,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286039,4263,1129,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286040,4263,1209,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286041,4263,1224,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286042,4263,1030,26742,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286043,4263,5096,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286044,4263,985,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286045,4263,6042,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286046,4263,1109,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286047,4263,1110,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286048,4263,1111,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286049,4263,1112,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286050,4263,1255,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286051,4263,1261,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286052,4263,1265,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286053,4263,1268,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286054,4263,984,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286055,4263,1272,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL),(286056,2530,1246,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286057,2530,5282,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286058,2530,6096,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286059,2530,5272,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286060,2530,1146,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286061,2530,1154,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286062,2530,1192,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286063,2530,1155,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286064,2530,1164,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286065,2530,1156,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286066,2530,6065,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286067,2530,5092,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286068,2530,5086,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286069,2530,5087,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286070,2530,5085,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286071,2530,5088,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286072,2530,5089,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286073,2530,5356,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286074,2530,1248,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286075,2530,5096,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286076,2530,1088,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286077,2530,1088,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286078,2530,1088,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286079,2530,1112,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286080,2530,1109,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286081,2530,1110,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286082,2530,1111,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286083,2530,1255,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286084,2530,1277,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286085,2530,1261,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286086,2530,1265,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286087,2530,1268,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286088,2530,1272,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL),(286089,6620,5589,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286090,6620,5588,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286091,6620,1246,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286092,6620,5282,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286093,6620,969,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286094,6620,1151,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286095,6620,1198,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286096,6620,1198,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286097,6620,1198,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286098,6620,1198,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286099,6620,1198,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286100,6620,5303,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286101,6620,976,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286102,6620,1192,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286103,6620,979,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286104,6620,1156,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286105,6620,6065,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286106,6620,1154,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286107,6620,5092,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286108,6620,5314,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286109,6620,5090,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286110,6620,5087,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286111,6620,5088,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286112,6620,5089,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286113,6620,1125,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286114,6620,1124,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286115,6620,1123,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286116,6620,1122,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286117,6620,1128,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286118,6620,1129,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286119,6620,1209,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286120,6620,1224,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286121,6620,1276,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286122,6620,5096,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286123,6620,985,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286124,6620,1109,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286125,6620,1110,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286126,6620,1111,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286127,6620,1112,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286128,6620,1255,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286129,6620,1261,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286130,6620,1265,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286131,6620,1268,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286132,6620,984,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286133,6620,1272,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL),(286134,7424,5589,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286135,7424,5588,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286136,7424,1246,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286137,7424,5282,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286138,7424,969,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286139,7424,1151,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286140,7424,1198,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286141,7424,1198,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286142,7424,1198,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286143,7424,1198,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286144,7424,1198,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286145,7424,1198,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286146,7424,5303,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286147,7424,976,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286148,7424,1192,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286149,7424,979,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286150,7424,1156,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286151,7424,1164,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286152,7424,6065,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286153,7424,1154,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286154,7424,5092,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286155,7424,5314,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286156,7424,5090,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286157,7424,5087,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286158,7424,5088,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286159,7424,5089,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286160,7424,1125,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286161,7424,1124,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286162,7424,1123,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286163,7424,1122,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286164,7424,1128,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286165,7424,1129,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286166,7424,1209,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286167,7424,1224,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286168,7424,5096,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286169,7424,985,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286170,7424,6042,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286171,7424,1088,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286172,7424,1088,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286173,7424,1088,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286174,7424,1109,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286175,7424,1110,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286176,7424,1111,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286177,7424,1112,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286178,7424,1255,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286179,7424,1261,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286180,7424,1265,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286181,7424,1268,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286182,7424,984,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286183,7424,1271,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286184,7424,1271,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286185,7424,1271,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286186,7424,1272,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL),(286187,4572,5589,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286188,4572,5588,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286189,4572,1246,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286190,4572,5282,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286191,4572,969,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286192,4572,1151,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286193,4572,1198,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286194,4572,1198,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286195,4572,1198,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286196,4572,1198,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286197,4572,1198,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286198,4572,1198,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286199,4572,5303,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286200,4572,976,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286201,4572,1192,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286202,4572,1154,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286203,4572,5092,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286204,4572,5314,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286205,4572,5090,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286206,4572,5087,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286207,4572,5088,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286208,4572,5089,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286209,4572,1125,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286210,4572,1124,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286211,4572,1123,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286212,4572,1122,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286213,4572,1128,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286214,4572,1129,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286215,4572,1209,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286216,4572,1224,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286217,4572,5096,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286218,4572,985,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286219,4572,1109,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286220,4572,1110,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286221,4572,1111,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286222,4572,1112,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286223,4572,1255,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286224,4572,1261,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286225,4572,1265,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286226,4572,1268,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286227,4572,984,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286228,4572,1272,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL),(286229,5822,1246,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286230,5822,5282,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286231,5822,6096,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286232,5822,1154,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286233,5822,1192,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286234,5822,1155,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286235,5822,1164,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286236,5822,1156,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286237,5822,6065,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286238,5822,5092,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286239,5822,5086,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286240,5822,5087,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286241,5822,5085,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286242,5822,5088,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286243,5822,5089,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286244,5822,5356,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286245,5822,1248,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286246,5822,5096,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286247,5822,1088,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286248,5822,1088,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286249,5822,1088,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286250,5822,1112,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286251,5822,1109,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286252,5822,1110,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286253,5822,1111,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286254,5822,1255,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286255,5822,1277,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286256,5822,1261,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286257,5822,1265,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286258,5822,1268,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286259,5822,1272,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL),(286260,9322,1246,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286261,9322,5282,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286262,9322,6096,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286263,9322,1154,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286264,9322,1192,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286265,9322,1156,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286266,9322,5092,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286267,9322,5086,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286268,9322,5087,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286269,9322,5085,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286270,9322,5088,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286271,9322,5089,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286272,9322,5356,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286273,9322,1248,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286274,9322,5096,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286275,9322,6042,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286276,9322,1112,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286277,9322,1109,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286278,9322,1110,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286279,9322,1111,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286280,9322,1255,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286281,9322,1277,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286282,9322,1261,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286283,9322,1265,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286284,9322,1268,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286285,9322,1271,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286286,9322,1271,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286287,9322,1271,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286288,9322,1272,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL),(286289,7076,5589,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286290,7076,5588,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286291,7076,1246,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286292,7076,5282,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286293,7076,969,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286294,7076,1151,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286295,7076,1198,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286296,7076,1198,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286297,7076,1198,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286298,7076,1198,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286299,7076,1198,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286300,7076,1198,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286301,7076,5303,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286302,7076,976,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286303,7076,1192,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286304,7076,979,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286305,7076,1154,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286306,7076,5092,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286307,7076,5314,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286308,7076,5090,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286309,7076,5087,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286310,7076,5088,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286311,7076,5089,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286312,7076,1125,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286313,7076,1124,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286314,7076,1123,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286315,7076,1122,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286316,7076,1128,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286317,7076,1129,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286318,7076,1209,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286319,7076,1224,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286320,7076,5096,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286321,7076,985,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286322,7076,6042,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286323,7076,1109,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286324,7076,1110,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286325,7076,1111,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286326,7076,1112,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286327,7076,1255,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286328,7076,1261,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286329,7076,1265,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286330,7076,1268,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286331,7076,984,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286332,7076,1272,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL),(286333,2712,1246,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286334,2712,5282,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286335,2712,6096,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286336,2712,1154,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286337,2712,1192,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286338,2712,5092,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286339,2712,5086,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286340,2712,5087,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286341,2712,5085,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286342,2712,5088,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286343,2712,5089,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286344,2712,5356,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286345,2712,1248,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286346,2712,5497,26772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286347,2712,730,26772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286348,2712,853,26772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,681,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286349,2712,5096,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286350,2712,1112,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286351,2712,1109,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286352,2712,1110,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286353,2712,1111,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286354,2712,1255,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286355,2712,1250,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286356,2712,1250,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286357,2712,1277,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286358,2712,1261,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286359,2712,1263,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286360,2712,1251,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286361,2712,1265,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286362,2712,1268,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286363,2712,1271,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286364,2712,1271,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286365,2712,1271,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286366,2712,1271,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL),(286367,4561,5589,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286368,4561,5588,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286369,4561,1246,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286370,4561,5282,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286371,4561,969,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286372,4561,1151,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286373,4561,1198,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286374,4561,1198,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286375,4561,1198,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286376,4561,1198,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286377,4561,1198,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286378,4561,1198,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286379,4561,5303,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286380,4561,976,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286381,4561,1192,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286382,4561,979,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286383,4561,1156,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286384,4561,6065,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286385,4561,1154,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286386,4561,5092,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286387,4561,5314,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286388,4561,5090,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286389,4561,5087,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286390,4561,5088,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286391,4561,5089,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286392,4561,1125,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286393,4561,1124,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286394,4561,1123,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286395,4561,1122,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286396,4561,1128,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286397,4561,1129,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286398,4561,1209,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286399,4561,1224,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286400,4561,5096,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286401,4561,985,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286402,4561,6042,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286403,4561,1109,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286404,4561,1110,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286405,4561,1111,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286406,4561,1112,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286407,4561,1255,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286408,4561,1261,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286409,4561,1265,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286410,4561,1268,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286411,4561,984,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286412,4561,1271,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286413,4561,1272,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL),(286414,5382,1246,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286415,5382,5282,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286416,5382,6096,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286417,5382,1154,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286418,5382,1192,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286419,5382,1155,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286420,5382,1164,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286421,5382,1156,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286422,5382,1156,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286423,5382,1156,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286424,5382,6065,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286425,5382,5092,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286426,5382,5086,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286427,5382,5087,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286428,5382,5085,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286429,5382,5088,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286430,5382,5089,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286431,5382,5356,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286432,5382,1248,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286433,5382,952,26781,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286434,5382,5497,26781,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286435,5382,730,26781,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286436,5382,853,26781,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1302,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286437,5382,21,26781,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286438,5382,851,26781,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286439,5382,729,26781,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286440,5382,790,26781,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286441,5382,654,26781,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286442,5382,678,26781,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286443,5382,5096,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286444,5382,1088,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286445,5382,1088,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286446,5382,1088,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286447,5382,1112,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286448,5382,1109,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286449,5382,1110,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286450,5382,1111,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286451,5382,1255,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286452,5382,1277,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286453,5382,1261,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286454,5382,1265,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286455,5382,1268,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286456,5382,1272,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL),(286457,8272,5589,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286458,8272,5588,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286459,8272,5282,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286460,8272,969,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286461,8272,1151,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286462,8272,1198,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286463,8272,1198,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286464,8272,1198,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286465,8272,1198,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286466,8272,5303,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286467,8272,976,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286468,8272,1192,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286469,8272,979,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286470,8272,1156,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286471,8272,6065,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286472,8272,1154,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286473,8272,5092,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286474,8272,5314,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286475,8272,5090,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286476,8272,5087,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286477,8272,5088,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286478,8272,5089,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286479,8272,1125,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286480,8272,1124,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286481,8272,1123,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286482,8272,1122,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286483,8272,1128,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286484,8272,1129,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286485,8272,1209,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286486,8272,1224,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286487,8272,1276,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286488,8272,5096,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286489,8272,985,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286490,8272,1109,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286491,8272,1110,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286492,8272,1111,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286493,8272,1112,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286494,8272,1255,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286495,8272,1261,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286496,8272,1265,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286497,8272,1268,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286498,8272,984,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286499,8272,1272,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL),(286500,5486,1246,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286501,5486,5282,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286502,5486,6096,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286503,5486,1154,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286504,5486,1192,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286505,5486,1164,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286506,5486,1156,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286507,5486,5092,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286508,5486,5086,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286509,5486,5087,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286510,5486,5085,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286511,5486,5088,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286512,5486,5089,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286513,5486,5356,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286514,5486,1248,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286515,5486,5096,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286516,5486,1088,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286517,5486,1088,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286518,5486,1088,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286519,5486,1112,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286520,5486,1109,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286521,5486,1110,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286522,5486,1111,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286523,5486,1255,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286524,5486,1277,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286525,5486,1261,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286526,5486,1265,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286527,5486,1268,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286528,5486,1271,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286529,5486,1272,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL),(286530,5973,5589,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286531,5973,5588,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286532,5973,1246,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286533,5973,5282,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286534,5973,969,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286535,5973,1151,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286536,5973,1198,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286537,5973,1198,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286538,5973,1198,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286539,5973,1198,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286540,5973,1198,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286541,5973,1198,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286542,5973,5303,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286543,5973,976,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286544,5973,1192,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286545,5973,979,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286546,5973,1154,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286547,5973,5092,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286548,5973,5314,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286549,5973,5090,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286550,5973,5087,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286551,5973,5088,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286552,5973,5089,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286553,5973,1125,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286554,5973,1124,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286555,5973,1123,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286556,5973,1122,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286557,5973,1128,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286558,5973,1129,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286559,5973,1209,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286560,5973,1224,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286561,5973,5096,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286562,5973,985,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286563,5973,6042,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286564,5973,1109,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286565,5973,1110,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286566,5973,1111,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286567,5973,1112,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286568,5973,1255,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286569,5973,1261,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286570,5973,1265,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286571,5973,1268,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286572,5973,984,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286573,5973,1272,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL),(286574,8594,1246,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286575,8594,5282,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286576,8594,6096,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286577,8594,1154,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286578,8594,1192,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286579,8594,5092,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286580,8594,5086,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286581,8594,5087,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286582,8594,5085,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286583,8594,5088,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286584,8594,5089,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286585,8594,5356,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286586,8594,1248,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286587,8594,5096,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286588,8594,6042,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286589,8594,1112,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286590,8594,1109,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286591,8594,1110,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286592,8594,1111,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286593,8594,1255,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286594,8594,1277,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286595,8594,1261,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286596,8594,1265,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286597,8594,1268,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286598,8594,1272,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL),(286599,8831,5589,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286600,8831,5588,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286601,8831,1246,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286602,8831,5282,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286603,8831,969,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286604,8831,1151,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286605,8831,1198,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286606,8831,1198,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286607,8831,1198,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286608,8831,1198,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286609,8831,1198,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286610,8831,1198,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286611,8831,5303,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286612,8831,976,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286613,8831,1192,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286614,8831,979,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286615,8831,1156,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286616,8831,1164,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286617,8831,6065,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286618,8831,1154,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286619,8831,5092,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286620,8831,5314,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286621,8831,5090,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286622,8831,5087,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286623,8831,5088,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286624,8831,5089,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286625,8831,1125,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286626,8831,1124,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286627,8831,1123,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286628,8831,1122,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286629,8831,1128,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286630,8831,1129,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286631,8831,1209,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286632,8831,1224,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286633,8831,1276,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286634,8831,5096,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286635,8831,985,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286636,8831,6042,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286637,8831,1088,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286638,8831,1088,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286639,8831,1088,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286640,8831,1109,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286641,8831,1110,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286642,8831,1111,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286643,8831,1112,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286644,8831,1255,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286645,8831,1261,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286646,8831,1265,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286647,8831,1268,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286648,8831,984,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286649,8831,1271,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286650,8831,1271,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286651,8831,1271,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286652,8831,1271,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286653,8831,1271,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286654,8831,1272,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL),(286655,4346,1246,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286656,4346,5282,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286657,4346,6096,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286658,4346,5272,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286659,4346,1146,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286660,4346,1154,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286661,4346,1192,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286662,4346,1164,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286663,4346,1156,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286664,4346,1156,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286665,4346,5092,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286666,4346,5086,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286667,4346,5087,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286668,4346,5085,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286669,4346,5088,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286670,4346,5089,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286671,4346,952,26804,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3470,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286672,4346,5497,26804,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286673,4346,730,26804,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286674,4346,853,26804,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,484,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286675,4346,21,26804,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286676,4346,851,26804,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286677,4346,729,26804,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286678,4346,790,26804,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286679,4346,654,26804,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286680,4346,678,26804,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286681,4346,5096,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286682,4346,1088,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286683,4346,1088,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286684,4346,1088,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286685,4346,1112,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286686,4346,1109,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286687,4346,1110,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286688,4346,1111,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286689,4346,1255,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286690,4346,1277,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286691,4346,1261,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286692,4346,1265,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286693,4346,1268,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286694,4346,1272,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL),(286695,3931,5589,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286696,3931,5588,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286697,3931,1246,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286698,3931,5282,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286699,3931,969,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286700,3931,1151,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286701,3931,1198,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286702,3931,1198,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286703,3931,1198,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286704,3931,1198,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286705,3931,1198,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286706,3931,1198,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286707,3931,5303,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286708,3931,976,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286709,3931,1192,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286710,3931,979,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286711,3931,1156,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286712,3931,1164,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286713,3931,6065,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286714,3931,1154,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286715,3931,5092,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286716,3931,5314,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286717,3931,5090,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286718,3931,5087,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286719,3931,5088,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286720,3931,5089,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286721,3931,1166,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286722,3931,1125,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286723,3931,1124,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286724,3931,1123,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286725,3931,1122,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286726,3931,1128,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286727,3931,1129,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286728,3931,1209,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286729,3931,1224,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286730,3931,1276,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286731,3931,5096,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286732,3931,985,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286733,3931,6042,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286734,3931,1088,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286735,3931,1088,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286736,3931,1088,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286737,3931,1109,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286738,3931,1110,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286739,3931,1111,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286740,3931,1112,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286741,3931,1255,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286742,3931,1250,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286743,3931,1250,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286744,3931,1250,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286745,3931,1261,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286746,3931,1265,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286747,3931,1268,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286748,3931,984,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286749,3931,1272,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL),(286750,5598,5589,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286751,5598,5588,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286752,5598,1246,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286753,5598,5282,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286754,5598,969,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286755,5598,1151,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286756,5598,1198,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286757,5598,1198,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286758,5598,1198,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286759,5598,1198,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286760,5598,5303,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286761,5598,976,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286762,5598,1192,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286763,5598,979,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286764,5598,1156,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286765,5598,1164,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286766,5598,6065,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286767,5598,1154,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286768,5598,5092,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286769,5598,5314,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286770,5598,5090,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286771,5598,5087,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286772,5598,5088,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286773,5598,5089,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286774,5598,1125,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286775,5598,1124,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286776,5598,1123,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286777,5598,1122,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286778,5598,1128,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286779,5598,1129,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286780,5598,1209,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286781,5598,1224,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286782,5598,1276,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286783,5598,5096,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286784,5598,985,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286785,5598,6042,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286786,5598,1088,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286787,5598,1088,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286788,5598,1088,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286789,5598,1109,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286790,5598,1110,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286791,5598,1111,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286792,5598,1112,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286793,5598,1255,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286794,5598,1261,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286795,5598,1265,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286796,5598,1268,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286797,5598,984,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286798,5598,1272,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL),(286799,6860,5589,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286800,6860,5588,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286801,6860,1246,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286802,6860,5282,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286803,6860,969,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286804,6860,1151,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286805,6860,1198,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286806,6860,1198,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286807,6860,1198,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286808,6860,1198,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286809,6860,1198,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286810,6860,1198,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286811,6860,1192,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286812,6860,979,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286813,6860,1156,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286814,6860,6065,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286815,6860,1154,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286816,6860,5092,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286817,6860,5314,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286818,6860,5090,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286819,6860,5087,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286820,6860,5088,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286821,6860,5089,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286822,6860,1166,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286823,6860,1125,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286824,6860,1124,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286825,6860,1123,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286826,6860,1122,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286827,6860,1128,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286828,6860,1129,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286829,6860,1209,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286830,6860,1224,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286831,6860,5096,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286832,6860,985,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286833,6860,6042,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286834,6860,6042,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286835,6860,1109,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286836,6860,1110,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286837,6860,1111,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286838,6860,1112,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286839,6860,1255,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286840,6860,1261,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286841,6860,1265,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286842,6860,1268,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286843,6860,984,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286844,6860,1272,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL),(286845,6692,5589,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286846,6692,5588,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286847,6692,1246,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286848,6692,5282,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286849,6692,969,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286850,6692,1151,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286851,6692,1198,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286852,6692,1198,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286853,6692,1198,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286854,6692,1198,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286855,6692,1198,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286856,6692,1198,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286857,6692,5303,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286858,6692,976,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286859,6692,1192,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286860,6692,979,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286861,6692,1156,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286862,6692,6065,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286863,6692,1154,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286864,6692,5092,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286865,6692,5314,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286866,6692,5090,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286867,6692,5087,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286868,6692,5088,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286869,6692,5089,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286870,6692,1125,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286871,6692,1124,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286872,6692,1123,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286873,6692,1122,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286874,6692,1128,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286875,6692,1129,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286876,6692,1209,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286877,6692,1224,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286878,6692,5096,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286879,6692,985,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286880,6692,6042,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286881,6692,1109,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286882,6692,1110,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286883,6692,1111,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286884,6692,1112,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286885,6692,1255,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286886,6692,1261,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286887,6692,1262,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286888,6692,1265,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286889,6692,1268,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286890,6692,984,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286891,6692,1272,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL),(286892,9245,5589,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286893,9245,5588,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286894,9245,1246,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286895,9245,5282,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286896,9245,969,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286897,9245,1151,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286898,9245,1198,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286899,9245,1198,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286900,9245,1198,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286901,9245,1198,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286902,9245,5303,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286903,9245,976,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286904,9245,1192,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286905,9245,979,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286906,9245,1156,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286907,9245,6065,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286908,9245,1154,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286909,9245,5092,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286910,9245,5314,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286911,9245,5090,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286912,9245,5087,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286913,9245,5088,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286914,9245,5089,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286915,9245,1125,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286916,9245,1124,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286917,9245,1123,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286918,9245,1122,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286919,9245,1128,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286920,9245,1129,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286921,9245,1209,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286922,9245,1224,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286923,9245,5096,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286924,9245,985,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286925,9245,6042,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5027,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286926,9245,1109,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286927,9245,1110,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286928,9245,1111,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286929,9245,1112,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286930,9245,1255,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286931,9245,1261,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286932,9245,1265,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286933,9245,1268,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286934,9245,984,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286935,9245,1272,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL),(286936,4382,1246,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286937,4382,5282,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286938,4382,6096,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286939,4382,1154,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286940,4382,1192,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286941,4382,1156,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286942,4382,1156,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286943,4382,1156,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286944,4382,6065,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286945,4382,5092,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286946,4382,5086,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286947,4382,5087,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286948,4382,5085,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286949,4382,5088,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286950,4382,5089,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286951,4382,5356,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286952,4382,1248,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286953,4382,5096,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286954,4382,6042,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286955,4382,1088,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286956,4382,1088,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286957,4382,1088,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286958,4382,1112,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286959,4382,1109,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286960,4382,1110,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286961,4382,1111,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286962,4382,1255,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286963,4382,1277,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286964,4382,1261,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286965,4382,1265,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286966,4382,1268,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286967,4382,1272,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL),(286968,6345,1246,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286969,6345,5282,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286970,6345,6096,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286971,6345,5272,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286972,6345,1146,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286973,6345,1154,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286974,6345,1192,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286975,6345,1155,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286976,6345,1164,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286977,6345,1156,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286978,6345,5092,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286979,6345,5086,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286980,6345,5087,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286981,6345,5085,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286982,6345,5088,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286983,6345,5356,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286984,6345,1248,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286985,6345,5096,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286986,6345,6042,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286987,6345,6042,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286988,6345,1088,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286989,6345,1088,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286990,6345,1088,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286991,6345,1112,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286992,6345,1109,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286993,6345,1110,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286994,6345,1111,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286995,6345,1255,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286996,6345,1277,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286997,6345,1261,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286998,6345,1265,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(286999,6345,1268,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(287000,6345,1271,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(287001,6345,1271,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(287002,6345,1271,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(287003,6345,1271,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(287004,6345,1272,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL),(287005,7286,5589,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287006,7286,5588,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287007,7286,1246,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287008,7286,5282,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287009,7286,969,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287010,7286,1151,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287011,7286,1198,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287012,7286,1198,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287013,7286,1198,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287014,7286,1198,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287015,7286,1198,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287016,7286,1198,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287017,7286,5303,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287018,7286,976,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287019,7286,1192,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287020,7286,979,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287021,7286,1156,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287022,7286,1164,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287023,7286,6065,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287024,7286,1154,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287025,7286,5092,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287026,7286,5314,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287027,7286,5090,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287028,7286,5087,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287029,7286,5088,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287030,7286,5089,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287031,7286,1166,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287032,7286,1125,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287033,7286,1124,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287034,7286,1123,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287035,7286,1122,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287036,7286,1128,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287037,7286,1129,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287038,7286,1209,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287039,7286,1224,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287040,7286,1276,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287041,7286,5096,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287042,7286,985,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287043,7286,6042,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287044,7286,1088,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287045,7286,1088,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287046,7286,1088,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287047,7286,1109,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287048,7286,1110,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287049,7286,1111,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287050,7286,1112,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287051,7286,1255,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287052,7286,1261,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287053,7286,1265,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287054,7286,1268,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287055,7286,984,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287056,7286,1272,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL),(287057,4991,5282,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287058,4991,6096,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287059,4991,5272,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287060,4991,1146,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287061,4991,1154,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287062,4991,1192,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287063,4991,5092,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287064,4991,5086,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287065,4991,5087,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287066,4991,5085,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287067,4991,5088,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287068,4991,5089,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287069,4991,5356,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287070,4991,1248,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287071,4991,5096,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287072,4991,6042,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287073,4991,1112,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287074,4991,1109,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287075,4991,1110,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287076,4991,1111,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287077,4991,1255,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287078,4991,1277,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287079,4991,1265,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287080,4991,1268,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287081,4991,1272,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL),(287082,9332,1246,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287083,9332,5272,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287084,9332,1146,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287085,9332,1154,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287086,9332,1192,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287087,9332,1155,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287088,9332,1164,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287089,9332,1156,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287090,9332,1156,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287091,9332,5092,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287092,9332,5086,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287093,9332,5087,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287094,9332,5085,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287095,9332,5088,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287096,9332,5089,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287097,9332,5356,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287098,9332,1248,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287099,9332,5096,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287100,9332,1088,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287101,9332,1088,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287102,9332,1088,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287103,9332,1112,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287104,9332,1109,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287105,9332,1110,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287106,9332,1111,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287107,9332,1255,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287108,9332,1277,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287109,9332,1261,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287110,9332,1265,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287111,9332,1268,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287112,9332,1272,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL),(287113,8385,5589,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287114,8385,5588,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287115,8385,1246,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287116,8385,5282,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287117,8385,969,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287118,8385,1151,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287119,8385,1198,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287120,8385,1198,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287121,8385,1198,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287122,8385,1198,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287123,8385,5303,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287124,8385,976,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287125,8385,1192,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287126,8385,979,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287127,8385,1156,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287128,8385,1164,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287129,8385,6065,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287130,8385,1154,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287131,8385,5092,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287132,8385,5314,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287133,8385,5090,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287134,8385,5087,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287135,8385,5088,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287136,8385,5089,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287137,8385,1125,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287138,8385,1124,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287139,8385,1123,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287140,8385,1122,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287141,8385,1128,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287142,8385,1129,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287143,8385,1209,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287144,8385,1224,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287145,8385,1276,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287146,8385,5096,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287147,8385,985,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287148,8385,6042,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287149,8385,1088,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287150,8385,1088,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287151,8385,1088,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287152,8385,1109,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287153,8385,1110,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287154,8385,1111,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287155,8385,1112,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287156,8385,1255,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287157,8385,1261,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287158,8385,1265,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287159,8385,1268,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287160,8385,984,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287161,8385,1272,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL),(287162,5762,1246,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287163,5762,5282,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287164,5762,6096,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287165,5762,5272,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287166,5762,1146,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287167,5762,1154,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287168,5762,1192,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287169,5762,1156,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287170,5762,6065,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287171,5762,6077,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287172,5762,5092,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287173,5762,5086,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287174,5762,5087,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287175,5762,5085,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287176,5762,5088,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287177,5762,5089,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287178,5762,5356,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287179,5762,1248,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287180,5762,5497,26867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287181,5762,730,26867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287182,5762,853,26867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287183,5762,5096,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287184,5762,1112,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287185,5762,1109,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287186,5762,1110,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287187,5762,1111,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287188,5762,1255,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287189,5762,1277,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287190,5762,1261,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287191,5762,1262,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287192,5762,1265,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287193,5762,1268,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287194,5762,1272,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL),(287195,5892,1246,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287196,5892,5282,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287197,5892,6096,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287198,5892,1154,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287199,5892,1192,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287200,5892,1155,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287201,5892,1164,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287202,5892,1156,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287203,5892,6065,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287204,5892,6077,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287205,5892,5092,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287206,5892,5086,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287207,5892,5087,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287208,5892,5085,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287209,5892,5088,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287210,5892,5089,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287211,5892,5356,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287212,5892,1248,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287213,5892,952,26874,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,860,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287214,5892,5497,26874,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287215,5892,730,26874,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287216,5892,853,26874,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,637,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287217,5892,21,26874,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287218,5892,851,26874,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287219,5892,729,26874,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287220,5892,790,26874,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287221,5892,654,26874,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287222,5892,678,26874,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287223,5892,5096,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287224,5892,1088,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287225,5892,1088,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287226,5892,1088,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287227,5892,1112,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287228,5892,1109,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287229,5892,1110,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287230,5892,1111,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287231,5892,1255,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287232,5892,1277,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287233,5892,1261,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287234,5892,1262,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287235,5892,1265,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287236,5892,1268,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287237,5892,1272,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL),(287238,6317,1246,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287239,6317,5282,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287240,6317,6096,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287241,6317,5272,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287242,6317,1146,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287243,6317,1154,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287244,6317,1192,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287245,6317,1156,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287246,6317,6065,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287247,6317,6077,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287248,6317,5092,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287249,6317,5086,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287250,6317,5087,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287251,6317,5085,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287252,6317,5088,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287253,6317,5089,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287254,6317,5356,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287255,6317,1248,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287256,6317,5096,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287257,6317,6042,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287258,6317,1112,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287259,6317,1109,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287260,6317,1110,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287261,6317,1111,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287262,6317,1255,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287263,6317,1277,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287264,6317,1261,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (287265,6317,1265,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287266,6317,1268,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287267,6317,1271,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287268,6317,1271,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287269,6317,1271,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287270,6317,1271,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287271,6317,1272,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL),(287272,9262,1246,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287273,9262,5282,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287274,9262,6096,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287275,9262,1154,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287276,9262,1192,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287277,9262,1164,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287278,9262,1156,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287279,9262,6065,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287280,9262,5092,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287281,9262,5086,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287282,9262,5087,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287283,9262,5085,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287284,9262,5088,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287285,9262,5089,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287286,9262,5356,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287287,9262,1248,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287288,9262,5096,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287289,9262,1088,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287290,9262,1088,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287291,9262,1088,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287292,9262,1112,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287293,9262,1109,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287294,9262,1110,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287295,9262,1111,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287296,9262,1255,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287297,9262,1277,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287298,9262,1261,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287299,9262,1265,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287300,9262,1268,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287301,9262,1271,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287302,9262,1271,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287303,9262,1271,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287304,9262,1271,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287305,9262,1272,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL),(287306,4350,5589,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287307,4350,5588,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287308,4350,1246,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287309,4350,5282,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287310,4350,969,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287311,4350,1198,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287312,4350,1198,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287313,4350,1198,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287314,4350,1198,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287315,4350,1198,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287316,4350,1198,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287317,4350,5303,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287318,4350,976,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287319,4350,1192,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287320,4350,979,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287321,4350,1156,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287322,4350,6065,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287323,4350,1154,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287324,4350,5092,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287325,4350,5314,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287326,4350,5090,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287327,4350,5087,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287328,4350,5088,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287329,4350,5089,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287330,4350,1125,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287331,4350,1124,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287332,4350,1123,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287333,4350,1122,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287334,4350,1128,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287335,4350,1129,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287336,4350,1209,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287337,4350,1224,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287338,4350,5096,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287339,4350,986,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287340,4350,1109,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287341,4350,1110,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287342,4350,1111,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287343,4350,1112,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287344,4350,1255,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287345,4350,1261,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287346,4350,1265,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287347,4350,1268,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287348,4350,984,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287349,4350,1272,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL),(287350,6272,1246,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287351,6272,5282,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287352,6272,6096,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287353,6272,5272,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287354,6272,1154,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287355,6272,1192,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287356,6272,1155,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287357,6272,1164,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287358,6272,1156,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287359,6272,5092,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287360,6272,5086,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287361,6272,5087,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287362,6272,5085,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287363,6272,5088,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287364,6272,5089,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287365,6272,5356,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287366,6272,1248,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287367,6272,1276,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287368,6272,5096,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287369,6272,1088,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287370,6272,1088,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287371,6272,1088,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287372,6272,1112,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287373,6272,1109,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287374,6272,1110,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287375,6272,1111,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287376,6272,1255,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287377,6272,1277,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287378,6272,1261,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287379,6272,1265,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287380,6272,1268,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287381,6272,1271,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287382,6272,1271,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287383,6272,1272,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL),(287384,6634,1246,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287385,6634,5282,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287386,6634,6096,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287387,6634,5272,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287388,6634,1146,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287389,6634,1154,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287390,6634,1192,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287391,6634,1155,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287392,6634,1164,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287393,6634,1156,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287394,6634,5092,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287395,6634,5086,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287396,6634,5087,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287397,6634,5085,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287398,6634,5088,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287399,6634,5089,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287400,6634,5356,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287401,6634,1248,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287402,6634,5096,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287403,6634,1088,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287404,6634,1088,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287405,6634,1088,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287406,6634,1112,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287407,6634,1109,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287408,6634,1110,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287409,6634,1111,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287410,6634,1255,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287411,6634,1277,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287412,6634,1261,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287413,6634,1265,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287414,6634,1268,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287415,6634,1272,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL),(287416,6474,1246,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287417,6474,5282,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287418,6474,6096,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287419,6474,5272,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287420,6474,1146,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287421,6474,1154,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287422,6474,1192,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287423,6474,1164,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287424,6474,1156,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287425,6474,5092,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287426,6474,5086,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287427,6474,5087,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287428,6474,5085,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287429,6474,5088,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287430,6474,5089,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287431,6474,5356,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287432,6474,1248,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287433,6474,952,26897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287434,6474,5497,26897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287435,6474,730,26897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287436,6474,853,26897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1364,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287437,6474,21,26897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287438,6474,851,26897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287439,6474,729,26897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287440,6474,790,26897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287441,6474,654,26897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287442,6474,678,26897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287443,6474,5096,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287444,6474,1088,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287445,6474,1088,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287446,6474,1088,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287447,6474,1112,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287448,6474,1109,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287449,6474,1110,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287450,6474,1111,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287451,6474,1255,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287452,6474,1277,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287453,6474,1261,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287454,6474,1265,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287455,6474,1268,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287456,6474,1272,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL),(287457,3789,1246,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287458,3789,5282,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287459,3789,6096,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287460,3789,5272,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287461,3789,1146,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287462,3789,1154,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287463,3789,1192,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287464,3789,1155,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287465,3789,1164,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287466,3789,1156,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287467,3789,5092,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287468,3789,5086,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287469,3789,5087,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287470,3789,5085,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287471,3789,5088,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287472,3789,5089,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287473,3789,5356,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287474,3789,1248,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287475,3789,5096,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287476,3789,1088,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287477,3789,1088,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287478,3789,1088,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287479,3789,1112,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287480,3789,1109,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287481,3789,1110,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287482,3789,1111,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287483,3789,1255,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287484,3789,1277,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287485,3789,1261,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287486,3789,1265,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287487,3789,1268,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287488,3789,1272,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL),(287489,6760,1246,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287490,6760,5282,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287491,6760,6096,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287492,6760,5272,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287493,6760,1146,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287494,6760,1154,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287495,6760,1192,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287496,6760,1155,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287497,6760,1164,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287498,6760,1156,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287499,6760,6065,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287500,6760,1165,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287501,6760,5092,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287502,6760,5086,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287503,6760,5087,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287504,6760,5085,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287505,6760,5088,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287506,6760,5089,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287507,6760,5356,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287508,6760,1248,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287509,6760,5096,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287510,6760,1088,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287511,6760,1088,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287512,6760,1088,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287513,6760,1112,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287514,6760,1109,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287515,6760,1110,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287516,6760,1111,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287517,6760,1255,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287518,6760,1277,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287519,6760,1261,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287520,6760,1265,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287521,6760,1268,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287522,6760,1272,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL),(287523,2085,1246,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287524,2085,5282,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287525,2085,6096,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287526,2085,5272,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287527,2085,1146,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287528,2085,1154,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287529,2085,1192,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287530,2085,1155,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287531,2085,1164,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287532,2085,1156,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287533,2085,5092,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287534,2085,5086,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287535,2085,5087,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287536,2085,5085,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287537,2085,5088,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287538,2085,5089,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287539,2085,5356,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287540,2085,1248,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287541,2085,952,26905,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2750,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287542,2085,5497,26905,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287543,2085,730,26905,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287544,2085,853,26905,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287545,2085,21,26905,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287546,2085,851,26905,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287547,2085,729,26905,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287548,2085,654,26905,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287549,2085,678,26905,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287550,2085,5096,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287551,2085,1088,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287552,2085,1088,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287553,2085,1088,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287554,2085,1112,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287555,2085,1109,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287556,2085,1110,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287557,2085,1111,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287558,2085,1255,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287559,2085,1277,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287560,2085,1261,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287561,2085,1265,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287562,2085,1268,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287563,2085,1272,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL),(287564,482,1246,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287565,482,5282,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287566,482,5272,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287567,482,1146,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287568,482,1154,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287569,482,1192,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287570,482,1155,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287571,482,1164,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287572,482,1156,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287573,482,5092,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287574,482,5086,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287575,482,5087,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287576,482,5085,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287577,482,5088,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287578,482,5089,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287579,482,5356,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287580,482,1248,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287581,482,5096,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287582,482,1088,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287583,482,1088,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287584,482,1088,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287585,482,1112,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287586,482,1109,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287587,482,1110,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287588,482,1111,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287589,482,1255,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287590,482,1277,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287591,482,1261,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287592,482,1265,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287593,482,1268,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287594,482,1272,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL),(287595,6182,1246,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287596,6182,5282,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287597,6182,6096,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287598,6182,5272,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287599,6182,1146,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287600,6182,1154,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287601,6182,1192,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287602,6182,1164,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287603,6182,1156,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287604,6182,6065,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287605,6182,5092,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287606,6182,5086,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287607,6182,5087,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287608,6182,5085,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287609,6182,5088,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287610,6182,5089,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287611,6182,5356,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287612,6182,1248,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287613,6182,952,26917,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1690,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287614,6182,5497,26917,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287615,6182,730,26917,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287616,6182,853,26917,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287617,6182,21,26917,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287618,6182,851,26917,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287619,6182,729,26917,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287620,6182,790,26917,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287621,6182,654,26917,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287622,6182,678,26917,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287623,6182,5096,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287624,6182,1088,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287625,6182,1088,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287626,6182,1088,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287627,6182,1112,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287628,6182,1109,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287629,6182,1110,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287630,6182,1111,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287631,6182,1255,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287632,6182,1277,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287633,6182,1261,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287634,6182,1262,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287635,6182,1265,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287636,6182,1268,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287637,6182,1272,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL),(287638,5693,1246,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287639,5693,5282,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287640,5693,6096,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287641,5693,1154,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287642,5693,1192,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287643,5693,1164,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287644,5693,1156,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287645,5693,6065,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287646,5693,5092,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287647,5693,5086,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287648,5693,5087,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287649,5693,5085,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287650,5693,5088,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287651,5693,5089,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287652,5693,5356,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287653,5693,1248,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287654,5693,5096,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287655,5693,1088,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287656,5693,1088,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287657,5693,1088,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287658,5693,1112,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287659,5693,1109,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287660,5693,1110,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287661,5693,1111,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287662,5693,1255,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287663,5693,1277,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287664,5693,1261,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287665,5693,1265,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287666,5693,1268,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287667,5693,1272,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL),(287668,4823,1246,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287669,4823,5282,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287670,4823,6096,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287671,4823,5272,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287672,4823,1146,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287673,4823,1154,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287674,4823,1192,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287675,4823,1155,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287676,4823,1164,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287677,4823,1156,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287678,4823,5092,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287679,4823,5086,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287680,4823,5087,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287681,4823,5085,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287682,4823,5088,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287683,4823,5089,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287684,4823,5356,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287685,4823,1248,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287686,4823,5096,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287687,4823,1088,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287688,4823,1088,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287689,4823,1088,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287690,4823,1112,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287691,4823,1109,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287692,4823,1110,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287693,4823,1111,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287694,4823,1255,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287695,4823,1277,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287696,4823,1261,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287697,4823,1265,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287698,4823,1268,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287699,4823,1272,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL),(287700,6770,1246,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287701,6770,5282,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287702,6770,6096,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287703,6770,5272,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287704,6770,1146,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287705,6770,1154,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287706,6770,1192,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287707,6770,1164,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287708,6770,1156,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287709,6770,6065,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287710,6770,5092,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287711,6770,5086,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287712,6770,5087,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287713,6770,5085,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287714,6770,5088,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287715,6770,5089,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287716,6770,5356,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287717,6770,1248,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287718,6770,5096,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287719,6770,1088,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287720,6770,1088,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287721,6770,1088,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287722,6770,1112,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287723,6770,1109,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287724,6770,1110,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287725,6770,1111,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287726,6770,1255,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287727,6770,1277,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287728,6770,1261,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287729,6770,1265,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287730,6770,1268,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287731,6770,1271,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287732,6770,1271,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287733,6770,1271,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287734,6770,1271,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287735,6770,1272,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL),(287736,7056,1246,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287737,7056,5282,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287738,7056,6096,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287739,7056,5272,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287740,7056,1146,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287741,7056,1154,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287742,7056,1192,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287743,7056,1164,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287744,7056,1156,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287745,7056,6065,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287746,7056,6077,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287747,7056,5092,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287748,7056,5086,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287749,7056,5087,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287750,7056,5085,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287751,7056,5088,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287752,7056,5089,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287753,7056,5356,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287754,7056,1248,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287755,7056,5096,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287756,7056,1088,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287757,7056,1088,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287758,7056,1088,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287759,7056,1112,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287760,7056,1109,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287761,7056,1110,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287762,7056,1111,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287763,7056,1255,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287764,7056,1277,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287765,7056,1261,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287766,7056,1265,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287767,7056,1268,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287768,7056,1272,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL),(287769,5666,1246,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287770,5666,5282,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287771,5666,6096,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287772,5666,5272,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287773,5666,1146,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287774,5666,1154,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287775,5666,1192,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287776,5666,1156,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287777,5666,5092,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287778,5666,5086,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287779,5666,5087,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287780,5666,5085,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287781,5666,5088,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287782,5666,5089,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287783,5666,5356,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287784,5666,1248,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287785,5666,5096,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287786,5666,1112,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287787,5666,1109,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287788,5666,1110,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287789,5666,1111,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287790,5666,1255,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287791,5666,1277,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287792,5666,1261,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287793,5666,1265,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287794,5666,1268,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287795,5666,1272,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL),(287796,8360,1246,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287797,8360,5282,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287798,8360,6096,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287799,8360,5272,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287800,8360,1146,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287801,8360,1154,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287802,8360,1192,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287803,8360,1155,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287804,8360,1164,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287805,8360,1247,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287806,8360,1156,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287807,8360,6065,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287808,8360,5092,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287809,8360,5086,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287810,8360,5087,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287811,8360,5085,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287812,8360,5088,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287813,8360,5089,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287814,8360,5356,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287815,8360,1248,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287816,8360,5096,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287817,8360,1088,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287818,8360,1088,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287819,8360,1088,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287820,8360,1112,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287821,8360,1109,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287822,8360,1110,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287823,8360,1111,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287824,8360,1255,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287825,8360,1277,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287826,8360,1261,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287827,8360,1265,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287828,8360,1268,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287829,8360,1272,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL),(287830,6493,1246,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287831,6493,5282,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287832,6493,6096,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287833,6493,1154,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287834,6493,1192,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287835,6493,1164,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287836,6493,1156,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287837,6493,6065,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287838,6493,5092,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287839,6493,5086,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287840,6493,5087,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287841,6493,5085,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287842,6493,5088,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287843,6493,5089,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287844,6493,5356,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287845,6493,1248,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287846,6493,952,26952,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1060,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287847,6493,5497,26952,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287848,6493,730,26952,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287849,6493,853,26952,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,231,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287850,6493,21,26952,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287851,6493,851,26952,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287852,6493,729,26952,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287853,6493,790,26952,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287854,6493,654,26952,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287855,6493,678,26952,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287856,6493,5096,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287857,6493,1088,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287858,6493,1088,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287859,6493,1088,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287860,6493,1112,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287861,6493,1109,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287862,6493,1110,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287863,6493,1111,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287864,6493,1255,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287865,6493,1277,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287866,6493,1261,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287867,6493,1265,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287868,6493,1268,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287869,6493,1272,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL),(287870,6753,1246,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287871,6753,5282,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287872,6753,6096,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287873,6753,5272,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287874,6753,1146,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287875,6753,1154,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287876,6753,1192,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287877,6753,1155,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287878,6753,1164,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287879,6753,1156,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287880,6753,6065,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287881,6753,1165,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287882,6753,5092,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287883,6753,5086,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287884,6753,5087,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287885,6753,5085,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287886,6753,5088,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287887,6753,5089,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287888,6753,952,26955,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287889,6753,5497,26955,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,755,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287890,6753,730,26955,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287891,6753,853,26955,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2001,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287892,6753,21,26955,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287893,6753,851,26955,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287894,6753,729,26955,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287895,6753,790,26955,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287896,6753,654,26955,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287897,6753,678,26955,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287898,6753,5096,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287899,6753,1088,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287900,6753,1088,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287901,6753,1088,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287902,6753,1112,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287903,6753,1109,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287904,6753,1110,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287905,6753,1111,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287906,6753,1255,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287907,6753,1277,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287908,6753,1261,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287909,6753,1262,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287910,6753,1265,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287911,6753,1268,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287912,6753,1272,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL),(287913,9239,1246,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287914,9239,5282,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287915,9239,6096,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287916,9239,5272,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287917,9239,1146,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287918,9239,1154,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287919,9239,1192,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287920,9239,1164,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287921,9239,1156,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287922,9239,5092,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287923,9239,5086,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287924,9239,5087,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287925,9239,5085,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287926,9239,5088,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287927,9239,5089,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287928,9239,5356,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287929,9239,1248,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287930,9239,952,26960,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2690,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287931,9239,5497,26960,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,658,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287932,9239,730,26960,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287933,9239,853,26960,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287934,9239,21,26960,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287935,9239,851,26960,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287936,9239,729,26960,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287937,9239,790,26960,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287938,9239,654,26960,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287939,9239,678,26960,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287940,9239,5096,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287941,9239,1088,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287942,9239,1088,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287943,9239,1088,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287944,9239,1112,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287945,9239,1109,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287946,9239,1110,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287947,9239,1111,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287948,9239,1255,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287949,9239,1277,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287950,9239,1261,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287951,9239,1265,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287952,9239,1268,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287953,9239,1272,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL),(287954,6698,5589,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287955,6698,5588,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287956,6698,1246,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287957,6698,5282,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287958,6698,969,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287959,6698,5303,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287960,6698,976,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287961,6698,1192,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287962,6698,979,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287963,6698,1156,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287964,6698,6065,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287965,6698,5092,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287966,6698,5314,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287967,6698,5090,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287968,6698,5087,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287969,6698,5088,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287970,6698,5089,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287971,6698,1125,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287972,6698,1124,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287973,6698,1123,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287974,6698,1122,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287975,6698,1128,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287976,6698,1129,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287977,6698,1209,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287978,6698,1224,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287979,6698,5096,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287980,6698,6042,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287981,6698,1109,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287982,6698,1111,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287983,6698,1112,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287984,6698,1255,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287985,6698,1261,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287986,6698,1265,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287987,6698,1268,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287988,6698,984,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287989,6698,1271,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287990,6698,1272,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL),(287991,7356,1246,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(287992,7356,5282,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(287993,7356,6096,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(287994,7356,5272,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(287995,7356,1146,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(287996,7356,1154,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(287997,7356,1192,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(287998,7356,1156,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(287999,7356,6065,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(288000,7356,5092,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(288001,7356,5086,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(288002,7356,5087,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(288003,7356,5085,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(288004,7356,5088,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(288005,7356,5089,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(288006,7356,5356,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(288007,7356,1248,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(288008,7356,5096,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(288009,7356,1112,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(288010,7356,1109,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(288011,7356,1110,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(288012,7356,1111,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(288013,7356,1255,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(288014,7356,1277,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(288015,7356,1261,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(288016,7356,1265,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(288017,7356,1268,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(288018,7356,1272,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL),(288019,2942,1246,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288020,2942,5282,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288021,2942,6096,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288022,2942,1154,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288023,2942,1192,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288024,2942,1155,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288025,2942,1164,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288026,2942,1156,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288027,2942,5092,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288028,2942,5086,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288029,2942,5087,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288030,2942,5085,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288031,2942,5088,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288032,2942,5089,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288033,2942,5356,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288034,2942,1248,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288035,2942,952,26972,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2730,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288036,2942,5497,26972,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,333,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288037,2942,730,26972,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288038,2942,853,26972,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,607,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288039,2942,21,26972,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288040,2942,851,26972,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288041,2942,729,26972,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288042,2942,790,26972,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288043,2942,654,26972,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288044,2942,678,26972,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288045,2942,5096,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288046,2942,1088,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288047,2942,1088,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288048,2942,1088,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288049,2942,1112,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288050,2942,1109,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288051,2942,1110,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288052,2942,1111,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288053,2942,1255,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288054,2942,1277,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288055,2942,1261,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288056,2942,1265,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288057,2942,1268,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288058,2942,1272,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL),(288059,5177,5589,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288060,5177,5588,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288061,5177,1246,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288062,5177,5282,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288063,5177,969,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288064,5177,1151,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288065,5177,5303,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288066,5177,976,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288067,5177,1192,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288068,5177,1156,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288069,5177,1164,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288070,5177,6065,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288071,5177,1154,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288072,5177,5092,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288073,5177,5314,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288074,5177,5090,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288075,5177,5087,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288076,5177,5242,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288077,5177,5088,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288078,5177,5089,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288079,5177,1125,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288080,5177,1124,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288081,5177,1123,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288082,5177,1122,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288083,5177,1128,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288084,5177,1129,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288085,5177,1209,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288086,5177,1224,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288087,5177,5096,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288088,5177,6042,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288089,5177,1088,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288090,5177,1088,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288091,5177,1088,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288092,5177,1109,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288093,5177,1111,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288094,5177,1112,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288095,5177,1255,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288096,5177,1261,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288097,5177,1265,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288098,5177,1268,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288099,5177,984,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288100,5177,1272,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL),(288101,2572,1246,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288102,2572,5282,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288103,2572,6096,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288104,2572,5272,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288105,2572,1146,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288106,2572,1154,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288107,2572,1192,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288108,2572,1156,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288109,2572,5092,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288110,2572,5086,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288111,2572,5087,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288112,2572,5085,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288113,2572,5088,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288114,2572,5089,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288115,2572,5356,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288116,2572,1248,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288117,2572,5497,26974,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288118,2572,730,26974,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288119,2572,853,26974,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,558,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288120,2572,5096,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288121,2572,1112,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288122,2572,1109,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288123,2572,1110,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288124,2572,1111,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288125,2572,1255,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288126,2572,1277,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288127,2572,1261,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288128,2572,1265,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288129,2572,1268,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288130,2572,1272,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL),(288131,4061,5589,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288132,4061,5588,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288133,4061,1246,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288134,4061,5282,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288135,4061,969,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288136,4061,1151,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288137,4061,1198,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288138,4061,1198,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288139,4061,1198,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288140,4061,1198,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288141,4061,1198,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288142,4061,1198,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288143,4061,5303,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288144,4061,976,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288145,4061,1192,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288146,4061,979,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288147,4061,1156,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288148,4061,6065,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288149,4061,1154,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288150,4061,5092,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288151,4061,5314,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288152,4061,5090,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288153,4061,5087,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288154,4061,5242,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288155,4061,5088,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288156,4061,5089,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288157,4061,1209,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288158,4061,1224,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288159,4061,5096,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288160,4061,1109,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288161,4061,1110,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288162,4061,1111,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288163,4061,1112,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288164,4061,1255,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288165,4061,1261,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288166,4061,1265,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288167,4061,1268,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288168,4061,984,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL),(288169,2974,1246,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288170,2974,5282,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288171,2974,6096,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288172,2974,1154,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288173,2974,1192,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288174,2974,1164,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288175,2974,1156,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288176,2974,6065,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288177,2974,5092,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288178,2974,5086,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288179,2974,5087,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288180,2974,5085,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288181,2974,5088,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288182,2974,5089,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288183,2974,5356,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288184,2974,1248,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288185,2974,5096,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288186,2974,1088,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288187,2974,1088,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288188,2974,1088,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288189,2974,1112,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288190,2974,1109,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288191,2974,1110,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288192,2974,1111,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288193,2974,1255,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288194,2974,1277,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288195,2974,1261,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288196,2974,1265,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288197,2974,1268,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288198,2974,1271,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL),(288199,1069,1246,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288200,1069,5282,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288201,1069,6096,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288202,1069,5272,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288203,1069,1146,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288204,1069,1154,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288205,1069,1192,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288206,1069,1155,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288207,1069,1164,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288208,1069,1156,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288209,1069,1156,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288210,1069,5092,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288211,1069,5086,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288212,1069,5087,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288213,1069,5085,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288214,1069,5088,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288215,1069,5089,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288216,1069,5356,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288217,1069,1248,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288218,1069,952,26983,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288219,1069,5497,26983,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,586,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288220,1069,730,26983,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288221,1069,853,26983,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288222,1069,21,26983,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288223,1069,851,26983,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288224,1069,729,26983,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288225,1069,654,26983,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288226,1069,678,26983,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288227,1069,5096,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288228,1069,1088,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288229,1069,1112,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288230,1069,1109,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288231,1069,1110,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288232,1069,1111,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288233,1069,1255,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288234,1069,1277,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288235,1069,1261,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288236,1069,1265,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288237,1069,1268,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288238,1069,1272,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL),(288239,3884,5589,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288240,3884,5588,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288241,3884,1246,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288242,3884,5282,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288243,3884,969,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288244,3884,1151,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288245,3884,1198,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288246,3884,1198,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288247,3884,1198,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288248,3884,1198,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288249,3884,1198,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288250,3884,1198,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288251,3884,5303,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288252,3884,976,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288253,3884,1192,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288254,3884,979,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288255,3884,1156,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288256,3884,6065,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288257,3884,6077,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288258,3884,1154,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288259,3884,5092,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288260,3884,5314,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288261,3884,5090,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288262,3884,5087,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288263,3884,5242,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288264,3884,5088,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288265,3884,5089,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288266,3884,1125,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288267,3884,1124,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288268,3884,1123,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288269,3884,1122,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288270,3884,1128,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288271,3884,1129,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288272,3884,1209,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288273,3884,1224,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288274,3884,5096,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288275,3884,986,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288276,3884,6042,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288277,3884,1109,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288278,3884,1110,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288279,3884,1111,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288280,3884,1112,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288281,3884,1255,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288282,3884,1261,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288283,3884,1265,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288284,3884,1268,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288285,3884,984,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288286,3884,1272,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL),(288287,6724,1246,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288288,6724,5282,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288289,6724,6096,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288290,6724,5272,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288291,6724,1146,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288292,6724,1154,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288293,6724,1192,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288294,6724,1156,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288295,6724,6077,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288296,6724,5092,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288297,6724,5086,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288298,6724,5087,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288299,6724,5085,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288300,6724,5088,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288301,6724,5089,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288302,6724,5356,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288303,6724,1248,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288304,6724,5096,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288305,6724,1112,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288306,6724,1109,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288307,6724,1110,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288308,6724,1111,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288309,6724,1255,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288310,6724,1277,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288311,6724,1261,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288312,6724,1265,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288313,6724,1268,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288314,6724,1272,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL),(288315,5072,1246,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288316,5072,5282,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288317,5072,6096,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288318,5072,5272,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288319,5072,1146,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288320,5072,1154,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288321,5072,1192,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288322,5072,1164,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288323,5072,1156,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288324,5072,6065,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288325,5072,5092,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288326,5072,5086,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288327,5072,5087,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288328,5072,5085,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288329,5072,5088,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288330,5072,5089,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288331,5072,5356,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288332,5072,1248,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288333,5072,5096,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288334,5072,1088,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288335,5072,1088,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288336,5072,1088,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288337,5072,1112,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288338,5072,1109,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288339,5072,1110,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288340,5072,1111,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288341,5072,1255,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288342,5072,1277,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288343,5072,1261,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288344,5072,1265,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288345,5072,1268,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288346,5072,1272,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL),(288347,8745,1246,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288348,8745,5282,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288349,8745,6096,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288350,8745,5272,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288351,8745,1146,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288352,8745,1192,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288353,8745,1155,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288354,8745,1164,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288355,8745,1156,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288356,8745,1156,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288357,8745,1156,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288358,8745,6065,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288359,8745,5092,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288360,8745,5086,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288361,8745,5087,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288362,8745,5085,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288363,8745,5088,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288364,8745,5089,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288365,8745,5096,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288366,8745,1088,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288367,8745,1088,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288368,8745,1088,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288369,8745,1112,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288370,8745,1109,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288371,8745,1110,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288372,8745,1111,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288373,8745,1255,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288374,8745,1277,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288375,8745,1261,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288376,8745,1265,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288377,8745,1268,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288378,8745,1272,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL),(288379,39,1246,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288380,39,5282,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288381,39,6096,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288382,39,5272,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288383,39,1146,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288384,39,1154,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288385,39,1192,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288386,39,1155,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288387,39,1164,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288388,39,1156,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288389,39,6065,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288390,39,6077,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288391,39,5092,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288392,39,5086,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288393,39,5087,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288394,39,5085,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288395,39,5088,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288396,39,5089,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288397,39,5356,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288398,39,1248,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288399,39,5096,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288400,39,6042,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288401,39,1088,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288402,39,1088,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288403,39,1112,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288404,39,1109,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288405,39,1110,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288406,39,1111,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288407,39,1255,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288408,39,1277,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288409,39,1261,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288410,39,1265,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288411,39,1268,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288412,39,1272,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL),(288413,2,1246,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288414,2,5282,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288415,2,6096,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288416,2,5272,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288417,2,1146,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288418,2,1154,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288419,2,1192,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288420,2,1155,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288421,2,1164,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288422,2,1156,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288423,2,5092,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288424,2,5086,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288425,2,5087,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288426,2,5085,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288427,2,5088,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288428,2,5089,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288429,2,5356,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288430,2,1248,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288431,2,5497,26999,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,331,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288432,2,730,26999,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288433,2,853,26999,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,901,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288434,2,5096,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288435,2,1088,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288436,2,1088,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288437,2,1088,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288438,2,1112,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288439,2,1109,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288440,2,1110,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288441,2,1111,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288442,2,1255,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288443,2,1277,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288444,2,1261,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288445,2,1265,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288446,2,1268,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288447,2,1271,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288448,2,1272,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL),(288449,5542,5589,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288450,5542,5588,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288451,5542,1246,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288452,5542,5282,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288453,5542,1151,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288454,5542,5303,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288455,5542,976,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288456,5542,1155,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288457,5542,1156,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288458,5542,6065,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288459,5542,5092,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288460,5542,5314,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288461,5542,5090,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288462,5542,5087,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288463,5542,5242,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288464,5542,5088,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288465,5542,5089,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288466,5542,1125,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288467,5542,1124,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288468,5542,1123,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288469,5542,1122,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288470,5542,1128,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288471,5542,1129,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288472,5542,1209,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288473,5542,1224,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288474,5542,1109,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288475,5542,1111,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288476,5542,1112,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288477,5542,1255,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288478,5542,1261,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288479,5542,1265,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288480,5542,1268,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288481,5542,1271,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288482,5542,1271,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288483,5542,1271,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288484,5542,1271,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288485,5542,1271,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288486,5542,1272,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288487,5542,1272,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL),(288488,5179,1246,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288489,5179,5282,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288490,5179,6096,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288491,5179,1154,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288492,5179,1164,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288493,5179,1156,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288494,5179,5092,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288495,5179,5086,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288496,5179,5087,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288497,5179,5085,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288498,5179,5088,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288499,5179,5089,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288500,5179,5356,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288501,5179,1248,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288502,5179,5096,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288503,5179,1088,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288504,5179,1088,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288505,5179,1112,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288506,5179,1109,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288507,5179,1110,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288508,5179,1111,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288509,5179,1255,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288510,5179,1277,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288511,5179,1261,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288512,5179,1265,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288513,5179,1268,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288514,5179,1272,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL),(288515,1128,1246,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288516,1128,5282,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288517,1128,6096,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288518,1128,5272,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288519,1128,1146,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288520,1128,1154,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288521,1128,1192,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288522,1128,1155,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288523,1128,1164,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288524,1128,1156,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288525,1128,5092,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288526,1128,5086,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288527,1128,5087,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288528,1128,5085,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288529,1128,5088,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288530,1128,5089,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288531,1128,5356,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288532,1128,1248,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288533,1128,5096,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288534,1128,1088,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288535,1128,1088,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288536,1128,1088,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288537,1128,1112,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288538,1128,1109,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288539,1128,1110,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288540,1128,1111,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288541,1128,1255,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288542,1128,1277,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288543,1128,1261,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288544,1128,1265,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288545,1128,1268,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288546,1128,1272,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL),(288547,1331,1246,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288548,1331,5282,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288549,1331,6096,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288550,1331,5272,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288551,1331,1146,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288552,1331,1154,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288553,1331,1192,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288554,1331,1155,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288555,1331,1164,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288556,1331,1156,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288557,1331,5092,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288558,1331,5086,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288559,1331,5087,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288560,1331,5085,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288561,1331,5088,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288562,1331,5089,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288563,1331,5356,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288564,1331,1248,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288565,1331,5096,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288566,1331,1088,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288567,1331,1088,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288568,1331,1088,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288569,1331,1112,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288570,1331,1109,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288571,1331,1110,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288572,1331,1111,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288573,1331,1255,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288574,1331,1277,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288575,1331,1261,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288576,1331,1265,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288577,1331,1268,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288578,1331,1272,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL),(288579,2785,1246,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288580,2785,5282,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288581,2785,6096,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288582,2785,5272,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288583,2785,1146,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288584,2785,1154,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288585,2785,1192,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288586,2785,1155,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288587,2785,1164,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288588,2785,1156,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288589,2785,5092,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288590,2785,5086,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288591,2785,5087,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288592,2785,5085,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288593,2785,5088,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288594,2785,5089,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288595,2785,5356,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288596,2785,1248,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288597,2785,952,27025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288598,2785,5497,27025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,387,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288599,2785,730,27025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288600,2785,853,27025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1486,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288601,2785,21,27025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288602,2785,851,27025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288603,2785,729,27025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288604,2785,654,27025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288605,2785,678,27025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288606,2785,5096,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288607,2785,6042,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288608,2785,1088,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288609,2785,1088,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288610,2785,1088,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288611,2785,1112,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288612,2785,1109,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288613,2785,1110,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288614,2785,1111,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288615,2785,1255,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288616,2785,1277,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288617,2785,1261,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288618,2785,1265,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288619,2785,1268,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288620,2785,1272,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL),(288621,4202,5589,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288622,4202,5588,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288623,4202,1246,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288624,4202,969,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288625,4202,1151,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288626,4202,1198,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288627,4202,1198,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288628,4202,1198,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288629,4202,1198,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288630,4202,1198,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288631,4202,1198,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288632,4202,5303,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288633,4202,976,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288634,4202,1192,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288635,4202,979,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288636,4202,1156,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288637,4202,6065,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288638,4202,5092,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288639,4202,5314,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288640,4202,5090,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288641,4202,5087,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288642,4202,5242,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288643,4202,5088,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288644,4202,5089,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288645,4202,1224,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288646,4202,5096,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288647,4202,985,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288648,4202,6042,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288649,4202,6042,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288650,4202,1109,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288651,4202,1111,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288652,4202,1112,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288653,4202,1255,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288654,4202,1261,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288655,4202,1265,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288656,4202,1268,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288657,4202,984,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288658,4202,1272,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL),(288659,3518,1246,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288660,3518,5282,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288661,3518,6096,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288662,3518,1154,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288663,3518,1192,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288664,3518,5092,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288665,3518,5086,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288666,3518,5087,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288667,3518,5085,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288668,3518,5088,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288669,3518,5089,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288670,3518,5356,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288671,3518,1248,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288672,3518,5096,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288673,3518,1112,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288674,3518,1109,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288675,3518,1110,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288676,3518,1111,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288677,3518,1255,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288678,3518,1277,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288679,3518,1261,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288680,3518,1265,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288681,3518,1268,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288682,3518,1272,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL),(288683,7115,1246,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288684,7115,5282,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288685,7115,6096,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288686,7115,5272,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288687,7115,1146,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288688,7115,1154,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288689,7115,1192,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288690,7115,1164,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288691,7115,1156,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288692,7115,1156,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288693,7115,5092,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288694,7115,5086,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288695,7115,5087,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288696,7115,5085,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288697,7115,5088,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288698,7115,5089,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288699,7115,5356,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288700,7115,1248,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288701,7115,5096,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288702,7115,1088,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288703,7115,1088,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288704,7115,1088,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288705,7115,1112,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288706,7115,1109,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288707,7115,1110,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288708,7115,1111,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288709,7115,1255,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288710,7115,1277,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288711,7115,1261,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288712,7115,1265,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288713,7115,1268,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288714,7115,1272,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL),(288715,1655,1246,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288716,1655,5282,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288717,1655,6096,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288718,1655,1154,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288719,1655,1192,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288720,1655,1155,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288721,1655,1164,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288722,1655,1156,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288723,1655,6065,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288724,1655,5092,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288725,1655,5086,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288726,1655,5087,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288727,1655,5085,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288728,1655,5088,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288729,1655,5089,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288730,1655,5356,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288731,1655,1248,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288732,1655,952,27035,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2930,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288733,1655,5497,27035,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288734,1655,730,27035,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288735,1655,853,27035,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1072,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288736,1655,21,27035,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288737,1655,851,27035,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288738,1655,729,27035,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288739,1655,654,27035,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288740,1655,678,27035,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288741,1655,5096,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288742,1655,6042,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288743,1655,1088,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288744,1655,1088,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288745,1655,1088,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288746,1655,1112,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288747,1655,1109,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288748,1655,1110,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288749,1655,1111,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288750,1655,1255,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288751,1655,1277,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288752,1655,1261,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288753,1655,1262,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288754,1655,1265,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288755,1655,1268,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288756,1655,1272,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL),(288757,6143,1246,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288758,6143,5282,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288759,6143,6096,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288760,6143,5272,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288761,6143,1146,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288762,6143,1154,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288763,6143,1192,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288764,6143,1164,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288765,6143,1156,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288766,6143,5092,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288767,6143,5086,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288768,6143,5087,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288769,6143,5085,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288770,6143,5088,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288771,6143,5089,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288772,6143,5356,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288773,6143,1248,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288774,6143,952,27042,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288775,6143,5497,27042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,453,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288776,6143,730,27042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288777,6143,853,27042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,530,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288778,6143,21,27042,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288779,6143,851,27042,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288780,6143,729,27042,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,286000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288781,6143,790,27042,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288782,6143,654,27042,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288783,6143,678,27042,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288784,6143,5096,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288785,6143,1088,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288786,6143,1088,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288787,6143,1112,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288788,6143,1109,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288789,6143,1110,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288790,6143,1111,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288791,6143,1255,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288792,6143,1277,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288793,6143,1261,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288794,6143,1265,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288795,6143,1268,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288796,6143,1272,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL),(288797,1307,1246,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288798,1307,5282,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288799,1307,6096,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288800,1307,1154,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288801,1307,1192,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288802,1307,1155,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288803,1307,1164,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288804,1307,1156,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288805,1307,5092,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288806,1307,5086,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288807,1307,5087,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288808,1307,5085,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288809,1307,5088,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288810,1307,5089,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288811,1307,5356,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288812,1307,1248,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288813,1307,5096,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288814,1307,1088,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288815,1307,1088,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288816,1307,1088,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288817,1307,1112,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288818,1307,1109,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288819,1307,1110,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288820,1307,1111,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288821,1307,1255,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288822,1307,1277,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288823,1307,1261,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288824,1307,1265,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288825,1307,1268,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288826,1307,1272,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL),(288827,3618,1246,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288828,3618,5282,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288829,3618,6096,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288830,3618,1154,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288831,3618,1192,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288832,3618,1164,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288833,3618,1156,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288834,3618,5092,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288835,3618,5086,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288836,3618,5087,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288837,3618,5085,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288838,3618,5088,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288839,3618,5089,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288840,3618,5356,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288841,3618,1248,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288842,3618,952,27051,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288843,3618,21,27051,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288844,3618,851,27051,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288845,3618,729,27051,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288846,3618,790,27051,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288847,3618,654,27051,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288848,3618,678,27051,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288849,3618,5096,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288850,3618,1088,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288851,3618,1088,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288852,3618,1088,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288853,3618,1112,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288854,3618,1109,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288855,3618,1110,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288856,3618,1111,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288857,3618,1255,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288858,3618,1277,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288859,3618,1261,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288860,3618,1265,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288861,3618,1268,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288862,3618,1272,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL),(288863,4811,1246,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288864,4811,5282,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288865,4811,6096,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288866,4811,1154,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288867,4811,1192,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288868,4811,1156,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288869,4811,6077,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288870,4811,5092,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288871,4811,5086,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288872,4811,5087,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288873,4811,5085,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288874,4811,5088,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288875,4811,5089,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288876,4811,5356,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288877,4811,1248,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288878,4811,5096,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288879,4811,1112,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288880,4811,1109,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288881,4811,1110,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288882,4811,1111,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288883,4811,1255,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288884,4811,1277,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288885,4811,1261,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288886,4811,1269,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288887,4811,1265,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288888,4811,1268,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288889,4811,1272,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL),(288890,2168,1246,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288891,2168,5282,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288892,2168,6096,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288893,2168,1154,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288894,2168,1192,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288895,2168,1155,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288896,2168,1164,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288897,2168,1156,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288898,2168,5092,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288899,2168,5086,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288900,2168,5087,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288901,2168,5085,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288902,2168,5088,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288903,2168,5089,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288904,2168,5356,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288905,2168,1248,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288906,2168,5096,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288907,2168,1088,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288908,2168,1088,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288909,2168,1088,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288910,2168,1112,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288911,2168,1109,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288912,2168,1110,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288913,2168,1111,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288914,2168,1255,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288915,2168,1277,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288916,2168,1261,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288917,2168,1265,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288918,2168,1268,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288919,2168,1271,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288920,2168,1271,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288921,2168,1271,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288922,2168,1272,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL),(288923,1352,1246,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288924,1352,5282,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288925,1352,5272,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288926,1352,1146,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288927,1352,1154,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288928,1352,1192,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288929,1352,1155,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288930,1352,1164,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288931,1352,1156,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288932,1352,5092,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288933,1352,5086,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288934,1352,5087,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288935,1352,5085,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288936,1352,5088,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288937,1352,5089,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288938,1352,5356,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288939,1352,1248,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288940,1352,5096,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288941,1352,1088,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288942,1352,1088,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288943,1352,1088,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288944,1352,1112,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288945,1352,1109,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288946,1352,1110,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288947,1352,1111,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288948,1352,1255,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288949,1352,1277,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288950,1352,1261,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288951,1352,1265,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288952,1352,1268,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288953,1352,1272,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL),(288954,5707,5589,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288955,5707,5588,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288956,5707,1246,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288957,5707,1151,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288958,5707,1198,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288959,5707,1198,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288960,5707,1198,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288961,5707,1198,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288962,5707,1198,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288963,5707,1198,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288964,5707,5303,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288965,5707,976,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288966,5707,1192,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288967,5707,979,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288968,5707,1156,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288969,5707,1156,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288970,5707,6065,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288971,5707,1154,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288972,5707,5092,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288973,5707,5314,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288974,5707,5090,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288975,5707,5087,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288976,5707,5242,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288977,5707,5088,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288978,5707,5089,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288979,5707,1125,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288980,5707,1124,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288981,5707,1123,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288982,5707,1122,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288983,5707,1128,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288984,5707,1129,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288985,5707,1209,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288986,5707,1224,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288987,5707,5096,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288988,5707,985,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288989,5707,6042,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288990,5707,1109,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288991,5707,1110,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288992,5707,1111,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288993,5707,1112,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288994,5707,1255,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288995,5707,1261,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288996,5707,1265,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288997,5707,1268,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288998,5707,984,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL),(288999,3097,1246,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289000,3097,5282,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289001,3097,6096,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289002,3097,1154,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289003,3097,1192,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289004,3097,1155,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289005,3097,1164,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289006,3097,1156,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289007,3097,5092,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289008,3097,5086,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289009,3097,5087,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289010,3097,5085,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289011,3097,5088,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289012,3097,5089,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289013,3097,5356,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289014,3097,1248,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289015,3097,5096,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289016,3097,1088,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289017,3097,1088,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289018,3097,1088,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289019,3097,1112,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289020,3097,1109,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289021,3097,1110,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289022,3097,1111,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289023,3097,1255,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289024,3097,1277,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289025,3097,1261,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289026,3097,1265,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289027,3097,1268,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289028,3097,1272,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL),(289029,7288,1246,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289030,7288,5282,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289031,7288,6096,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289032,7288,5272,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289033,7288,1146,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289034,7288,1154,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289035,7288,1192,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289036,7288,5092,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289037,7288,5086,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289038,7288,5087,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289039,7288,5085,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289040,7288,5088,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289041,7288,5089,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289042,7288,5356,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289043,7288,1248,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289044,7288,5096,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289045,7288,1112,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289046,7288,1109,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289047,7288,1110,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289048,7288,1111,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289049,7288,1255,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289050,7288,1277,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289051,7288,1261,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289052,7288,1265,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289053,7288,1268,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289054,7288,1272,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL),(289055,4375,5589,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289056,4375,5588,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289057,4375,1246,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289058,4375,5282,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289059,4375,969,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289060,4375,1151,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289061,4375,5303,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289062,4375,976,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289063,4375,1192,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289064,4375,979,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289065,4375,1164,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289066,4375,6065,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289067,4375,5092,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289068,4375,5314,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289069,4375,5090,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289070,4375,5087,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289071,4375,5242,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289072,4375,5088,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289073,4375,5089,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289074,4375,1125,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289075,4375,1124,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289076,4375,1123,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289077,4375,1122,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289078,4375,1128,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289079,4375,1129,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289080,4375,1209,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289081,4375,1224,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289082,4375,5096,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289083,4375,985,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289084,4375,1088,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289085,4375,1088,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289086,4375,1088,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289087,4375,1109,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289088,4375,1111,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289089,4375,1255,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289090,4375,1261,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289091,4375,1265,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289092,4375,1268,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289093,4375,984,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289094,4375,1271,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289095,4375,1271,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289096,4375,1271,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289097,4375,1271,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289098,4375,1271,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289099,4375,1272,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL),(289100,6572,1246,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289101,6572,5282,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289102,6572,6096,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289103,6572,5272,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289104,6572,1146,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289105,6572,1154,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289106,6572,1192,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289107,6572,1164,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289108,6572,1156,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289109,6572,5092,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289110,6572,5086,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289111,6572,5087,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289112,6572,5085,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289113,6572,5088,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289114,6572,5089,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289115,6572,5356,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289116,6572,1248,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289117,6572,5096,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289118,6572,1088,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289119,6572,1088,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289120,6572,1088,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289121,6572,1112,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289122,6572,1109,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289123,6572,1110,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289124,6572,1111,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289125,6572,1255,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289126,6572,1277,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289127,6572,1261,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289128,6572,1265,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289129,6572,1268,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289130,6572,1272,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL),(289131,2847,1246,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289132,2847,5282,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289133,2847,6096,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289134,2847,1154,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289135,2847,1192,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289136,2847,1155,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289137,2847,1164,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289138,2847,1156,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289139,2847,6065,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289140,2847,5092,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289141,2847,5086,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289142,2847,5087,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289143,2847,5085,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289144,2847,5088,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289145,2847,5089,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289146,2847,5356,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289147,2847,1248,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289148,2847,5096,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289149,2847,1088,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289150,2847,1088,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289151,2847,1112,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289152,2847,1109,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289153,2847,1110,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289154,2847,1111,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289155,2847,1255,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289156,2847,1277,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289157,2847,1261,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289158,2847,1265,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289159,2847,1268,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289160,2847,1272,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL),(289161,2519,1246,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289162,2519,5282,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289163,2519,6096,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289164,2519,1154,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289165,2519,1192,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289166,2519,1156,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289167,2519,5092,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289168,2519,5086,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289169,2519,5087,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289170,2519,5085,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289171,2519,5088,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289172,2519,5089,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289173,2519,5356,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289174,2519,1248,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289175,2519,5497,27092,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,496,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289176,2519,730,27092,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289177,2519,853,27092,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1013,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289178,2519,5096,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289179,2519,1112,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289180,2519,1109,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289181,2519,1110,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289182,2519,1111,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289183,2519,1255,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289184,2519,1277,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289185,2519,1261,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289186,2519,1265,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289187,2519,1268,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289188,2519,1272,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL),(289189,987,1246,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289190,987,5282,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289191,987,6096,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289192,987,5272,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289193,987,1146,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289194,987,1154,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289195,987,1192,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289196,987,1155,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289197,987,1164,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289198,987,1156,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289199,987,1156,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289200,987,5092,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289201,987,5086,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289202,987,5087,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289203,987,5085,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289204,987,5088,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289205,987,5089,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289206,987,5356,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289207,987,1248,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289208,987,5096,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289209,987,1088,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289210,987,1088,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289211,987,1088,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289212,987,1112,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289213,987,1109,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289214,987,1110,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289215,987,1111,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289216,987,1255,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289217,987,1277,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289218,987,1261,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289219,987,1252,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289220,987,1265,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289221,987,1268,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289222,987,1271,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289223,987,1271,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289224,987,1271,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289225,987,1272,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL),(289226,3826,5589,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289227,3826,5588,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289228,3826,1246,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289229,3826,5282,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289230,3826,969,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289231,3826,1151,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289232,3826,5303,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289233,3826,976,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289234,3826,1192,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289235,3826,979,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289236,3826,6065,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289237,3826,5092,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289238,3826,5314,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289239,3826,5090,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289240,3826,5087,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289241,3826,5242,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289242,3826,5088,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289243,3826,5089,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289244,3826,1125,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289245,3826,1124,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289246,3826,1123,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289247,3826,1122,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289248,3826,1128,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289249,3826,1129,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289250,3826,1209,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289251,3826,1224,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289252,3826,5096,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289253,3826,985,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289254,3826,1109,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289255,3826,1110,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289256,3826,1112,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289257,3826,1255,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289258,3826,1261,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289259,3826,1265,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289260,3826,1268,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289261,3826,1272,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL),(289262,7476,1246,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289263,7476,5282,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289264,7476,6096,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289265,7476,1154,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289266,7476,1192,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289267,7476,1155,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289268,7476,1164,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289269,7476,1156,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289270,7476,5092,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289271,7476,5086,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289272,7476,5087,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289273,7476,5085,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289274,7476,5088,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289275,7476,5089,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289276,7476,5356,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289277,7476,1248,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289278,7476,5096,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289279,7476,1088,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289280,7476,1088,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289281,7476,1088,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289282,7476,1112,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289283,7476,1109,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289284,7476,1110,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289285,7476,1111,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289286,7476,1255,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289287,7476,1277,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289288,7476,1261,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289289,7476,1265,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289290,7476,1268,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289291,7476,1271,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289292,7476,1271,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289293,7476,1271,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289294,7476,1272,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL),(289295,4384,1246,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289296,4384,5282,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289297,4384,6096,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289298,4384,5272,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289299,4384,1146,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289300,4384,1154,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289301,4384,1192,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289302,4384,1155,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289303,4384,1164,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289304,4384,1156,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289305,4384,5092,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289306,4384,5086,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289307,4384,5087,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289308,4384,5085,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289309,4384,5088,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289310,4384,5089,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289311,4384,5356,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289312,4384,1248,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289313,4384,5096,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289314,4384,6042,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289315,4384,1088,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289316,4384,1088,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289317,4384,1088,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289318,4384,1112,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289319,4384,1109,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289320,4384,1110,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289321,4384,1111,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289322,4384,1255,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289323,4384,1277,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289324,4384,1261,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289325,4384,1265,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289326,4384,1268,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289327,4384,1271,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289328,4384,1271,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289329,4384,1271,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289330,4384,1271,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289331,4384,1272,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL),(289332,6717,1246,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289333,6717,5282,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289334,6717,6096,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289335,6717,5272,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289336,6717,1146,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289337,6717,1154,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289338,6717,1192,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289339,6717,5092,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289340,6717,5086,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289341,6717,5087,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289342,6717,5085,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289343,6717,5088,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289344,6717,5089,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289345,6717,5356,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289346,6717,1248,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289347,6717,952,27124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289348,6717,5497,27124,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,510,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289349,6717,730,27124,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289350,6717,853,27124,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,650,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289351,6717,21,27124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289352,6717,851,27124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289353,6717,729,27124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289354,6717,790,27124,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289355,6717,654,27124,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289356,6717,678,27124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289357,6717,5096,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289358,6717,1112,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289359,6717,1109,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289360,6717,1111,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289361,6717,1255,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289362,6717,1277,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289363,6717,1261,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289364,6717,1265,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289365,6717,1268,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289366,6717,1272,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL),(289367,8098,1246,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289368,8098,5272,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289369,8098,1154,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289370,8098,1155,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289371,8098,1164,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289372,8098,1156,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289373,8098,1165,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289374,8098,5092,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289375,8098,5086,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289376,8098,5087,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289377,8098,5085,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289378,8098,5088,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289379,8098,5089,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289380,8098,5096,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289381,8098,1088,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289382,8098,1088,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289383,8098,1088,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289384,8098,1112,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289385,8098,1109,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289386,8098,1110,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289387,8098,1111,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289388,8098,1255,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289389,8098,1277,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289390,8098,1261,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289391,8098,1266,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289392,8098,1265,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289393,8098,1272,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL),(289394,4877,1246,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289395,4877,5282,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289396,4877,6096,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289397,4877,5272,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289398,4877,1146,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289399,4877,1154,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289400,4877,1192,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289401,4877,1164,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289402,4877,1156,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289403,4877,5092,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289404,4877,5086,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289405,4877,5087,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289406,4877,5085,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289407,4877,5088,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289408,4877,5089,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289409,4877,5356,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289410,4877,1248,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289411,4877,952,27130,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2090,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289412,4877,5497,27130,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289413,4877,730,27130,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289414,4877,853,27130,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,502,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289415,4877,21,27130,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289416,4877,851,27130,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289417,4877,729,27130,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,343000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289418,4877,790,27130,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289419,4877,654,27130,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289420,4877,678,27130,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289421,4877,5096,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289422,4877,1088,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289423,4877,1088,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289424,4877,1088,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289425,4877,1112,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289426,4877,1109,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289427,4877,1110,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289428,4877,1111,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289429,4877,1255,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289430,4877,1277,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289431,4877,1261,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289432,4877,1265,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289433,4877,1268,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289434,4877,1272,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL),(289435,7790,1246,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289436,7790,5282,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289437,7790,6096,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289438,7790,5272,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289439,7790,1146,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289440,7790,1154,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289441,7790,1192,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289442,7790,1156,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289443,7790,1165,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289444,7790,5092,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289445,7790,5086,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289446,7790,5087,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289447,7790,5085,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289448,7790,5088,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289449,7790,5089,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289450,7790,5356,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289451,7790,1248,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289452,7790,5096,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289453,7790,6042,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289454,7790,1112,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289455,7790,1109,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289456,7790,1110,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289457,7790,1111,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289458,7790,1255,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289459,7790,1277,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289460,7790,1261,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289461,7790,1266,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289462,7790,1265,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289463,7790,1268,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289464,7790,1272,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL),(289465,8646,1246,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289466,8646,5282,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289467,8646,6096,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289468,8646,1154,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289469,8646,1192,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289470,8646,1164,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289471,8646,1156,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289472,8646,1156,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289473,8646,5092,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289474,8646,5086,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289475,8646,5087,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289476,8646,5085,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289477,8646,5088,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289478,8646,5089,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289479,8646,5356,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289480,8646,1248,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289481,8646,5096,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289482,8646,1088,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289483,8646,1088,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289484,8646,1088,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289485,8646,1112,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289486,8646,1109,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289487,8646,1110,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289488,8646,1111,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289489,8646,1255,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289490,8646,1277,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289491,8646,1261,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289492,8646,1265,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289493,8646,1268,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289494,8646,1272,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL),(289495,6544,1246,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289496,6544,5282,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289497,6544,6096,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289498,6544,1154,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289499,6544,1192,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289500,6544,1164,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289501,6544,1156,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289502,6544,6077,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289503,6544,5092,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289504,6544,5086,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289505,6544,5087,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289506,6544,5085,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289507,6544,5088,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289508,6544,5089,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289509,6544,5356,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289510,6544,1248,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289511,6544,5096,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289512,6544,1088,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289513,6544,1088,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289514,6544,1088,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289515,6544,1112,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289516,6544,1109,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289517,6544,1110,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289518,6544,1111,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289519,6544,1255,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289520,6544,1277,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289521,6544,1261,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289522,6544,1265,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289523,6544,1268,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289524,6544,1272,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL),(289525,8833,1246,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289526,8833,5282,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289527,8833,6096,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289528,8833,5272,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289529,8833,1146,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289530,8833,1154,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289531,8833,1192,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289532,8833,1156,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289533,8833,1165,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289534,8833,5092,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289535,8833,5086,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289536,8833,5087,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289537,8833,5085,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289538,8833,5088,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289539,8833,5089,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289540,8833,5356,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289541,8833,1248,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289542,8833,5096,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289543,8833,1112,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289544,8833,1109,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289545,8833,1110,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289546,8833,1111,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289547,8833,1255,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289548,8833,1277,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289549,8833,1261,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289550,8833,1265,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289551,8833,1268,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289552,8833,1272,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL),(289553,7335,1246,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289554,7335,5282,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289555,7335,6096,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289556,7335,5272,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289557,7335,1146,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289558,7335,1154,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289559,7335,1192,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289560,7335,1155,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289561,7335,1164,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289562,7335,1156,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289563,7335,5092,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289564,7335,5086,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289565,7335,5087,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289566,7335,5085,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289567,7335,5088,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289568,7335,5089,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289569,7335,5356,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289570,7335,1248,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289571,7335,5096,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289572,7335,1088,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289573,7335,1088,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289574,7335,1088,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289575,7335,1112,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289576,7335,1109,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289577,7335,1110,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289578,7335,1111,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289579,7335,1255,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289580,7335,1277,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289581,7335,1261,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289582,7335,1265,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289583,7335,1268,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289584,7335,1272,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL),(289585,6791,1246,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289586,6791,5282,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289587,6791,6096,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289588,6791,5272,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289589,6791,1146,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289590,6791,1154,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289591,6791,1192,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289592,6791,1155,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289593,6791,1164,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289594,6791,1156,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289595,6791,5092,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289596,6791,5086,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289597,6791,5087,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289598,6791,5085,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289599,6791,5088,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289600,6791,5089,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289601,6791,5356,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289602,6791,1248,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289603,6791,5096,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289604,6791,6042,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289605,6791,6042,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289606,6791,1088,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289607,6791,1088,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289608,6791,1088,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289609,6791,1112,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289610,6791,1109,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289611,6791,1110,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289612,6791,1111,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289613,6791,1255,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289614,6791,1277,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289615,6791,1261,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289616,6791,1265,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289617,6791,1268,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289618,6791,1272,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL),(289619,8823,1246,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289620,8823,5282,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289621,8823,6096,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289622,8823,5272,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289623,8823,1146,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289624,8823,1154,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289625,8823,1192,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289626,8823,1155,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289627,8823,1164,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289628,8823,1156,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289629,8823,1156,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289630,8823,6065,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289631,8823,1165,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289632,8823,5092,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289633,8823,5086,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289634,8823,5087,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289635,8823,5085,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289636,8823,5088,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289637,8823,5089,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289638,8823,5356,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289639,8823,1248,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289640,8823,5096,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289641,8823,1088,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289642,8823,1088,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289643,8823,1088,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289644,8823,1112,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289645,8823,1109,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289646,8823,1110,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289647,8823,1111,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289648,8823,1255,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289649,8823,1277,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289650,8823,1261,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289651,8823,1265,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289652,8823,1268,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289653,8823,1272,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL),(289654,340,1246,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289655,340,5282,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289656,340,6096,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289657,340,5272,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289658,340,1146,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289659,340,1154,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289660,340,1192,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289661,340,1164,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289662,340,1156,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289663,340,6065,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289664,340,5092,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289665,340,5086,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289666,340,5087,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289667,340,5085,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289668,340,5088,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289669,340,5089,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289670,340,5096,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289671,340,1088,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289672,340,1088,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289673,340,1088,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289674,340,1112,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289675,340,1109,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289676,340,1110,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289677,340,1111,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289678,340,1255,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289679,340,1250,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289680,340,1250,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289681,340,1250,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289682,340,1277,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289683,340,1261,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289684,340,1252,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289685,340,1265,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289686,340,1268,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289687,340,1271,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289688,340,1272,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL),(289689,4836,1246,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289690,4836,5282,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289691,4836,6096,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289692,4836,5272,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289693,4836,1146,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289694,4836,1154,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289695,4836,1192,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289696,4836,1164,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289697,4836,1156,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289698,4836,6065,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289699,4836,5092,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289700,4836,5086,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289701,4836,5087,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289702,4836,5085,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289703,4836,5088,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289704,4836,5089,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289705,4836,5356,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289706,4836,1248,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289707,4836,5096,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289708,4836,1088,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289709,4836,1088,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289710,4836,1088,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289711,4836,1112,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289712,4836,1109,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289713,4836,1110,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289714,4836,1111,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289715,4836,1255,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289716,4836,1277,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289717,4836,1261,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289718,4836,1265,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289719,4836,1268,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289720,4836,1272,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL),(289721,6102,5589,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289722,6102,5588,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289723,6102,1246,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289724,6102,5282,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289725,6102,969,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289726,6102,1198,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289727,6102,1198,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289728,6102,1198,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289729,6102,1198,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289730,6102,1198,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289731,6102,1198,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289732,6102,5303,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289733,6102,976,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289734,6102,1192,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289735,6102,979,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289736,6102,1156,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289737,6102,6065,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289738,6102,5092,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289739,6102,5314,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289740,6102,5090,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289741,6102,5087,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289742,6102,5242,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289743,6102,5088,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289744,6102,5089,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289745,6102,1125,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289746,6102,1124,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289747,6102,1123,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289748,6102,1122,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289749,6102,1128,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289750,6102,1129,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289751,6102,1209,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289752,6102,1224,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289753,6102,5096,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289754,6102,985,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289755,6102,6042,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289756,6102,6042,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289757,6102,6042,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289758,6102,1109,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289759,6102,1110,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289760,6102,1111,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289761,6102,1112,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289762,6102,1255,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289763,6102,1261,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289764,6102,1265,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289765,6102,1268,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289766,6102,984,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289767,6102,1272,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL),(289768,5391,1246,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289769,5391,5282,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289770,5391,6096,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289771,5391,5272,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289772,5391,1146,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289773,5391,1154,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289774,5391,1192,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289775,5391,1155,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289776,5391,1164,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289777,5391,1156,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289778,5391,5092,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289779,5391,5086,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289780,5391,5087,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289781,5391,5085,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289782,5391,5088,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289783,5391,5089,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289784,5391,5356,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289785,5391,1248,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289786,5391,5096,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289787,5391,1088,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289788,5391,1088,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289789,5391,1088,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289790,5391,1112,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289791,5391,1109,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289792,5391,1110,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289793,5391,1111,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289794,5391,1255,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289795,5391,1277,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289796,5391,1261,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289797,5391,1265,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289798,5391,1268,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289799,5391,1272,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL),(289800,5769,1246,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289801,5769,5282,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289802,5769,6096,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289803,5769,5272,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289804,5769,1146,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289805,5769,1154,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289806,5769,1192,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289807,5769,5092,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289808,5769,5086,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289809,5769,5087,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289810,5769,5085,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289811,5769,5088,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289812,5769,5089,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289813,5769,5356,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289814,5769,1248,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289815,5769,5096,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289816,5769,1112,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289817,5769,1109,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289818,5769,1110,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289819,5769,1111,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289820,5769,1255,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289821,5769,1277,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289822,5769,1265,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289823,5769,1268,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289824,5769,1271,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289825,5769,1272,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL),(289826,5969,1246,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289827,5969,5282,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289828,5969,6096,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289829,5969,5272,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289830,5969,1146,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289831,5969,1154,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289832,5969,1192,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289833,5969,1155,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289834,5969,1164,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289835,5969,1156,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289836,5969,6065,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289837,5969,5092,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289838,5969,5086,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289839,5969,5087,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289840,5969,5085,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289841,5969,5088,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289842,5969,5089,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289843,5969,5356,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289844,5969,1248,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289845,5969,952,27175,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1840,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289846,5969,5497,27175,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289847,5969,730,27175,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289848,5969,853,27175,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289849,5969,21,27175,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289850,5969,851,27175,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289851,5969,729,27175,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289852,5969,790,27175,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289853,5969,654,27175,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289854,5969,678,27175,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289855,5969,5096,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289856,5969,6042,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289857,5969,1088,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289858,5969,1088,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289859,5969,1088,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289860,5969,1112,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289861,5969,1109,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289862,5969,1110,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289863,5969,1111,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289864,5969,1255,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289865,5969,1277,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289866,5969,1261,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289867,5969,1265,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289868,5969,1268,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289869,5969,1271,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289870,5969,1272,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL),(289871,564,1246,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289872,564,5282,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289873,564,6096,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289874,564,5272,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289875,564,1146,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289876,564,1154,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289877,564,1192,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289878,564,1155,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289879,564,1164,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289880,564,1156,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289881,564,5092,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289882,564,5086,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289883,564,5087,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289884,564,5085,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289885,564,5088,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289886,564,5089,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289887,564,5356,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289888,564,1248,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289889,564,1276,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289890,564,5096,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289891,564,1088,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289892,564,1088,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289893,564,1088,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289894,564,1112,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289895,564,1109,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289896,564,1110,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289897,564,1111,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289898,564,1255,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289899,564,1277,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289900,564,1261,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289901,564,1265,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289902,564,1268,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289903,564,1272,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL),(289904,6930,1246,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289905,6930,5282,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289906,6930,6096,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289907,6930,5272,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289908,6930,1146,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289909,6930,1154,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289910,6930,1192,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289911,6930,1155,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289912,6930,1164,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289913,6930,1156,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289914,6930,6065,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289915,6930,1165,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289916,6930,5092,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289917,6930,5086,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289918,6930,1166,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289919,6930,5087,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289920,6930,5085,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289921,6930,5088,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289922,6930,5089,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289923,6930,5356,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289924,6930,1248,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289925,6930,5096,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289926,6930,1088,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289927,6930,1088,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289928,6930,1088,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289929,6930,1112,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289930,6930,1109,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289931,6930,1110,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289932,6930,1111,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289933,6930,1255,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289934,6930,1250,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289935,6930,1250,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289936,6930,1250,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289937,6930,1277,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289938,6930,1261,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289939,6930,1252,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289940,6930,1266,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289941,6930,1265,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289942,6930,1268,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289943,6930,1272,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL),(289944,5606,1246,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289945,5606,5282,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289946,5606,6096,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289947,5606,5272,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289948,5606,1146,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289949,5606,1154,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289950,5606,1192,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289951,5606,1156,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289952,5606,1165,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289953,5606,5092,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289954,5606,5086,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289955,5606,5087,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289956,5606,5085,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289957,5606,5088,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289958,5606,5089,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289959,5606,5356,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289960,5606,1248,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289961,5606,5497,27187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,443,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289962,5606,730,27187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289963,5606,853,27187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1188,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289964,5606,1276,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289965,5606,5096,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289966,5606,1112,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289967,5606,1109,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289968,5606,1110,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289969,5606,1111,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289970,5606,1255,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289971,5606,1277,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289972,5606,1261,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289973,5606,1265,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289974,5606,1268,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289975,5606,1272,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL),(289976,7687,1246,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289977,7687,5282,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289978,7687,5272,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289979,7687,1146,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289980,7687,1154,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289981,7687,1192,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289982,7687,1155,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289983,7687,1164,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289984,7687,1156,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289985,7687,5092,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289986,7687,5086,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289987,7687,5087,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289988,7687,5085,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289989,7687,5088,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289990,7687,5089,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289991,7687,5356,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289992,7687,1248,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289993,7687,5096,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289994,7687,6042,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289995,7687,1088,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289996,7687,1088,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289997,7687,1088,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289998,7687,1112,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(289999,7687,1109,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(290000,7687,1110,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(290001,7687,1111,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(290002,7687,1255,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(290003,7687,1277,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(290004,7687,1261,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(290005,7687,1265,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(290006,7687,1268,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(290007,7687,1272,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL),(290008,7767,1246,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290009,7767,5282,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290010,7767,6096,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290011,7767,1154,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290012,7767,1192,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290013,7767,1156,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290014,7767,1165,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290015,7767,5092,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290016,7767,5086,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290017,7767,5087,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290018,7767,5085,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290019,7767,5088,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290020,7767,5089,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290021,7767,5356,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290022,7767,1248,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290023,7767,5096,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290024,7767,1112,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290025,7767,1109,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290026,7767,1110,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290027,7767,1111,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290028,7767,1255,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290029,7767,1277,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290030,7767,1261,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290031,7767,1266,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290032,7767,1265,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290033,7767,1268,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290034,7767,1272,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL),(290035,5305,5282,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290036,5305,969,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290037,5305,1151,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290038,5305,1198,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290039,5305,1198,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290040,5305,5303,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290041,5305,976,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290042,5305,1192,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290043,5305,979,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290044,5305,1156,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290045,5305,6065,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290046,5305,1154,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290047,5305,5092,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290048,5305,5314,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290049,5305,5090,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290050,5305,5087,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290051,5305,5242,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290052,5305,5088,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290053,5305,5089,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290054,5305,1125,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290055,5305,1124,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290056,5305,1123,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290057,5305,1122,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290058,5305,1128,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290059,5305,1129,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290060,5305,1209,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290061,5305,1224,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290062,5305,5096,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290063,5305,6042,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290064,5305,1109,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290065,5305,1110,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290066,5305,1111,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290067,5305,1112,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290068,5305,1255,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290069,5305,1261,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290070,5305,1265,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290071,5305,1268,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290072,5305,984,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290073,5305,1272,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL),(290074,5135,5589,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290075,5135,5588,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290076,5135,1246,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290077,5135,5282,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290078,5135,969,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290079,5135,1151,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290080,5135,1198,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290081,5135,1198,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290082,5135,1198,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290083,5135,1198,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290084,5135,1198,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290085,5135,1198,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290086,5135,5303,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290087,5135,976,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290088,5135,1192,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290089,5135,979,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290090,5135,1156,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290091,5135,6065,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290092,5135,1154,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290093,5135,5092,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290094,5135,5314,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290095,5135,5090,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290096,5135,5087,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290097,5135,5242,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290098,5135,5088,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290099,5135,5089,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290100,5135,1166,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290101,5135,1125,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290102,5135,1124,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290103,5135,1123,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290104,5135,1122,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290105,5135,1128,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290106,5135,1129,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290107,5135,1209,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290108,5135,1224,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290109,5135,5096,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290110,5135,985,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290111,5135,6042,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290112,5135,1109,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290113,5135,1110,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290114,5135,1111,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290115,5135,1112,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290116,5135,1255,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290117,5135,1261,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290118,5135,1265,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290119,5135,1268,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290120,5135,984,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290121,5135,1272,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL),(290122,4558,5282,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290123,4558,6096,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290124,4558,5272,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290125,4558,1146,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290126,4558,1156,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290127,4558,5092,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290128,4558,5086,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290129,4558,5087,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290130,4558,5085,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290131,4558,5088,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290132,4558,5089,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290133,4558,5356,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290134,4558,1248,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290135,4558,5497,27202,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,402,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290136,4558,730,27202,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290137,4558,853,27202,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290138,4558,5096,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290139,4558,1112,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290140,4558,1109,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290141,4558,1110,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290142,4558,1111,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290143,4558,1255,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290144,4558,1277,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290145,4558,1261,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290146,4558,1265,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290147,4558,1268,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290148,4558,1272,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL),(290149,5280,5589,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290150,5280,5588,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290151,5280,1246,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290152,5280,5282,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290153,5280,969,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290154,5280,1198,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290155,5280,1198,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290156,5280,1198,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290157,5280,1198,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290158,5280,1198,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290159,5280,1198,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290160,5280,5303,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290161,5280,976,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290162,5280,1192,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290163,5280,979,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290164,5280,1156,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290165,5280,6065,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290166,5280,1154,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290167,5280,5092,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290168,5280,5314,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290169,5280,5090,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290170,5280,5087,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290171,5280,5242,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290172,5280,5088,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290173,5280,5089,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290174,5280,1125,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290175,5280,1124,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290176,5280,1123,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290177,5280,1122,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290178,5280,1128,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290179,5280,1129,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290180,5280,1209,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290181,5280,1224,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290182,5280,5096,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290183,5280,985,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290184,5280,1109,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290185,5280,1110,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290186,5280,1111,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290187,5280,1112,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290188,5280,1255,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290189,5280,1261,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290190,5280,1265,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290191,5280,1268,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290192,5280,984,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL),(290193,6165,5589,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290194,6165,5588,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290195,6165,1246,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290196,6165,5282,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290197,6165,969,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290198,6165,1151,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290199,6165,1198,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290200,6165,1198,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290201,6165,1198,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290202,6165,1198,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290203,6165,1198,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290204,6165,1198,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290205,6165,5303,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290206,6165,976,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290207,6165,1192,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290208,6165,979,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290209,6165,1156,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290210,6165,1164,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290211,6165,6065,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290212,6165,5092,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290213,6165,5314,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290214,6165,5090,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290215,6165,5087,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290216,6165,5242,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290217,6165,5088,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290218,6165,5089,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290219,6165,1209,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290220,6165,1224,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290221,6165,5096,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290222,6165,985,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290223,6165,6042,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290224,6165,1088,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290225,6165,1088,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290226,6165,1088,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290227,6165,1109,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290228,6165,1111,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290229,6165,1112,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290230,6165,1255,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290231,6165,1261,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290232,6165,1265,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290233,6165,1268,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290234,6165,984,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290235,6165,1272,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL),(290236,5016,1246,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290237,5016,5282,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290238,5016,6096,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290239,5016,5272,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290240,5016,1146,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290241,5016,1154,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290242,5016,1192,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290243,5016,1156,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290244,5016,5092,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290245,5016,5086,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290246,5016,5087,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290247,5016,5085,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290248,5016,5088,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290249,5016,5089,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290250,5016,5356,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290251,5016,1248,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290252,5016,952,27210,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1190,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290253,5016,5497,27210,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,579,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290254,5016,730,27210,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290255,5016,853,27210,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290256,5016,21,27210,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290257,5016,851,27210,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290258,5016,729,27210,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290259,5016,678,27210,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290260,5016,5096,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290261,5016,1112,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290262,5016,1109,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290263,5016,1110,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290264,5016,1111,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290265,5016,1255,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290266,5016,1277,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290267,5016,1261,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290268,5016,1265,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290269,5016,1268,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290270,5016,1272,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL),(290271,7900,1246,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290272,7900,5282,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290273,7900,5272,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290274,7900,1146,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290275,7900,1154,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290276,7900,1192,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290277,7900,1155,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290278,7900,1164,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290279,7900,1156,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290280,7900,5092,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290281,7900,5086,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290282,7900,5087,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290283,7900,5085,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290284,7900,5088,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290285,7900,5089,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290286,7900,5356,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290287,7900,952,27217,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290288,7900,5497,27217,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,407,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290289,7900,730,27217,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290290,7900,853,27217,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290291,7900,21,27217,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290292,7900,851,27217,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290293,7900,729,27217,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290294,7900,790,27217,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290295,7900,654,27217,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290296,7900,678,27217,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290297,7900,5096,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290298,7900,1088,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290299,7900,1088,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290300,7900,1088,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290301,7900,1112,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290302,7900,1109,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290303,7900,1110,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290304,7900,1111,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290305,7900,1255,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290306,7900,1277,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290307,7900,1261,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290308,7900,1265,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290309,7900,1268,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290310,7900,1272,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL),(290311,8096,1246,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290312,8096,5282,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290313,8096,6096,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290314,8096,5272,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290315,8096,1146,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290316,8096,1154,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290317,8096,1192,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290318,8096,1156,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290319,8096,1156,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290320,8096,1165,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290321,8096,5092,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290322,8096,5086,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290323,8096,5087,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290324,8096,5085,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290325,8096,5088,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290326,8096,5089,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290327,8096,5356,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290328,8096,1248,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290329,8096,5096,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290330,8096,6042,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290331,8096,1112,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290332,8096,1109,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290333,8096,1110,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290334,8096,1111,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290335,8096,1255,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290336,8096,1277,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290337,8096,1261,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290338,8096,1266,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290339,8096,1265,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290340,8096,1268,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290341,8096,1272,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL),(290342,6283,1246,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290343,6283,5282,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290344,6283,6096,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290345,6283,1154,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290346,6283,1192,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290347,6283,1155,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290348,6283,1164,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290349,6283,1156,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290350,6283,5092,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290351,6283,5086,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290352,6283,5087,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290353,6283,5085,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290354,6283,5088,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290355,6283,5089,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290356,6283,5356,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290357,6283,1248,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290358,6283,5497,27221,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290359,6283,730,27221,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290360,6283,853,27221,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1261,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290361,6283,5096,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290362,6283,1088,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290363,6283,1088,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290364,6283,1088,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290365,6283,1112,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290366,6283,1109,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290367,6283,1110,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290368,6283,1111,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290369,6283,1255,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290370,6283,1277,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290371,6283,1261,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290372,6283,1265,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290373,6283,1268,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290374,6283,1272,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL),(290375,5770,1246,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290376,5770,5282,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290377,5770,6096,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290378,5770,5272,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290379,5770,1146,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290380,5770,1154,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290381,5770,1192,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290382,5770,1164,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290383,5770,1156,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290384,5770,5092,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290385,5770,5086,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290386,5770,5087,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290387,5770,5085,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290388,5770,5088,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290389,5770,5089,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290390,5770,5356,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290391,5770,1248,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290392,5770,5096,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290393,5770,1088,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290394,5770,1088,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290395,5770,1088,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290396,5770,1112,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290397,5770,1109,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290398,5770,1110,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290399,5770,1111,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290400,5770,1255,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290401,5770,1277,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290402,5770,1261,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290403,5770,1265,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290404,5770,1268,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290405,5770,1271,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290406,5770,1272,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL),(290407,9294,1246,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290408,9294,5282,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290409,9294,6096,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290410,9294,5272,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290411,9294,1146,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290412,9294,1154,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290413,9294,1192,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290414,9294,1155,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290415,9294,1164,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290416,9294,1156,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290417,9294,1156,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290418,9294,1156,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290419,9294,6065,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290420,9294,5092,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290421,9294,5086,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290422,9294,5087,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290423,9294,5085,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290424,9294,5088,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290425,9294,5089,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290426,9294,5356,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290427,9294,1248,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290428,9294,5096,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290429,9294,1088,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290430,9294,1088,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290431,9294,1088,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290432,9294,1112,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290433,9294,1109,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290434,9294,1110,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290435,9294,1111,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290436,9294,1255,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290437,9294,1277,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290438,9294,1261,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290439,9294,1265,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290440,9294,1268,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290441,9294,1272,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL),(290442,6045,1246,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290443,6045,5282,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290444,6045,6096,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290445,6045,5272,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290446,6045,1146,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290447,6045,1154,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290448,6045,1192,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290449,6045,1164,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290450,6045,1156,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290451,6045,6065,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290452,6045,1165,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290453,6045,5092,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290454,6045,5086,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290455,6045,5087,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290456,6045,5085,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290457,6045,5088,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290458,6045,5089,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290459,6045,5356,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290460,6045,1248,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290461,6045,5096,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290462,6045,6042,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290463,6045,1088,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290464,6045,1088,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290465,6045,1088,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290466,6045,1109,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290467,6045,1110,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290468,6045,1111,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290469,6045,1255,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290470,6045,1277,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290471,6045,1261,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290472,6045,1265,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290473,6045,1268,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290474,6045,1272,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL),(290475,6662,1246,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290476,6662,5282,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290477,6662,6096,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290478,6662,5272,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290479,6662,1146,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290480,6662,1154,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290481,6662,1192,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290482,6662,1155,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290483,6662,1164,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290484,6662,1156,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290485,6662,5092,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290486,6662,5086,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290487,6662,5087,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290488,6662,5085,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290489,6662,5088,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290490,6662,5089,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290491,6662,5356,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290492,6662,1248,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290493,6662,5096,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290494,6662,1088,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290495,6662,1088,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290496,6662,1088,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290497,6662,1112,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290498,6662,1109,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290499,6662,1110,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290500,6662,1111,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290501,6662,1255,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290502,6662,1277,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290503,6662,1261,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290504,6662,1265,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290505,6662,1268,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290506,6662,1272,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL),(290507,5840,1246,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290508,5840,5282,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290509,5840,6096,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290510,5840,5272,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290511,5840,1146,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290512,5840,1154,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290513,5840,1192,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290514,5840,1156,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290515,5840,1156,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290516,5840,1165,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290517,5840,5092,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290518,5840,5086,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290519,5840,5087,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290520,5840,5085,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290521,5840,5088,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290522,5840,5089,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290523,5840,5356,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290524,5840,1248,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290525,5840,5096,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290526,5840,1112,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290527,5840,1109,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290528,5840,1110,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290529,5840,1111,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290530,5840,1255,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290531,5840,1277,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290532,5840,1261,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290533,5840,1266,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290534,5840,1268,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290535,5840,1272,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL),(290536,4222,1246,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290537,4222,5282,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290538,4222,6096,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290539,4222,5272,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290540,4222,1146,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290541,4222,1154,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290542,4222,1192,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290543,4222,5092,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290544,4222,5086,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290545,4222,5087,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290546,4222,5085,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290547,4222,5088,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290548,4222,5089,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290549,4222,5356,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290550,4222,1248,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290551,4222,12,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1137,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290552,4222,5096,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290553,4222,1112,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290554,4222,1109,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290555,4222,1110,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290556,4222,1111,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290557,4222,1255,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290558,4222,1277,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290559,4222,1261,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290560,4222,1265,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290561,4222,1268,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290562,4222,1270,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290563,4222,1270,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290564,4222,1270,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290565,4222,1272,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL),(290566,4044,1246,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290567,4044,5282,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290568,4044,6096,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290569,4044,5272,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290570,4044,1146,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290571,4044,1154,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290572,4044,1192,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290573,4044,1155,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290574,4044,1164,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290575,4044,1156,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290576,4044,1165,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290577,4044,5092,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290578,4044,5086,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290579,4044,5087,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290580,4044,5085,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290581,4044,5088,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290582,4044,5089,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290583,4044,5356,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290584,4044,1248,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290585,4044,5096,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290586,4044,6042,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290587,4044,1088,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290588,4044,1088,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290589,4044,1088,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290590,4044,1112,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290591,4044,1109,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290592,4044,1110,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290593,4044,1111,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290594,4044,1255,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290595,4044,1277,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290596,4044,1261,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290597,4044,1265,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290598,4044,1268,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290599,4044,1271,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290600,4044,1271,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290601,4044,1271,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290602,4044,1272,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL),(290603,4639,1246,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290604,4639,5282,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290605,4639,6096,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290606,4639,5272,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290607,4639,1146,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290608,4639,1154,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290609,4639,1192,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290610,4639,1164,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290611,4639,1156,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290612,4639,5092,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290613,4639,5086,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290614,4639,5087,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290615,4639,5085,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290616,4639,5088,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290617,4639,5089,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290618,4639,5356,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290619,4639,1248,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290620,4639,5096,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290621,4639,1088,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290622,4639,1088,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290623,4639,1088,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290624,4639,1112,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290625,4639,1109,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290626,4639,1110,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290627,4639,1111,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290628,4639,1255,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290629,4639,1277,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290630,4639,1261,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290631,4639,1265,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290632,4639,1268,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290633,4639,1272,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL),(290634,6410,1246,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290635,6410,5282,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290636,6410,6096,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290637,6410,1154,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290638,6410,1192,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290639,6410,1156,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290640,6410,1165,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290641,6410,5092,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290642,6410,5086,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290643,6410,5087,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290644,6410,5085,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290645,6410,5088,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290646,6410,5089,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290647,6410,5356,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290648,6410,1248,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290649,6410,5096,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290650,6410,1112,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290651,6410,1109,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290652,6410,1110,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290653,6410,1111,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290654,6410,1255,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290655,6410,1277,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290656,6410,1261,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290657,6410,1266,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290658,6410,1265,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290659,6410,1268,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290660,6410,1271,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290661,6410,1272,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL),(290662,5727,5589,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290663,5727,5588,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290664,5727,1246,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290665,5727,5282,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290666,5727,969,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290667,5727,1151,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290668,5727,1198,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290669,5727,1198,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290670,5727,1198,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290671,5727,1198,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290672,5727,1198,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290673,5727,1198,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290674,5727,5303,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290675,5727,976,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290676,5727,1192,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290677,5727,1155,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290678,5727,979,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290679,5727,1156,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290680,5727,1164,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290681,5727,6065,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290682,5727,1154,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290683,5727,5092,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290684,5727,5314,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290685,5727,5090,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290686,5727,5087,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290687,5727,5242,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290688,5727,5088,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290689,5727,5089,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290690,5727,1125,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290691,5727,1124,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290692,5727,1123,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290693,5727,1122,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290694,5727,1128,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290695,5727,1129,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290696,5727,1209,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290697,5727,1224,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290698,5727,5096,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290699,5727,985,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290700,5727,1088,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290701,5727,1088,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290702,5727,1088,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290703,5727,1109,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290704,5727,1110,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290705,5727,1111,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290706,5727,1112,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290707,5727,1255,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290708,5727,1261,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290709,5727,1265,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290710,5727,1268,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290711,5727,984,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL),(290712,7295,5282,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290713,7295,6096,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290714,7295,5272,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290715,7295,1146,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290716,7295,1154,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290717,7295,1192,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290718,7295,1155,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290719,7295,1164,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290720,7295,1156,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290721,7295,5092,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290722,7295,5086,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290723,7295,5087,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290724,7295,5085,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290725,7295,5088,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290726,7295,5089,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290727,7295,5356,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290728,7295,1248,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290729,7295,5096,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290730,7295,1088,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290731,7295,1088,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290732,7295,1088,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290733,7295,1112,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290734,7295,1109,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290735,7295,1110,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290736,7295,1111,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290737,7295,1255,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290738,7295,1277,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290739,7295,1261,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290740,7295,1265,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290741,7295,1268,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290742,7295,1272,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL),(290743,8983,1246,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290744,8983,5282,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290745,8983,1154,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290746,8983,1192,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290747,8983,1156,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290748,8983,5092,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290749,8983,5086,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290750,8983,5087,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290751,8983,5085,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290752,8983,5088,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290753,8983,5089,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290754,8983,5356,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290755,8983,1248,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290756,8983,12,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290757,8983,5096,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290758,8983,6042,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290759,8983,1112,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290760,8983,1109,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290761,8983,1110,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290762,8983,1111,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290763,8983,1255,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290764,8983,1277,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290765,8983,1261,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290766,8983,1265,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290767,8983,1268,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290768,8983,1272,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL),(290769,4056,5589,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290770,4056,5588,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290771,4056,1246,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290772,4056,5282,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290773,4056,969,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290774,4056,976,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290775,4056,1192,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290776,4056,979,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290777,4056,1156,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290778,4056,1164,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290779,4056,6065,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290780,4056,1154,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290781,4056,5092,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290782,4056,5314,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290783,4056,5090,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290784,4056,5087,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290785,4056,5242,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290786,4056,5088,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290787,4056,5089,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290788,4056,1124,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290789,4056,1123,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290790,4056,1209,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290791,4056,1224,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290792,4056,5096,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290793,4056,6042,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290794,4056,1088,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290795,4056,1088,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290796,4056,1088,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290797,4056,1109,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290798,4056,1111,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290799,4056,1112,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290800,4056,1255,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290801,4056,1250,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290802,4056,1261,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290803,4056,1265,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290804,4056,1268,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290805,4056,984,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290806,4056,1272,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL),(290807,208,1246,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290808,208,5282,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290809,208,6096,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290810,208,1154,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290811,208,1192,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290812,208,1155,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290813,208,1164,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290814,208,1156,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290815,208,5092,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290816,208,5086,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290817,208,5087,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290818,208,5085,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290819,208,5088,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290820,208,5089,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290821,208,5356,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290822,208,1248,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290823,208,5096,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290824,208,1088,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290825,208,1088,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290826,208,1088,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290827,208,1112,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290828,208,1109,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290829,208,1110,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290830,208,1111,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290831,208,1255,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290832,208,1277,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290833,208,1261,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290834,208,1265,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290835,208,1268,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290836,208,1271,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290837,208,1272,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL),(290838,8048,1246,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290839,8048,5282,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290840,8048,6096,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290841,8048,1154,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290842,8048,1192,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290843,8048,1155,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290844,8048,1164,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290845,8048,1156,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290846,8048,5092,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290847,8048,5086,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290848,8048,5087,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290849,8048,5085,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290850,8048,5088,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290851,8048,5089,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290852,8048,5356,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290853,8048,1248,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290854,8048,5096,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290855,8048,1088,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290856,8048,1088,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290857,8048,1088,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290858,8048,1112,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290859,8048,1109,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290860,8048,1110,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290861,8048,1111,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290862,8048,1255,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290863,8048,1277,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290864,8048,1261,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290865,8048,1265,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290866,8048,1268,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290867,8048,1272,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL),(290868,4056,1246,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290869,4056,5282,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290870,4056,969,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290871,4056,5303,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290872,4056,976,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290873,4056,1192,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290874,4056,979,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290875,4056,1156,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290876,4056,1164,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290877,4056,6065,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290878,4056,5092,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290879,4056,5314,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290880,4056,5090,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290881,4056,5087,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290882,4056,5242,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290883,4056,5088,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290884,4056,5089,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290885,4056,1125,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290886,4056,1124,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290887,4056,1123,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290888,4056,1122,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290889,4056,1128,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290890,4056,1129,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290891,4056,1209,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290892,4056,1224,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290893,4056,5096,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290894,4056,1088,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290895,4056,1088,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290896,4056,1088,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290897,4056,1109,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290898,4056,1110,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290899,4056,1111,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290900,4056,1112,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290901,4056,1255,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290902,4056,1261,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290903,4056,1265,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290904,4056,1268,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290905,4056,984,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290906,4056,1272,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL),(290907,5819,5589,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290908,5819,5588,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290909,5819,1246,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290910,5819,5282,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290911,5819,969,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290912,5819,1151,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290913,5819,1198,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290914,5819,1198,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290915,5819,1198,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290916,5819,1198,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290917,5819,1198,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290918,5819,1198,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290919,5819,5303,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290920,5819,976,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290921,5819,1192,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290922,5819,1155,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290923,5819,979,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290924,5819,1156,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290925,5819,1164,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290926,5819,6065,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290927,5819,1154,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290928,5819,5092,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290929,5819,5314,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290930,5819,5090,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290931,5819,5087,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290932,5819,5242,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290933,5819,5088,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290934,5819,5089,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290935,5819,1125,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290936,5819,1124,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290937,5819,1123,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290938,5819,1122,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290939,5819,1128,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290940,5819,1129,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290941,5819,1209,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290942,5819,1224,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290943,5819,952,27285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290944,5819,21,27285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290945,5819,851,27285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290946,5819,729,27285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290947,5819,790,27285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290948,5819,654,27285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290949,5819,678,27285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290950,5819,5096,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290951,5819,985,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290952,5819,6042,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1211,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290953,5819,6042,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290954,5819,1088,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290955,5819,1088,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290956,5819,1088,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290957,5819,1109,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290958,5819,1110,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290959,5819,1111,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290960,5819,1112,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290961,5819,1255,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290962,5819,1261,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290963,5819,1265,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290964,5819,1268,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290965,5819,984,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290966,5819,1272,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL),(290967,6192,1246,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290968,6192,5282,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290969,6192,6096,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290970,6192,5272,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290971,6192,1146,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290972,6192,1154,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290973,6192,1192,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290974,6192,5092,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290975,6192,5086,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290976,6192,5087,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290977,6192,5085,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290978,6192,5088,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290979,6192,5089,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290980,6192,5356,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290981,6192,1248,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290982,6192,5096,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290983,6192,6042,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290984,6192,1112,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290985,6192,1109,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290986,6192,1110,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290987,6192,1111,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290988,6192,1255,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290989,6192,1277,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290990,6192,1261,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290991,6192,1265,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290992,6192,1268,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290993,6192,1272,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL),(290994,4405,1246,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(290995,4405,5282,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(290996,4405,6096,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(290997,4405,1154,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(290998,4405,1192,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(290999,4405,1164,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291000,4405,1156,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291001,4405,5092,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291002,4405,5086,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291003,4405,5087,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291004,4405,5085,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291005,4405,5088,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291006,4405,5089,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291007,4405,5356,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291008,4405,1248,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291009,4405,5096,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291010,4405,1088,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291011,4405,1088,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291012,4405,1088,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291013,4405,1112,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291014,4405,1109,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291015,4405,1110,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291016,4405,1111,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291017,4405,1255,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291018,4405,1277,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291019,4405,1261,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291020,4405,1265,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291021,4405,1268,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291022,4405,1272,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL),(291023,3957,5589,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291024,3957,5588,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291025,3957,1246,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291026,3957,5282,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291027,3957,969,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291028,3957,1151,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291029,3957,1198,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291030,3957,1198,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291031,3957,1198,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291032,3957,1198,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291033,3957,1198,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291034,3957,1198,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291035,3957,5303,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291036,3957,976,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291037,3957,1192,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291038,3957,1155,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291039,3957,979,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291040,3957,1156,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291041,3957,6065,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291042,3957,1154,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291043,3957,5092,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291044,3957,5314,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291045,3957,5090,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291046,3957,5087,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291047,3957,5242,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291048,3957,5088,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291049,3957,5089,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291050,3957,1125,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291051,3957,1124,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291052,3957,1123,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291053,3957,1122,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291054,3957,1128,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291055,3957,1129,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291056,3957,1209,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291057,3957,1224,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291058,3957,5096,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291059,3957,6042,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291060,3957,1109,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291061,3957,1110,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291062,3957,1111,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291063,3957,1112,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291064,3957,1255,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291065,3957,1261,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291066,3957,1265,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291067,3957,1268,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291068,3957,984,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL),(291069,6366,1246,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291070,6366,5282,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291071,6366,6096,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291072,6366,5272,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291073,6366,1146,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291074,6366,1154,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291075,6366,1192,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291076,6366,1156,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291077,6366,1165,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291078,6366,5092,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291079,6366,5086,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291080,6366,5087,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291081,6366,5085,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291082,6366,5088,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291083,6366,5089,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291084,6366,5356,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291085,6366,1248,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291086,6366,952,27313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3340,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291087,6366,21,27313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291088,6366,851,27313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291089,6366,729,27313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291090,6366,790,27313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291091,6366,654,27313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291092,6366,678,27313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291093,6366,5096,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291094,6366,1112,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291095,6366,1109,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291096,6366,1110,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291097,6366,1111,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291098,6366,1255,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291099,6366,1277,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291100,6366,1261,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291101,6366,1266,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291102,6366,1265,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291103,6366,1268,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291104,6366,1271,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291105,6366,1272,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL),(291106,5810,1246,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291107,5810,5282,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291108,5810,6096,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291109,5810,5272,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291110,5810,1146,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291111,5810,1154,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291112,5810,1192,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291113,5810,1155,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291114,5810,1164,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291115,5810,1156,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291116,5810,6065,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291117,5810,1165,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291118,5810,5092,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291119,5810,5086,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291120,5810,5087,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291121,5810,5085,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291122,5810,5088,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291123,5810,5089,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291124,5810,5356,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291125,5810,1248,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291126,5810,5096,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291127,5810,1088,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291128,5810,1088,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291129,5810,1088,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291130,5810,1112,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291131,5810,1109,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291132,5810,1110,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291133,5810,1111,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291134,5810,1255,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291135,5810,1277,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291136,5810,1261,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291137,5810,1265,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291138,5810,1268,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291139,5810,1272,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL),(291140,6505,1246,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291141,6505,5282,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291142,6505,6096,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291143,6505,1154,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291144,6505,1192,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291145,6505,1155,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291146,6505,1164,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291147,6505,1156,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291148,6505,6065,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291149,6505,5092,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291150,6505,5086,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291151,6505,5087,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291152,6505,5085,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291153,6505,5088,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291154,6505,5089,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291155,6505,5356,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291156,6505,1248,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291157,6505,5096,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291158,6505,1088,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291159,6505,1088,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291160,6505,1088,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291161,6505,1112,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291162,6505,1109,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291163,6505,1110,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291164,6505,1111,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291165,6505,1255,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291166,6505,1277,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291167,6505,1261,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291168,6505,1265,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291169,6505,1268,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291170,6505,1271,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291171,6505,1271,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291172,6505,1271,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291173,6505,1271,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291174,6505,1272,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL),(291175,4039,5589,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291176,4039,5588,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291177,4039,1246,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291178,4039,5282,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291179,4039,969,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291180,4039,1151,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291181,4039,5303,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291182,4039,976,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291183,4039,1192,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291184,4039,1155,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291185,4039,979,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291186,4039,1156,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291187,4039,1164,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291188,4039,6065,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291189,4039,1154,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291190,4039,5092,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291191,4039,5314,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291192,4039,5090,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291193,4039,5087,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291194,4039,5242,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291195,4039,5088,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291196,4039,5089,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291197,4039,1125,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291198,4039,1124,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291199,4039,1123,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291200,4039,1122,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291201,4039,1128,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291202,4039,1129,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291203,4039,1209,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291204,4039,1224,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291205,4039,5096,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291206,4039,6042,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291207,4039,1088,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291208,4039,1088,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291209,4039,1109,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291210,4039,1110,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291211,4039,1111,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291212,4039,1112,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291213,4039,1255,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291214,4039,1261,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291215,4039,1265,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291216,4039,1268,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291217,4039,984,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL),(291218,9137,1246,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291219,9137,5282,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291220,9137,6096,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291221,9137,5272,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291222,9137,1146,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291223,9137,1154,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291224,9137,1192,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291225,9137,1155,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291226,9137,1164,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291227,9137,1156,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291228,9137,6065,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291229,9137,6077,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291230,9137,5092,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291231,9137,5086,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291232,9137,5087,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291233,9137,5085,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291234,9137,5088,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291235,9137,5089,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291236,9137,5356,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291237,9137,1248,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291238,9137,5096,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291239,9137,6042,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291240,9137,1088,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291241,9137,1088,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291242,9137,1088,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291243,9137,1112,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291244,9137,1109,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291245,9137,1110,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291246,9137,1111,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291247,9137,1255,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291248,9137,1277,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291249,9137,1261,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291250,9137,1265,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291251,9137,1268,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291252,9137,1272,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL),(291253,6714,1246,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291254,6714,5282,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291255,6714,6096,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291256,6714,5272,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291257,6714,1146,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291258,6714,1154,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291259,6714,1192,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291260,6714,1155,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291261,6714,1164,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291262,6714,1156,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291263,6714,6065,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291264,6714,5092,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291265,6714,5086,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291266,6714,5087,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291267,6714,5085,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291268,6714,5088,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291269,6714,5089,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291270,6714,5356,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291271,6714,1248,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291272,6714,952,27338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291273,6714,5497,27338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291274,6714,730,27338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291275,6714,853,27338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,402,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291276,6714,21,27338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291277,6714,851,27338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291278,6714,729,27338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291279,6714,790,27338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291280,6714,654,27338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291281,6714,678,27338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291282,6714,5096,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291283,6714,1088,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291284,6714,1088,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291285,6714,1088,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291286,6714,1112,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291287,6714,1109,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291288,6714,1110,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291289,6714,1111,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291290,6714,1255,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291291,6714,1277,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291292,6714,1261,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291293,6714,1265,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291294,6714,1268,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291295,6714,1272,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL),(291296,8161,1246,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291297,8161,5282,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291298,8161,6096,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291299,8161,5272,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291300,8161,1146,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291301,8161,1154,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291302,8161,1192,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291303,8161,5092,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291304,8161,5086,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291305,8161,5087,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291306,8161,5085,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291307,8161,5088,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291308,8161,5089,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291309,8161,5356,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291310,8161,1248,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291311,8161,5096,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291312,8161,1112,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291313,8161,1109,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291314,8161,1110,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291315,8161,1111,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291316,8161,1255,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291317,8161,1277,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291318,8161,1261,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291319,8161,1265,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291320,8161,1268,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291321,8161,1271,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291322,8161,1272,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL),(291323,8326,1246,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291324,8326,5282,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291325,8326,6096,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291326,8326,1154,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291327,8326,1192,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291328,8326,1156,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291329,8326,5092,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291330,8326,5086,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291331,8326,5087,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291332,8326,5085,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291333,8326,5088,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291334,8326,5089,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291335,8326,5356,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291336,8326,1248,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291337,8326,5096,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291338,8326,1112,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291339,8326,1109,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291340,8326,1110,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291341,8326,1111,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291342,8326,1255,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291343,8326,1277,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291344,8326,1261,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291345,8326,1265,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291346,8326,1268,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291347,8326,1271,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291348,8326,1271,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291349,8326,1271,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291350,8326,1271,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291351,8326,1272,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL),(291352,4764,1246,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291353,4764,5282,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291354,4764,6096,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291355,4764,5272,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291356,4764,1146,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291357,4764,1154,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291358,4764,1192,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291359,4764,1155,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291360,4764,1164,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291361,4764,1156,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291362,4764,6065,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291363,4764,5092,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291364,4764,5086,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291365,4764,5087,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291366,4764,5085,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291367,4764,5088,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291368,4764,5089,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291369,4764,5356,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291370,4764,1248,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291371,4764,5096,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291372,4764,1088,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291373,4764,1088,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291374,4764,1088,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291375,4764,1112,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291376,4764,1109,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291377,4764,1110,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291378,4764,1111,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291379,4764,1255,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291380,4764,1277,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291381,4764,1261,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291382,4764,1262,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291383,4764,1265,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291384,4764,1268,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291385,4764,1272,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL),(291386,3898,1246,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291387,3898,5282,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291388,3898,6096,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291389,3898,5272,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291390,3898,1146,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291391,3898,1154,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291392,3898,1192,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291393,3898,1155,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291394,3898,1164,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291395,3898,1156,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291396,3898,5092,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291397,3898,5086,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291398,3898,5087,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291399,3898,5085,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291400,3898,5088,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291401,3898,5089,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291402,3898,5356,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291403,3898,1248,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291404,3898,952,27354,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3380,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291405,3898,5497,27354,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,398,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291406,3898,730,27354,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291407,3898,853,27354,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291408,3898,21,27354,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291409,3898,851,27354,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291410,3898,729,27354,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291411,3898,790,27354,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291412,3898,654,27354,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291413,3898,678,27354,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291414,3898,1276,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291415,3898,5096,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291416,3898,1088,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291417,3898,1088,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291418,3898,1088,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291419,3898,1112,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291420,3898,1109,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291421,3898,1110,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291422,3898,1111,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291423,3898,1255,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291424,3898,1277,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291425,3898,1261,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291426,3898,1265,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291427,3898,1268,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291428,3898,1272,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291429,3898,1272,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291430,3898,1272,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291431,3898,1272,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL),(291432,5778,1246,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291433,5778,5282,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291434,5778,6096,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291435,5778,1154,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291436,5778,1192,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291437,5778,1155,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291438,5778,1164,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291439,5778,1156,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291440,5778,6065,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291441,5778,5092,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291442,5778,5086,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291443,5778,5087,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291444,5778,5085,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291445,5778,5088,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291446,5778,5089,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291447,5778,5356,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291448,5778,1248,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291449,5778,1276,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291450,5778,5096,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291451,5778,1088,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291452,5778,1088,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291453,5778,1112,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291454,5778,1109,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291455,5778,1110,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291456,5778,1111,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291457,5778,1255,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291458,5778,1277,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291459,5778,1261,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291460,5778,1265,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291461,5778,1268,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291462,5778,1272,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL),(291463,7726,1246,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291464,7726,5282,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291465,7726,6096,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291466,7726,1154,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291467,7726,1192,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291468,7726,1155,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291469,7726,1164,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291470,7726,1156,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291471,7726,6065,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291472,7726,5092,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291473,7726,5086,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291474,7726,5087,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291475,7726,5085,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291476,7726,5088,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291477,7726,5089,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291478,7726,5356,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291479,7726,1248,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291480,7726,5096,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291481,7726,1088,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291482,7726,1088,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291483,7726,1088,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291484,7726,1112,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291485,7726,1109,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291486,7726,1110,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291487,7726,1111,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291488,7726,1255,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291489,7726,1277,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291490,7726,1261,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291491,7726,1265,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291492,7726,1268,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291493,7726,1272,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL),(291494,9064,1246,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291495,9064,5282,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291496,9064,6096,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291497,9064,5272,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291498,9064,1146,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291499,9064,1154,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291500,9064,1192,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291501,9064,1155,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291502,9064,1164,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291503,9064,1156,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291504,9064,1156,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291505,9064,5092,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291506,9064,5086,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291507,9064,5087,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291508,9064,5085,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291509,9064,5088,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291510,9064,5089,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291511,9064,952,27362,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4060,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291512,9064,5497,27362,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291513,9064,730,27362,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291514,9064,853,27362,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1564,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291515,9064,21,27362,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291516,9064,851,27362,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291517,9064,729,27362,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291518,9064,790,27362,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291519,9064,654,27362,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291520,9064,678,27362,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291521,9064,5096,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291522,9064,1088,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291523,9064,1088,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291524,9064,1088,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291525,9064,1112,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291526,9064,1109,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291527,9064,1110,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291528,9064,1111,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291529,9064,1255,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291530,9064,1277,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291531,9064,1261,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291532,9064,1265,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291533,9064,1268,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291534,9064,1272,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL),(291535,5156,1246,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291536,5156,5282,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291537,5156,6096,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291538,5156,5272,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291539,5156,1146,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291540,5156,1154,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291541,5156,1192,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291542,5156,1155,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291543,5156,1164,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291544,5156,1156,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291545,5156,1156,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291546,5156,5092,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291547,5156,5086,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291548,5156,5087,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291549,5156,5085,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291550,5156,5088,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291551,5156,5089,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291552,5156,5356,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291553,5156,1248,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291554,5156,5096,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291555,5156,1088,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291556,5156,1088,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291557,5156,1112,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291558,5156,1109,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291559,5156,1110,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291560,5156,1111,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291561,5156,1255,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291562,5156,1277,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291563,5156,1261,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291564,5156,1251,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291565,5156,1265,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291566,5156,1268,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291567,5156,1272,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL),(291568,814,1246,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291569,814,5282,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291570,814,6096,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291571,814,5272,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291572,814,1146,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291573,814,1154,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291574,814,1192,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291575,814,1155,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291576,814,1164,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291577,814,1156,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291578,814,5092,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291579,814,5086,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291580,814,5087,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291581,814,5085,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291582,814,5088,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291583,814,5089,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291584,814,5356,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291585,814,1248,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291586,814,952,27373,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2910,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291587,814,5497,27373,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291588,814,730,27373,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291589,814,853,27373,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291590,814,21,27373,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291591,814,851,27373,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291592,814,729,27373,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291593,814,790,27373,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291594,814,654,27373,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291595,814,678,27373,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291596,814,5096,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291597,814,1088,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291598,814,1088,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291599,814,1088,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291600,814,1112,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291601,814,1109,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291602,814,1110,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291603,814,1111,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291604,814,1255,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291605,814,1277,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291606,814,1261,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291607,814,1265,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291608,814,1268,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291609,814,1272,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL),(291610,5283,5589,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291611,5283,5588,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291612,5283,1246,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291613,5283,5282,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291614,5283,969,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291615,5283,1151,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291616,5283,1192,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291617,5283,6065,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291618,5283,1154,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291619,5283,5092,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291620,5283,5314,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291621,5283,5090,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291622,5283,5087,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291623,5283,5242,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291624,5283,5088,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291625,5283,5089,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291626,5283,1125,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291627,5283,1124,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291628,5283,1123,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291629,5283,1122,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291630,5283,1128,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291631,5283,1129,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291632,5283,1224,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291633,5283,5096,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291634,5283,6042,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291635,5283,1109,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291636,5283,1111,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291637,5283,1112,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291638,5283,1255,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291639,5283,1261,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291640,5283,1265,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291641,5283,1268,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291642,5283,984,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291643,5283,1272,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL),(291644,5552,1246,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291645,5552,5282,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291646,5552,6096,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291647,5552,1154,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291648,5552,1192,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291649,5552,1164,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291650,5552,1156,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291651,5552,6065,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291652,5552,5092,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291653,5552,5086,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291654,5552,5087,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291655,5552,5085,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291656,5552,5088,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291657,5552,5089,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291658,5552,5356,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291659,5552,1248,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291660,5552,5096,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291661,5552,1088,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291662,5552,1088,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291663,5552,1088,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291664,5552,1112,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291665,5552,1109,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291666,5552,1110,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291667,5552,1111,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291668,5552,1255,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291669,5552,1277,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291670,5552,1261,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291671,5552,1265,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291672,5552,1268,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291673,5552,1271,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291674,5552,1271,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291675,5552,1271,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291676,5552,1271,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291677,5552,1272,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL),(291678,7315,1246,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291679,7315,5282,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291680,7315,6096,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291681,7315,5272,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291682,7315,1146,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291683,7315,1154,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291684,7315,1192,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291685,7315,1155,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291686,7315,1164,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291687,7315,1156,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291688,7315,5092,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291689,7315,5086,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291690,7315,5087,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291691,7315,5085,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291692,7315,5088,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291693,7315,5089,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291694,7315,5356,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291695,7315,1248,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291696,7315,5096,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291697,7315,1088,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291698,7315,1088,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291699,7315,1088,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291700,7315,1112,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291701,7315,1109,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291702,7315,1110,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291703,7315,1111,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291704,7315,1255,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291705,7315,1277,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291706,7315,1261,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291707,7315,1265,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291708,7315,1268,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291709,7315,1272,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL),(291710,8206,1246,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291711,8206,5282,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291712,8206,6096,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291713,8206,1154,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291714,8206,1192,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291715,8206,1156,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291716,8206,1165,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291717,8206,5092,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291718,8206,5086,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291719,8206,5087,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291720,8206,5085,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291721,8206,5088,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291722,8206,5089,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291723,8206,5356,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291724,8206,1248,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291725,8206,5096,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291726,8206,1112,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291727,8206,1109,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291728,8206,1110,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291729,8206,1111,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291730,8206,1255,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291731,8206,1277,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291732,8206,1261,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291733,8206,1266,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291734,8206,1265,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291735,8206,1268,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291736,8206,1272,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL),(291737,6027,1246,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291738,6027,5282,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291739,6027,6096,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291740,6027,5272,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291741,6027,1146,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291742,6027,1154,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291743,6027,1192,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291744,6027,1164,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291745,6027,1156,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291746,6027,6065,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291747,6027,5092,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291748,6027,5086,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291749,6027,5087,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291750,6027,5085,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291751,6027,5088,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291752,6027,5089,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291753,6027,5356,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291754,6027,1248,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291755,6027,952,27390,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1420,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291756,6027,5497,27390,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291757,6027,730,27390,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291758,6027,853,27390,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291759,6027,21,27390,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291760,6027,851,27390,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291761,6027,729,27390,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291762,6027,790,27390,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291763,6027,654,27390,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291764,6027,678,27390,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291765,6027,5096,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291766,6027,1088,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291767,6027,1088,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291768,6027,1088,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291769,6027,1112,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291770,6027,1109,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291771,6027,1110,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291772,6027,1111,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291773,6027,1255,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291774,6027,1277,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291775,6027,1261,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291776,6027,1262,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291777,6027,1265,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291778,6027,1268,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291779,6027,1272,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL),(291780,8478,1246,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291781,8478,5282,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291782,8478,6096,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291783,8478,5272,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291784,8478,1146,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291785,8478,1154,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291786,8478,1192,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291787,8478,1156,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291788,8478,1165,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291789,8478,5092,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291790,8478,5086,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291791,8478,5087,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291792,8478,5085,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291793,8478,5088,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291794,8478,5089,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291795,8478,5356,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291796,8478,1248,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291797,8478,5096,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291798,8478,1088,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291799,8478,1088,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291800,8478,1088,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291801,8478,1112,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291802,8478,1109,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291803,8478,1110,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291804,8478,1111,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291805,8478,1255,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291806,8478,1277,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291807,8478,1261,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291808,8478,1265,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291809,8478,1268,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291810,8478,1272,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL),(291811,4395,5589,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291812,4395,5588,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291813,4395,1246,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291814,4395,5282,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291815,4395,969,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291816,4395,1151,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291817,4395,1198,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291818,4395,1198,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291819,4395,1198,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291820,4395,5303,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291821,4395,976,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291822,4395,1192,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291823,4395,1156,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291824,4395,1156,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291825,4395,6065,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291826,4395,1154,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291827,4395,980,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291828,4395,5314,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291829,4395,5090,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291830,4395,5087,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291831,4395,5242,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291832,4395,5088,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291833,4395,5089,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291834,4395,1125,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291835,4395,1124,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291836,4395,1123,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291837,4395,1122,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291838,4395,1128,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291839,4395,1129,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291840,4395,1209,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291841,4395,1224,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291842,4395,5096,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291843,4395,6042,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291844,4395,1109,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291845,4395,1111,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291846,4395,1112,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291847,4395,1255,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291848,4395,1261,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291849,4395,1265,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291850,4395,1268,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291851,4395,984,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291852,4395,1272,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL),(291853,4631,1246,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291854,4631,5282,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291855,4631,6096,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291856,4631,5272,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291857,4631,1146,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291858,4631,1154,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291859,4631,1192,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291860,4631,5092,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291861,4631,5086,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291862,4631,5087,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291863,4631,5085,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291864,4631,5088,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291865,4631,5089,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291866,4631,5356,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291867,4631,1248,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291868,4631,5096,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291869,4631,1112,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291870,4631,1109,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291871,4631,1110,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291872,4631,1111,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291873,4631,1255,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291874,4631,1277,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291875,4631,1261,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291876,4631,1265,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291877,4631,1268,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291878,4631,1272,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL),(291879,4079,1246,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291880,4079,5282,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291881,4079,6096,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291882,4079,5272,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291883,4079,1146,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291884,4079,1154,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291885,4079,1192,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291886,4079,1156,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291887,4079,1165,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291888,4079,5092,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291889,4079,5086,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291890,4079,5087,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291891,4079,5085,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291892,4079,5088,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291893,4079,5089,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291894,4079,5356,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291895,4079,1248,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291896,4079,5096,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291897,4079,1112,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291898,4079,1109,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291899,4079,1110,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291900,4079,1111,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291901,4079,1255,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291902,4079,1277,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291903,4079,1261,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291904,4079,1265,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291905,4079,1268,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291906,4079,1272,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL),(291907,5951,5282,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291908,5951,969,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291909,5951,5303,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291910,5951,976,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291911,5951,1192,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291912,5951,1156,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291913,5951,6065,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291914,5951,1154,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291915,5951,5092,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291916,5951,5314,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291917,5951,5090,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291918,5951,5087,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291919,5951,5242,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291920,5951,5088,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291921,5951,5089,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291922,5951,1125,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291923,5951,1124,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291924,5951,1123,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291925,5951,1122,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291926,5951,1128,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291927,5951,1129,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291928,5951,1042,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291929,5951,5096,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291930,5951,1109,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291931,5951,1111,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291932,5951,1112,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291933,5951,1255,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291934,5951,1261,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291935,5951,1262,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291936,5951,1265,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291937,5951,1268,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291938,5951,984,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291939,5951,1272,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL),(291940,4961,1246,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291941,4961,5282,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291942,4961,6096,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291943,4961,5272,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291944,4961,1146,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291945,4961,1154,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291946,4961,1192,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291947,4961,5092,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291948,4961,5086,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291949,4961,5087,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291950,4961,5085,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291951,4961,5088,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291952,4961,5089,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291953,4961,5356,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291954,4961,1248,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291955,4961,5096,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291956,4961,1112,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291957,4961,1109,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291958,4961,1110,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291959,4961,1111,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291960,4961,1255,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291961,4961,1277,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291962,4961,1261,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291963,4961,1265,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291964,4961,1268,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291965,4961,1272,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL),(291966,4838,1246,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291967,4838,5282,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291968,4838,6096,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291969,4838,1154,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291970,4838,1192,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291971,4838,1155,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291972,4838,1164,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291973,4838,1156,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291974,4838,6065,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291975,4838,5092,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291976,4838,5086,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291977,4838,5087,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291978,4838,5085,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291979,4838,5088,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291980,4838,5089,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291981,4838,5356,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291982,4838,1248,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291983,4838,790,27418,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291984,4838,654,27418,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291985,4838,5096,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291986,4838,1088,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291987,4838,1088,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291988,4838,1088,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291989,4838,1112,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291990,4838,1109,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291991,4838,1110,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291992,4838,1111,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291993,4838,1255,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291994,4838,1277,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291995,4838,1261,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291996,4838,1265,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291997,4838,1268,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291998,4838,1272,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL),(291999,6122,1246,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292000,6122,5282,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292001,6122,6096,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292002,6122,5272,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292003,6122,1146,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292004,6122,1154,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292005,6122,1192,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292006,6122,1155,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292007,6122,1164,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292008,6122,1156,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292009,6122,5092,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292010,6122,5086,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292011,6122,5087,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292012,6122,5085,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292013,6122,5088,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292014,6122,5089,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292015,6122,5356,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292016,6122,1248,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292017,6122,5096,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292018,6122,6042,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292019,6122,1088,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292020,6122,1088,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292021,6122,1088,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292022,6122,1112,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292023,6122,1109,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292024,6122,1110,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292025,6122,1111,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292026,6122,1255,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292027,6122,1277,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292028,6122,1261,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292029,6122,1265,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292030,6122,1268,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292031,6122,1271,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292032,6122,1271,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292033,6122,1271,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292034,6122,1271,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292035,6122,1272,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL),(292036,8447,1246,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292037,8447,5282,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292038,8447,6096,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292039,8447,1154,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292040,8447,1192,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292041,8447,1155,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292042,8447,1164,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292043,8447,1156,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292044,8447,6065,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292045,8447,1165,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292046,8447,5092,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292047,8447,5086,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292048,8447,5087,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292049,8447,5085,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292050,8447,5088,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292051,8447,5089,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292052,8447,5356,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292053,8447,1248,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292054,8447,1276,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292055,8447,5096,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292056,8447,1088,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292057,8447,1088,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292058,8447,1088,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292059,8447,1112,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292060,8447,1109,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292061,8447,1110,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292062,8447,1111,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292063,8447,1255,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292064,8447,1277,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292065,8447,1261,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292066,8447,1265,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292067,8447,1268,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292068,8447,1271,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292069,8447,1272,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL),(292070,6021,1246,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292071,6021,5282,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292072,6021,969,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292073,6021,1151,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292074,6021,1198,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292075,6021,1198,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292076,6021,1198,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292077,6021,1198,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292078,6021,5303,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292079,6021,976,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292080,6021,1192,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292081,6021,6065,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292082,6021,1154,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292083,6021,5092,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292084,6021,5314,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292085,6021,5090,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292086,6021,5087,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292087,6021,5242,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292088,6021,5088,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292089,6021,5089,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292090,6021,1209,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292091,6021,1224,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292092,6021,5096,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292093,6021,985,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292094,6021,6042,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292095,6021,1109,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292096,6021,1111,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292097,6021,1112,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292098,6021,1255,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292099,6021,1261,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292100,6021,1265,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292101,6021,1268,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292102,6021,1272,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL),(292103,4204,1246,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292104,4204,5282,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292105,4204,6096,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292106,4204,5272,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292107,4204,1146,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292108,4204,1154,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292109,4204,1192,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292110,4204,5092,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292111,4204,5086,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292112,4204,5087,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292113,4204,5085,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292114,4204,5088,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292115,4204,5089,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292116,4204,5356,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292117,4204,1248,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292118,4204,5096,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292119,4204,6042,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292120,4204,1112,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292121,4204,1109,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292122,4204,1110,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292123,4204,1111,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292124,4204,1255,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292125,4204,1277,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292126,4204,1261,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292127,4204,1265,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292128,4204,1268,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292129,4204,1271,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292130,4204,1272,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL),(292131,8695,1246,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292132,8695,5282,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292133,8695,5272,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292134,8695,1146,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292135,8695,1154,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292136,8695,1192,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292137,8695,1155,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292138,8695,1164,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292139,8695,1156,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292140,8695,6065,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292141,8695,5092,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292142,8695,5086,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292143,8695,5087,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292144,8695,5085,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292145,8695,5088,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292146,8695,5089,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292147,8695,5356,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292148,8695,1248,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292149,8695,5096,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292150,8695,1088,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292151,8695,1088,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292152,8695,1088,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292153,8695,1112,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292154,8695,1109,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292155,8695,1110,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292156,8695,1111,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292157,8695,1255,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292158,8695,1277,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292159,8695,1261,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292160,8695,1265,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292161,8695,1268,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292162,8695,1272,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL),(292163,7188,1246,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292164,7188,5282,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292165,7188,6096,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292166,7188,5272,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292167,7188,1146,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292168,7188,1154,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292169,7188,1192,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292170,7188,1156,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292171,7188,5092,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292172,7188,5086,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292173,7188,5087,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292174,7188,5085,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292175,7188,5088,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292176,7188,5089,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292177,7188,5356,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292178,7188,1248,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292179,7188,5497,27437,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,561,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292180,7188,730,27437,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292181,7188,853,27437,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1164,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292182,7188,5096,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292183,7188,1112,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292184,7188,1109,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292185,7188,1110,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292186,7188,1111,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292187,7188,1255,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292188,7188,1277,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292189,7188,1261,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292190,7188,1265,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292191,7188,1268,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292192,7188,1272,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL),(292193,7016,1246,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292194,7016,5282,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292195,7016,6096,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292196,7016,5272,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292197,7016,1146,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292198,7016,1154,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292199,7016,1192,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292200,7016,5092,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292201,7016,5086,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292202,7016,5087,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292203,7016,5085,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292204,7016,5088,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292205,7016,5089,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292206,7016,5356,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292207,7016,1248,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292208,7016,12,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292209,7016,5096,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292210,7016,1112,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292211,7016,1109,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292212,7016,1110,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292213,7016,1111,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292214,7016,1255,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292215,7016,1277,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292216,7016,1261,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292217,7016,1265,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292218,7016,1264,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292219,7016,1268,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292220,7016,1271,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292221,7016,1272,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL),(292222,3556,1246,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292223,3556,5282,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292224,3556,6096,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292225,3556,5272,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292226,3556,1146,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292227,3556,1154,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292228,3556,1192,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292229,3556,1164,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292230,3556,1156,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292231,3556,1156,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292232,3556,5092,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292233,3556,5086,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292234,3556,5087,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292235,3556,5085,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292236,3556,5088,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292237,3556,5089,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292238,3556,5356,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292239,3556,1248,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292240,3556,5096,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292241,3556,1088,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292242,3556,1088,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292243,3556,1088,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292244,3556,1112,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292245,3556,1109,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292246,3556,1110,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292247,3556,1111,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292248,3556,1255,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292249,3556,1277,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292250,3556,1261,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292251,3556,1265,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292252,3556,1268,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292253,3556,1271,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292254,3556,1271,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292255,3556,1271,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292256,3556,1272,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL),(292257,7088,1246,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292258,7088,5282,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292259,7088,6096,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292260,7088,1154,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292261,7088,1192,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292262,7088,5092,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292263,7088,5086,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292264,7088,5087,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292265,7088,5085,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292266,7088,5088,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292267,7088,5089,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292268,7088,5356,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292269,7088,1248,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292270,7088,5096,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292271,7088,1112,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292272,7088,1109,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292273,7088,1110,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292274,7088,1111,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292275,7088,1255,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292276,7088,1277,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292277,7088,1261,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292278,7088,1265,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292279,7088,1268,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292280,7088,1271,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292281,7088,1272,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL),(292282,5780,5589,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292283,5780,5588,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292284,5780,1246,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292285,5780,5282,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292286,5780,969,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292287,5780,1151,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292288,5780,1198,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292289,5780,1198,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292290,5780,1198,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292291,5780,1198,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292292,5780,1198,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292293,5780,1198,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292294,5780,5303,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292295,5780,976,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292296,5780,1192,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292297,5780,1155,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292298,5780,979,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292299,5780,1156,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292300,5780,1164,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292301,5780,6065,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292302,5780,1154,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292303,5780,5092,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292304,5780,5314,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292305,5780,5090,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292306,5780,5087,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292307,5780,5242,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292308,5780,5088,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292309,5780,5089,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292310,5780,1119,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292311,5780,1166,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292312,5780,1125,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292313,5780,1124,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292314,5780,1123,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292315,5780,1122,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292316,5780,1128,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292317,5780,1129,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292318,5780,1209,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292319,5780,1224,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292320,5780,5096,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292321,5780,986,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292322,5780,6042,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292323,5780,6042,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292324,5780,1088,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292325,5780,1088,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292326,5780,1088,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292327,5780,1109,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292328,5780,1110,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292329,5780,1111,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292330,5780,1112,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292331,5780,1255,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292332,5780,1261,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292333,5780,1265,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292334,5780,1268,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292335,5780,984,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL),(292336,8367,1246,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292337,8367,5282,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292338,8367,6096,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292339,8367,5272,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292340,8367,1146,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292341,8367,1154,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292342,8367,1192,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292343,8367,5092,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292344,8367,5086,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292345,8367,5087,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292346,8367,5085,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292347,8367,5088,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292348,8367,5089,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292349,8367,5356,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292350,8367,1248,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292351,8367,5096,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292352,8367,1112,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292353,8367,1109,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292354,8367,1110,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292355,8367,1111,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292356,8367,1255,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292357,8367,1277,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292358,8367,1261,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292359,8367,1265,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292360,8367,1268,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292361,8367,1272,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL),(292362,7801,1246,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292363,7801,5282,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292364,7801,6096,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292365,7801,5272,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292366,7801,1146,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292367,7801,1154,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292368,7801,1192,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292369,7801,1155,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292370,7801,1164,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292371,7801,1156,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292372,7801,6065,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292373,7801,5092,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292374,7801,5086,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292375,7801,5087,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292376,7801,5085,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292377,7801,5088,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292378,7801,5089,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292379,7801,5356,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292380,7801,952,27448,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292381,7801,5497,27448,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,379,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292382,7801,730,27448,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292383,7801,853,27448,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,762,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292384,7801,21,27448,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292385,7801,851,27448,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292386,7801,729,27448,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292387,7801,790,27448,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292388,7801,654,27448,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1313,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292389,7801,678,27448,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292390,7801,5096,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292391,7801,1088,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292392,7801,1088,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292393,7801,1088,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292394,7801,1112,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292395,7801,1109,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292396,7801,1110,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292397,7801,1111,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292398,7801,1255,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292399,7801,1277,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292400,7801,1261,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292401,7801,1262,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292402,7801,1265,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292403,7801,1268,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292404,7801,1272,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL),(292405,7084,1246,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292406,7084,5282,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292407,7084,6096,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292408,7084,1154,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292409,7084,1192,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292410,7084,1156,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292411,7084,1165,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292412,7084,5092,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292413,7084,5086,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292414,7084,5087,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292415,7084,5085,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292416,7084,5088,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292417,7084,5089,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292418,7084,5356,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292419,7084,1248,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292420,7084,5096,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292421,7084,1112,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292422,7084,1109,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292423,7084,1110,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292424,7084,1111,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292425,7084,1255,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292426,7084,1277,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292427,7084,1261,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292428,7084,1265,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292429,7084,1268,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292430,7084,1271,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292431,7084,1272,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL),(292432,8827,1246,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292433,8827,5282,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292434,8827,969,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292435,8827,1198,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292436,8827,1198,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292437,8827,1198,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292438,8827,1198,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292439,8827,1198,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292440,8827,1198,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292441,8827,5303,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292442,8827,1192,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292443,8827,1155,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292444,8827,979,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292445,8827,1156,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292446,8827,1164,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292447,8827,6065,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292448,8827,1154,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292449,8827,5092,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292450,8827,5314,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292451,8827,5090,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292452,8827,5087,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292453,8827,5242,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292454,8827,5088,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292455,8827,5089,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292456,8827,1125,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292457,8827,1124,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292458,8827,1123,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292459,8827,1122,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292460,8827,1128,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292461,8827,1129,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292462,8827,1209,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292463,8827,1224,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292464,8827,5096,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292465,8827,6042,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292466,8827,1088,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292467,8827,1088,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292468,8827,1088,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292469,8827,1109,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292470,8827,1110,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292471,8827,1111,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292472,8827,1112,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292473,8827,1255,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292474,8827,1250,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292475,8827,1250,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292476,8827,1261,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292477,8827,1265,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292478,8827,1268,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292479,8827,984,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL),(292480,3730,1246,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292481,3730,5282,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292482,3730,5272,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292483,3730,1146,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292484,3730,1154,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292485,3730,1192,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292486,3730,1155,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292487,3730,1164,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292488,3730,1156,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292489,3730,1165,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292490,3730,5092,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292491,3730,5086,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292492,3730,5087,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292493,3730,5085,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292494,3730,5088,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292495,3730,5089,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292496,3730,5356,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292497,3730,1248,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292498,3730,5497,27457,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,353,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292499,3730,730,27457,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292500,3730,853,27457,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,732,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292501,3730,5096,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292502,3730,1088,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292503,3730,1088,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292504,3730,1088,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292505,3730,1112,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292506,3730,1109,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292507,3730,1110,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292508,3730,1111,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292509,3730,1255,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292510,3730,1277,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292511,3730,1261,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292512,3730,1265,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292513,3730,1268,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292514,3730,1272,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL),(292515,7416,1246,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292516,7416,5282,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292517,7416,6096,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292518,7416,5272,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292519,7416,1146,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292520,7416,1154,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292521,7416,1192,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292522,7416,1155,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292523,7416,1164,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292524,7416,1156,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292525,7416,1156,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292526,7416,1156,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292527,7416,6065,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292528,7416,5092,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292529,7416,5086,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292530,7416,5087,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292531,7416,5085,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292532,7416,5088,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292533,7416,5089,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292534,7416,5356,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292535,7416,1248,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292536,7416,5096,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292537,7416,6042,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292538,7416,1088,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292539,7416,1088,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292540,7416,1088,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292541,7416,1112,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292542,7416,1109,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292543,7416,1110,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292544,7416,1111,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292545,7416,1255,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292546,7416,1277,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292547,7416,1261,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292548,7416,1265,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292549,7416,1268,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292550,7416,1272,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL),(292551,5963,5589,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292552,5963,5588,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292553,5963,1246,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292554,5963,5282,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292555,5963,969,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292556,5963,5303,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292557,5963,976,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292558,5963,1192,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292559,5963,979,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292560,5963,1156,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292561,5963,6065,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292562,5963,1154,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292563,5963,5092,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292564,5963,5314,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292565,5963,5090,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292566,5963,5087,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292567,5963,5242,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292568,5963,5088,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292569,5963,5089,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292570,5963,1125,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292571,5963,1124,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292572,5963,1123,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292573,5963,1122,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292574,5963,1128,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292575,5963,1129,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292576,5963,1209,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292577,5963,1224,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292578,5963,5096,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292579,5963,6042,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292580,5963,1109,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292581,5963,1110,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292582,5963,1111,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292583,5963,1112,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292584,5963,1255,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292585,5963,1261,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292586,5963,1265,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292587,5963,1268,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292588,5963,984,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL),(292589,6090,5589,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292590,6090,5588,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292591,6090,1246,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292592,6090,5282,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292593,6090,1198,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292594,6090,1198,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292595,6090,1198,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292596,6090,1198,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292597,6090,1198,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292598,6090,1198,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292599,6090,5303,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292600,6090,976,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292601,6090,1192,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292602,6090,1155,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292603,6090,979,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292604,6090,1156,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292605,6090,6077,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292606,6090,5092,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292607,6090,5314,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292608,6090,5090,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292609,6090,5087,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292610,6090,5242,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292611,6090,5088,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292612,6090,5089,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292613,6090,1125,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292614,6090,1124,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292615,6090,1123,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292616,6090,1128,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292617,6090,1224,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292618,6090,5096,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292619,6090,6042,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292620,6090,1109,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292621,6090,1110,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292622,6090,1111,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292623,6090,1112,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292624,6090,1255,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292625,6090,1261,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292626,6090,1265,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292627,6090,1268,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292628,6090,984,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292629,6090,1271,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292630,6090,1271,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292631,6090,1271,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL),(292632,7439,1246,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292633,7439,5282,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292634,7439,5272,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292635,7439,1146,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292636,7439,1154,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292637,7439,1192,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292638,7439,1155,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292639,7439,1164,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292640,7439,1156,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292641,7439,1165,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292642,7439,5092,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292643,7439,5086,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292644,7439,5087,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292645,7439,5085,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292646,7439,5088,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292647,7439,5089,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292648,7439,5356,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292649,7439,1248,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292650,7439,5096,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292651,7439,1088,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292652,7439,1088,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292653,7439,1088,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292654,7439,1112,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292655,7439,1109,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292656,7439,1110,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292657,7439,1111,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292658,7439,1255,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292659,7439,1277,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292660,7439,1261,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292661,7439,1265,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292662,7439,1268,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292663,7439,1272,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL),(292664,7997,5589,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292665,7997,5588,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292666,7997,1246,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292667,7997,5282,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292668,7997,1198,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292669,7997,1198,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292670,7997,1198,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292671,7997,1198,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292672,7997,1198,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292673,7997,5303,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292674,7997,976,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292675,7997,1192,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292676,7997,1155,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292677,7997,1164,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292678,7997,6065,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292679,7997,1154,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292680,7997,5092,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292681,7997,5314,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292682,7997,5090,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292683,7997,5087,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292684,7997,5242,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292685,7997,5088,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292686,7997,5089,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292687,7997,1125,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292688,7997,1124,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292689,7997,1123,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292690,7997,1122,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292691,7997,1128,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292692,7997,1129,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292693,7997,1209,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292694,7997,1224,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292695,7997,5096,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292696,7997,1088,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292697,7997,1088,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292698,7997,1088,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292699,7997,1109,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292700,7997,1111,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292701,7997,1112,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292702,7997,1250,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292703,7997,1250,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292704,7997,1250,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292705,7997,1261,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292706,7997,1265,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292707,7997,1268,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292708,7997,1272,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL),(292709,4909,5589,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292710,4909,5588,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292711,4909,5282,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292712,4909,969,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292713,4909,1151,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292714,4909,1198,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292715,4909,1198,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292716,4909,1198,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292717,4909,1198,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292718,4909,5303,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292719,4909,976,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292720,4909,1192,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292721,4909,979,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292722,4909,1156,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292723,4909,6065,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292724,4909,1154,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292725,4909,5092,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292726,4909,5314,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292727,4909,5090,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292728,4909,5087,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292729,4909,5242,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292730,4909,5088,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292731,4909,5089,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292732,4909,1125,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292733,4909,1124,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292734,4909,1123,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292735,4909,1122,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292736,4909,1128,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292737,4909,1129,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292738,4909,1209,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292739,4909,1224,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292740,4909,5096,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292741,4909,985,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292742,4909,1109,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292743,4909,1110,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292744,4909,1111,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292745,4909,1112,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292746,4909,1255,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292747,4909,1261,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292748,4909,1265,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292749,4909,1268,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292750,4909,984,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL),(292751,6869,1246,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292752,6869,5282,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292753,6869,6096,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292754,6869,5272,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292755,6869,1146,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292756,6869,1154,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292757,6869,1192,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292758,6869,1164,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292759,6869,1156,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292760,6869,1156,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292761,6869,1156,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292762,6869,6065,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292763,6869,5092,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292764,6869,5086,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292765,6869,5087,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292766,6869,5085,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292767,6869,5088,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292768,6869,5089,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292769,6869,5356,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292770,6869,1248,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292771,6869,5096,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292772,6869,1088,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292773,6869,1088,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292774,6869,1088,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292775,6869,1112,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292776,6869,1109,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292777,6869,1110,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292778,6869,1111,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292779,6869,1255,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292780,6869,1261,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292781,6869,1265,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292782,6869,1268,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292783,6869,1271,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292784,6869,1271,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292785,6869,1271,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292786,6869,1271,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292787,6869,1272,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL),(292788,1161,5589,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292789,1161,5588,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292790,1161,1246,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292791,1161,5282,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292792,1161,969,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292793,1161,1151,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292794,1161,1198,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292795,1161,1198,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292796,1161,1198,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292797,1161,1198,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292798,1161,1198,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292799,1161,1198,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292800,1161,5303,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292801,1161,976,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292802,1161,1192,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292803,1161,979,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292804,1161,1156,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292805,1161,1164,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292806,1161,6065,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292807,1161,1154,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292808,1161,5092,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292809,1161,5314,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292810,1161,5090,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292811,1161,5087,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292812,1161,5242,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292813,1161,5088,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292814,1161,5089,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292815,1161,1119,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292816,1161,1166,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292817,1161,1125,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292818,1161,1124,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292819,1161,1123,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292820,1161,1122,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292821,1161,1128,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292822,1161,1129,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292823,1161,1209,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292824,1161,1224,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292825,1161,952,27510,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3740,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292826,1161,5497,27510,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,537,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292827,1161,730,27510,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292828,1161,853,27510,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2264,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292829,1161,21,27510,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292830,1161,851,27510,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292831,1161,729,27510,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292832,1161,790,27510,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292833,1161,654,27510,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292834,1161,678,27510,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292835,1161,5096,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292836,1161,985,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292837,1161,6042,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292838,1161,1088,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292839,1161,1088,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292840,1161,1088,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292841,1161,1109,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292842,1161,1111,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292843,1161,1112,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292844,1161,1255,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292845,1161,1261,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292846,1161,1265,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292847,1161,1268,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292848,1161,984,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292849,1161,1272,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL),(292850,3631,5282,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292851,3631,6096,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292852,3631,5272,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292853,3631,1146,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292854,3631,1154,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292855,3631,1192,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292856,3631,1156,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292857,3631,5092,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292858,3631,5086,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292859,3631,5087,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292860,3631,5085,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292861,3631,5088,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292862,3631,5089,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292863,3631,5356,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292864,3631,1248,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292865,3631,5096,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292866,3631,1112,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292867,3631,1109,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292868,3631,1110,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292869,3631,1111,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292870,3631,1255,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292871,3631,1277,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292872,3631,1261,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292873,3631,1265,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292874,3631,1268,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292875,3631,1272,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL),(292876,7038,5282,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292877,7038,6096,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292878,7038,5272,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292879,7038,1146,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292880,7038,1154,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292881,7038,1192,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292882,7038,1156,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292883,7038,5092,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292884,7038,5086,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292885,7038,5087,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292886,7038,5085,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292887,7038,5088,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292888,7038,5089,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292889,7038,5356,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292890,7038,1248,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292891,7038,5096,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292892,7038,1112,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292893,7038,1109,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292894,7038,1110,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292895,7038,1111,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292896,7038,1255,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292897,7038,1277,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292898,7038,1261,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292899,7038,1265,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292900,7038,1268,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292901,7038,1272,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL),(292902,8838,1246,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292903,8838,5282,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292904,8838,6096,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292905,8838,5272,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292906,8838,1146,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292907,8838,1154,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292908,8838,1192,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292909,8838,1155,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292910,8838,1164,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292911,8838,1156,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292912,8838,6065,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292913,8838,5092,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292914,8838,5086,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292915,8838,5087,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292916,8838,5085,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292917,8838,5088,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292918,8838,5089,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292919,8838,5356,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292920,8838,1248,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292921,8838,5096,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292922,8838,1088,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292923,8838,1088,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292924,8838,1088,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292925,8838,1112,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292926,8838,1109,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292927,8838,1110,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292928,8838,1111,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292929,8838,1255,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292930,8838,1277,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292931,8838,1261,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292932,8838,1265,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292933,8838,1268,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292934,8838,1272,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL),(292935,7842,1246,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292936,7842,5282,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292937,7842,6096,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292938,7842,5272,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292939,7842,1146,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292940,7842,1154,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292941,7842,1155,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292942,7842,1164,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292943,7842,1156,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292944,7842,1156,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292945,7842,1156,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292946,7842,6065,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292947,7842,5092,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292948,7842,5086,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292949,7842,5087,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292950,7842,5085,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292951,7842,5088,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292952,7842,5089,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292953,7842,5356,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292954,7842,1248,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292955,7842,5096,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292956,7842,6042,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292957,7842,1088,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292958,7842,1088,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292959,7842,1088,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292960,7842,1112,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292961,7842,1109,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292962,7842,1110,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292963,7842,1111,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292964,7842,1255,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292965,7842,1277,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292966,7842,1261,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292967,7842,1265,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292968,7842,1268,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292969,7842,1272,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL),(292970,3818,5282,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292971,3818,969,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292972,3818,1198,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292973,3818,1198,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292974,3818,1198,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292975,3818,1198,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292976,3818,1198,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292977,3818,1198,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292978,3818,5303,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292979,3818,976,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292980,3818,1192,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292981,3818,1155,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292982,3818,979,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292983,3818,1156,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292984,3818,1164,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292985,3818,6065,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292986,3818,1154,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292987,3818,5092,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292988,3818,5314,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292989,3818,5090,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292990,3818,5087,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292991,3818,5242,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292992,3818,5088,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292993,3818,5089,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292994,3818,1125,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292995,3818,1124,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292996,3818,1123,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292997,3818,1122,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292998,3818,1128,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(292999,3818,1129,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(293000,3818,1209,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(293001,3818,1224,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(293002,3818,5096,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(293003,3818,985,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(293004,3818,1088,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(293005,3818,1088,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(293006,3818,1088,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(293007,3818,1109,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(293008,3818,1110,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(293009,3818,1111,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(293010,3818,1112,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(293011,3818,1255,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(293012,3818,1261,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(293013,3818,1265,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(293014,3818,1268,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(293015,3818,984,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(293016,3818,1272,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL),(293017,5700,5589,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293018,5700,5588,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293019,5700,1246,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293020,5700,5282,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293021,5700,1151,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293022,5700,1198,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293023,5700,1198,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293024,5700,1198,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293025,5700,1198,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293026,5700,1198,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293027,5700,1198,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293028,5700,5303,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293029,5700,976,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293030,5700,1192,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293031,5700,979,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293032,5700,1156,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293033,5700,6065,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293034,5700,1154,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293035,5700,5092,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293036,5700,5314,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293037,5700,5090,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293038,5700,5087,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293039,5700,5242,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293040,5700,5088,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293041,5700,5089,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293042,5700,1125,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293043,5700,1124,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293044,5700,1123,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293045,5700,1122,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293046,5700,1128,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293047,5700,1129,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293048,5700,1209,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293049,5700,1224,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293050,5700,5096,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293051,5700,985,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293052,5700,1109,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293053,5700,1110,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293054,5700,1111,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293055,5700,1112,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293056,5700,1255,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293057,5700,1261,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293058,5700,1265,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293059,5700,1268,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293060,5700,984,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL),(293061,7685,5589,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293062,7685,5588,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293063,7685,1246,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293064,7685,5303,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293065,7685,976,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293066,7685,1192,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293067,7685,1155,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293068,7685,979,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293069,7685,1156,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293070,7685,1164,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293071,7685,6065,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293072,7685,5092,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293073,7685,5314,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293074,7685,5090,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293075,7685,5087,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293076,7685,5242,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293077,7685,5088,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293078,7685,5089,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293079,7685,1125,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293080,7685,1124,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293081,7685,1123,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293082,7685,1122,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293083,7685,1128,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293084,7685,1129,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293085,7685,1209,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293086,7685,1224,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293087,7685,952,27543,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2230,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293088,7685,5497,27543,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293089,7685,730,27543,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293090,7685,853,27543,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,662,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293091,7685,21,27543,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293092,7685,851,27543,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293093,7685,729,27543,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293094,7685,790,27543,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293095,7685,654,27543,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293096,7685,678,27543,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293097,7685,5096,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293098,7685,1088,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293099,7685,1088,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293100,7685,1088,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293101,7685,1109,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293102,7685,1110,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293103,7685,1111,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293104,7685,1112,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293105,7685,1255,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293106,7685,1250,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293107,7685,1250,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293108,7685,1250,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293109,7685,1252,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293110,7685,1261,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293111,7685,1265,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293112,7685,1268,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293113,7685,984,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293114,7685,1272,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL),(293115,7344,1246,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293116,7344,5282,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293117,7344,6096,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293118,7344,5272,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293119,7344,1146,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293120,7344,1154,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293121,7344,1192,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293122,7344,1156,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293123,7344,5092,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293124,7344,5086,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293125,7344,5087,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293126,7344,5085,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293127,7344,5088,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293128,7344,5089,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293129,7344,5356,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293130,7344,1248,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293131,7344,5096,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293132,7344,1112,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293133,7344,1109,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293134,7344,1110,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293135,7344,1111,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293136,7344,1255,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293137,7344,1277,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293138,7344,1261,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293139,7344,1265,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293140,7344,1268,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293141,7344,1272,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL),(293142,6396,1246,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293143,6396,5282,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293144,6396,6096,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293145,6396,5272,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293146,6396,1146,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293147,6396,1154,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293148,6396,1192,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293149,6396,1155,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293150,6396,1164,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293151,6396,1156,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293152,6396,6065,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293153,6396,5092,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293154,6396,5086,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293155,6396,5087,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293156,6396,5085,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293157,6396,5088,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293158,6396,5089,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293159,6396,5356,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293160,6396,1248,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293161,6396,5096,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293162,6396,6042,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293163,6396,1088,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293164,6396,1088,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293165,6396,1088,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293166,6396,1112,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293167,6396,1109,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293168,6396,1110,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293169,6396,1111,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293170,6396,1255,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293171,6396,1277,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293172,6396,1261,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293173,6396,1265,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293174,6396,1268,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293175,6396,1272,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL),(293176,6801,1246,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293177,6801,5282,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293178,6801,6096,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293179,6801,1154,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293180,6801,1192,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293181,6801,1156,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293182,6801,5092,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293183,6801,5086,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293184,6801,5087,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293185,6801,5085,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293186,6801,5088,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293187,6801,5089,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293188,6801,5356,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293189,6801,1248,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293190,6801,5497,27552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6695,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293191,6801,730,27552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293192,6801,853,27552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28762,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293193,6801,5096,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293194,6801,1112,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293195,6801,1109,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293196,6801,1110,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293197,6801,1111,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293198,6801,1255,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293199,6801,1277,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293200,6801,1261,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293201,6801,1265,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293202,6801,1268,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293203,6801,1271,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293204,6801,1272,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL),(293205,5392,1246,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293206,5392,5282,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293207,5392,6096,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293208,5392,5272,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293209,5392,1146,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293210,5392,1154,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293211,5392,1192,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293212,5392,1156,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293213,5392,1156,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293214,5392,1165,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293215,5392,5092,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293216,5392,5086,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293217,5392,5087,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293218,5392,5085,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293219,5392,5088,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293220,5392,5089,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293221,5392,5356,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293222,5392,1248,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293223,5392,5096,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293224,5392,6042,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293225,5392,1112,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293226,5392,1109,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293227,5392,1110,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293228,5392,1111,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293229,5392,1255,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293230,5392,1277,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293231,5392,1261,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293232,5392,1265,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293233,5392,1268,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293234,5392,1272,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL),(293235,3594,1246,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293236,3594,5282,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293237,3594,6096,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293238,3594,5272,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293239,3594,1146,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293240,3594,1154,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293241,3594,1192,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293242,3594,1156,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293243,3594,6065,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293244,3594,1165,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293245,3594,5092,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293246,3594,5086,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293247,3594,5087,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293248,3594,5085,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293249,3594,5088,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293250,3594,5089,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293251,3594,5356,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293252,3594,1248,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293253,3594,5096,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293254,3594,1112,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293255,3594,1109,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293256,3594,1110,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293257,3594,1111,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293258,3594,1255,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293259,3594,1277,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293260,3594,1261,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293261,3594,1265,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293262,3594,1268,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293263,3594,1272,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL),(293264,5004,1246,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293265,5004,5282,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293266,5004,969,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293267,5004,1151,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293268,5004,1198,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293269,5004,1198,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293270,5004,1198,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293271,5004,1198,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293272,5004,1198,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293273,5004,5303,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293274,5004,976,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293275,5004,979,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293276,5004,6065,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293277,5004,5092,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293278,5004,5314,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293279,5004,5090,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293280,5004,5087,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293281,5004,5242,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293282,5004,5088,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293283,5004,5089,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293284,5004,1125,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293285,5004,1124,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293286,5004,1123,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293287,5004,1122,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293288,5004,1128,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293289,5004,1129,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293290,5004,1209,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293291,5004,1224,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293292,5004,5096,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293293,5004,1109,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293294,5004,1111,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293295,5004,1112,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293296,5004,1261,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293297,5004,1265,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293298,5004,1268,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293299,5004,984,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293300,5004,1272,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL),(293301,5472,5589,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293302,5472,5588,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293303,5472,1246,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293304,5472,5282,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293305,5472,969,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293306,5472,1151,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293307,5472,1198,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293308,5472,1198,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293309,5472,1198,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293310,5472,1198,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293311,5472,1198,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293312,5472,1198,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293313,5472,5303,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293314,5472,976,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293315,5472,1155,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293316,5472,979,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293317,5472,1156,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293318,5472,6065,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293319,5472,1154,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293320,5472,5092,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293321,5472,5314,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293322,5472,5090,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293323,5472,5087,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293324,5472,5242,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293325,5472,5088,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293326,5472,5089,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293327,5472,1125,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293328,5472,1124,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293329,5472,1123,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293330,5472,1122,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293331,5472,1128,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293332,5472,1129,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293333,5472,1209,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293334,5472,1224,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293335,5472,5096,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293336,5472,985,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293337,5472,6042,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293338,5472,1109,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293339,5472,1110,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293340,5472,1111,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293341,5472,1112,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293342,5472,1255,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293343,5472,1261,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293344,5472,1265,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293345,5472,1268,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293346,5472,984,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL),(293347,4945,5588,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293348,4945,1246,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293349,4945,5282,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293350,4945,969,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293351,4945,1151,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293352,4945,1192,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293353,4945,979,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293354,4945,1164,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293355,4945,6065,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293356,4945,1154,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293357,4945,5092,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293358,4945,5314,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293359,4945,5090,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293360,4945,5087,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293361,4945,5242,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293362,4945,5088,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293363,4945,5089,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293364,4945,1125,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293365,4945,1124,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293366,4945,1123,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293367,4945,1122,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293368,4945,1128,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293369,4945,1129,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293370,4945,1209,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293371,4945,1224,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293372,4945,5497,27574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,418,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293373,4945,730,27574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293374,4945,21,27574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293375,4945,851,27574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293376,4945,729,27574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293377,4945,790,27574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293378,4945,654,27574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293379,4945,678,27574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293380,4945,5096,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293381,4945,1088,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293382,4945,1088,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293383,4945,1109,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293384,4945,1111,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293385,4945,1112,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293386,4945,1255,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293387,4945,1261,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293388,4945,1265,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293389,4945,1268,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293390,4945,984,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293391,4945,1272,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL),(293392,5612,5589,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293393,5612,5588,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293394,5612,1246,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293395,5612,5282,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293396,5612,969,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293397,5612,1151,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293398,5612,1198,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293399,5612,1198,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293400,5612,5303,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293401,5612,976,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293402,5612,1192,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293403,5612,979,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293404,5612,1156,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293405,5612,6065,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293406,5612,1154,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293407,5612,5092,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293408,5612,5314,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293409,5612,5090,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293410,5612,5087,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293411,5612,5242,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293412,5612,5088,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293413,5612,5089,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293414,5612,1125,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293415,5612,1124,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293416,5612,1123,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293417,5612,1122,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293418,5612,1128,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293419,5612,1129,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293420,5612,1209,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293421,5612,1224,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293422,5612,5096,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293423,5612,985,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293424,5612,6042,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293425,5612,1109,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293426,5612,1110,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293427,5612,1111,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293428,5612,1112,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293429,5612,1255,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293430,5612,1261,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293431,5612,1265,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293432,5612,1268,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293433,5612,984,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293434,5612,1272,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL),(293435,7225,1246,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293436,7225,5282,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293437,7225,6096,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293438,7225,5272,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293439,7225,1146,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293440,7225,1154,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293441,7225,1192,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293442,7225,1156,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293443,7225,5356,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293444,7225,1248,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293445,7225,5096,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293446,7225,1112,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293447,7225,1109,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293448,7225,1110,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293449,7225,1111,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293450,7225,1255,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293451,7225,1277,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293452,7225,1261,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293453,7225,1265,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293454,7225,1268,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293455,7225,1272,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL),(293456,4218,5589,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293457,4218,5588,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293458,4218,1246,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293459,4218,5282,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293460,4218,969,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293461,4218,5303,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293462,4218,976,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293463,4218,1192,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293464,4218,979,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293465,4218,1164,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293466,4218,6065,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293467,4218,1154,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293468,4218,5092,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293469,4218,5314,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293470,4218,5090,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293471,4218,5087,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293472,4218,5242,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293473,4218,5088,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293474,4218,5089,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293475,4218,1166,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293476,4218,1125,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293477,4218,1124,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293478,4218,1123,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293479,4218,1122,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293480,4218,1128,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293481,4218,1129,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293482,4218,1209,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293483,4218,1224,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293484,4218,5096,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293485,4218,1088,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293486,4218,1088,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293487,4218,1088,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293488,4218,1109,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293489,4218,1111,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293490,4218,1112,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293491,4218,1255,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293492,4218,1261,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293493,4218,1265,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293494,4218,1268,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293495,4218,984,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293496,4218,1271,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293497,4218,1271,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL),(293498,9009,5589,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293499,9009,5588,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293500,9009,1246,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293501,9009,5282,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293502,9009,969,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293503,9009,1151,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293504,9009,5303,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293505,9009,976,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293506,9009,1192,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293507,9009,979,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293508,9009,1156,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293509,9009,6065,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293510,9009,5092,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293511,9009,5314,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293512,9009,5090,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293513,9009,5087,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293514,9009,5242,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293515,9009,5088,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293516,9009,5089,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293517,9009,1125,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293518,9009,1124,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293519,9009,1123,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293520,9009,1122,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293521,9009,1128,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293522,9009,1129,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293523,9009,1209,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293524,9009,1224,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293525,9009,5497,27588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,647,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293526,9009,730,27588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293527,9009,853,27588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293528,9009,5096,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293529,9009,985,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293530,9009,1109,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293531,9009,1111,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293532,9009,1112,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293533,9009,1255,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293534,9009,1261,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293535,9009,1265,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293536,9009,1268,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293537,9009,984,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293538,9009,1272,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL),(293539,6115,5589,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293540,6115,5588,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293541,6115,1246,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293542,6115,5282,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293543,6115,5303,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293544,6115,976,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293545,6115,1192,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293546,6115,979,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293547,6115,1156,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293548,6115,1164,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293549,6115,6065,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293550,6115,1154,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293551,6115,5092,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293552,6115,5314,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293553,6115,5090,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293554,6115,5087,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293555,6115,5242,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293556,6115,5088,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293557,6115,5089,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293558,6115,1125,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293559,6115,1124,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293560,6115,1123,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293561,6115,1122,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293562,6115,1128,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293563,6115,1129,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293564,6115,1209,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293565,6115,1224,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293566,6115,5096,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293567,6115,6042,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293568,6115,1088,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293569,6115,1088,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293570,6115,1088,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293571,6115,1109,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293572,6115,1111,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293573,6115,1112,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293574,6115,1255,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293575,6115,1261,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293576,6115,1265,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293577,6115,1268,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293578,6115,984,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293579,6115,1272,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL),(293580,7994,1246,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293581,7994,5282,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293582,7994,6096,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293583,7994,5272,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293584,7994,1146,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293585,7994,1154,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293586,7994,1192,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293587,7994,1155,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293588,7994,1156,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293589,7994,1156,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293590,7994,6065,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293591,7994,5092,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293592,7994,5086,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293593,7994,5087,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293594,7994,5085,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293595,7994,5088,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293596,7994,5089,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293597,7994,5356,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293598,7994,1248,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293599,7994,5096,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293600,7994,1112,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293601,7994,1109,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293602,7994,1110,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293603,7994,1111,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293604,7994,1255,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293605,7994,1250,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293606,7994,1250,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293607,7994,1250,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293608,7994,1277,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293609,7994,1261,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293610,7994,1251,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293611,7994,1265,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293612,7994,1268,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293613,7994,1272,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL),(293614,4301,5589,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293615,4301,5588,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293616,4301,1246,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293617,4301,5282,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293618,4301,969,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293619,4301,5303,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293620,4301,976,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293621,4301,1192,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293622,4301,979,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293623,4301,1156,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293624,4301,1164,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293625,4301,6065,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293626,4301,1154,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293627,4301,5092,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293628,4301,5314,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293629,4301,5090,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293630,4301,5087,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293631,4301,5242,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293632,4301,5088,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293633,4301,5089,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293634,4301,1209,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293635,4301,1224,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293636,4301,5096,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293637,4301,6042,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293638,4301,1088,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293639,4301,1088,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293640,4301,1088,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293641,4301,1109,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293642,4301,1111,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293643,4301,1112,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293644,4301,1255,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293645,4301,1261,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293646,4301,1265,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293647,4301,1268,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293648,4301,984,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293649,4301,1271,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293650,4301,1272,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL),(293651,4116,5589,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293652,4116,5588,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293653,4116,1246,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293654,4116,5282,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293655,4116,969,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293656,4116,976,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293657,4116,1155,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293658,4116,1156,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293659,4116,6065,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293660,4116,5092,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293661,4116,5314,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293662,4116,5090,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293663,4116,5087,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293664,4116,5242,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293665,4116,5088,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293666,4116,5089,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293667,4116,1125,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293668,4116,1124,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293669,4116,1123,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293670,4116,1122,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293671,4116,1128,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293672,4116,1129,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293673,4116,5096,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293674,4116,1109,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293675,4116,1111,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293676,4116,1112,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293677,4116,1255,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293678,4116,1261,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293679,4116,1265,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293680,4116,1268,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293681,4116,984,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293682,4116,1272,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL),(293683,9034,5589,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293684,9034,5588,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293685,9034,1246,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293686,9034,5282,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293687,9034,969,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293688,9034,1151,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293689,9034,1198,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293690,9034,5303,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293691,9034,976,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293692,9034,1192,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293693,9034,1155,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293694,9034,979,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293695,9034,1164,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293696,9034,6065,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293697,9034,1154,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293698,9034,5092,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293699,9034,5314,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293700,9034,5090,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293701,9034,5087,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293702,9034,5242,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293703,9034,5088,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293704,9034,5089,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293705,9034,1209,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293706,9034,1224,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293707,9034,952,27631,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5830,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293708,9034,5497,27631,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,640,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293709,9034,730,27631,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293710,9034,853,27631,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2363,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293711,9034,21,27631,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293712,9034,851,27631,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293713,9034,729,27631,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,214000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293714,9034,790,27631,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293715,9034,654,27631,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293716,9034,678,27631,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293717,9034,5096,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293718,9034,985,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293719,9034,6042,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293720,9034,1088,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293721,9034,1088,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293722,9034,1088,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293723,9034,1109,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293724,9034,1111,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293725,9034,1112,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293726,9034,1255,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293727,9034,1250,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293728,9034,1250,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293729,9034,1250,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293730,9034,1261,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293731,9034,1265,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293732,9034,1268,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293733,9034,984,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293734,9034,1271,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293735,9034,1272,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL),(293736,8914,1246,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293737,8914,5282,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293738,8914,6096,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293739,8914,1154,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293740,8914,1192,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293741,8914,1155,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293742,8914,1164,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293743,8914,1156,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293744,8914,5086,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293745,8914,5090,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293746,8914,5087,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293747,8914,5085,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293748,8914,5088,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293749,8914,5089,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293750,8914,5356,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293751,8914,1248,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293752,8914,952,27642,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2340,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293753,8914,5497,27642,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293754,8914,730,27642,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293755,8914,853,27642,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1721,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293756,8914,21,27642,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293757,8914,851,27642,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293758,8914,729,27642,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293759,8914,790,27642,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293760,8914,654,27642,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293761,8914,678,27642,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293762,8914,5096,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293763,8914,6042,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293764,8914,1088,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293765,8914,1088,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293766,8914,1088,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293767,8914,1112,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293768,8914,1109,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293769,8914,1110,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293770,8914,1111,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293771,8914,1255,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293772,8914,1277,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293773,8914,1261,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293774,8914,1265,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293775,8914,1268,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293776,8914,1272,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL),(293777,6172,5588,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293778,6172,1246,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293779,6172,969,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293780,6172,1151,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293781,6172,1198,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293782,6172,1198,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293783,6172,1198,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293784,6172,5303,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293785,6172,976,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293786,6172,1192,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293787,6172,979,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293788,6172,1156,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293789,6172,6065,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293790,6172,1154,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293791,6172,5092,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293792,6172,5314,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293793,6172,5090,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293794,6172,5087,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293795,6172,5242,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293796,6172,5088,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293797,6172,5089,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293798,6172,1125,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293799,6172,1124,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293800,6172,1123,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293801,6172,1122,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293802,6172,1128,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293803,6172,1129,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293804,6172,1209,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293805,6172,1224,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293806,6172,5096,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293807,6172,985,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293808,6172,1109,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293809,6172,1111,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293810,6172,1112,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293811,6172,1255,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293812,6172,1261,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293813,6172,1265,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293814,6172,1268,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293815,6172,1272,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL),(293816,5450,5589,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293817,5450,5588,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293818,5450,1246,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293819,5450,5282,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293820,5450,969,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293821,5450,1151,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293822,5450,5303,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293823,5450,976,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293824,5450,1192,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293825,5450,6065,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293826,5450,1154,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293827,5450,5092,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293828,5450,5314,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293829,5450,5090,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293830,5450,5087,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293831,5450,5242,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293832,5450,5088,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293833,5450,5089,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293834,5450,1125,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293835,5450,1124,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293836,5450,1123,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293837,5450,1122,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293838,5450,1128,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293839,5450,1129,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293840,5450,1209,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293841,5450,1224,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293842,5450,5096,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293843,5450,6042,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293844,5450,6042,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293845,5450,1109,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293846,5450,1111,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293847,5450,1112,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293848,5450,1261,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293849,5450,1265,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293850,5450,1268,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293851,5450,984,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293852,5450,1272,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL),(293853,5869,1246,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293854,5869,5282,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293855,5869,6096,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293856,5869,1084,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293857,5869,5272,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293858,5869,1279,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293859,5869,1154,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293860,5869,1164,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293861,5869,1156,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293862,5869,5092,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293863,5869,5086,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293864,5869,5087,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293865,5869,5085,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293866,5869,5088,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293867,5869,5089,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293868,5869,5356,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293869,5869,1248,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293870,5869,5096,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293871,5869,1088,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293872,5869,1088,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293873,5869,1112,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293874,5869,1109,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293875,5869,1110,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293876,5869,1111,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293877,5869,1255,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293878,5869,1277,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293879,5869,1261,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293880,5869,1265,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293881,5869,1268,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293882,5869,1272,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL),(293883,8981,5282,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293884,8981,6096,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293885,8981,5272,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293886,8981,1146,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293887,8981,1192,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293888,8981,5092,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293889,8981,5086,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293890,8981,5087,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293891,8981,5085,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293892,8981,5088,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293893,8981,5089,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293894,8981,5356,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293895,8981,1248,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293896,8981,5096,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293897,8981,1112,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293898,8981,1109,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293899,8981,1110,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293900,8981,1111,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293901,8981,1255,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293902,8981,1277,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293903,8981,1261,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293904,8981,1265,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293905,8981,1268,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293906,8981,1271,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293907,8981,1272,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL),(293908,8724,5589,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293909,8724,5588,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293910,8724,1246,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (293911,8724,5282,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293912,8724,969,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293913,8724,5303,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293914,8724,976,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293915,8724,1192,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293916,8724,979,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293917,8724,1156,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293918,8724,6065,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293919,8724,1154,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293920,8724,5092,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293921,8724,5314,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293922,8724,5090,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293923,8724,5087,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293924,8724,5242,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293925,8724,5088,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293926,8724,5089,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293927,8724,1125,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293928,8724,1124,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293929,8724,1123,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293930,8724,1122,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293931,8724,1128,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293932,8724,1129,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293933,8724,1209,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293934,8724,1224,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293935,8724,5096,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293936,8724,1109,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293937,8724,1110,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293938,8724,1111,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293939,8724,1112,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293940,8724,1255,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293941,8724,1261,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293942,8724,1265,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293943,8724,1268,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293944,8724,984,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293945,8724,1272,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL),(293946,8219,1246,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293947,8219,5282,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293948,8219,6096,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293949,8219,1154,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293950,8219,1192,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293951,8219,1155,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293952,8219,1164,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293953,8219,5092,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293954,8219,5086,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293955,8219,5087,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293956,8219,5085,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293957,8219,5088,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293958,8219,5089,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293959,8219,5356,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293960,8219,1248,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293961,8219,5096,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293962,8219,1088,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293963,8219,1088,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293964,8219,1088,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293965,8219,1112,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293966,8219,1109,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293967,8219,1110,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293968,8219,1111,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293969,8219,1255,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293970,8219,1277,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293971,8219,1261,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293972,8219,1265,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293973,8219,1268,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293974,8219,1272,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL),(293975,7497,1246,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293976,7497,5282,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293977,7497,6096,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293978,7497,5272,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293979,7497,1146,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293980,7497,1154,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293981,7497,1192,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293982,7497,1164,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293983,7497,1156,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293984,7497,1156,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293985,7497,5092,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293986,7497,5086,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293987,7497,5087,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293988,7497,5085,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293989,7497,5088,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293990,7497,5089,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293991,7497,5356,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293992,7497,1248,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293993,7497,5096,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293994,7497,1088,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293995,7497,1088,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293996,7497,1088,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293997,7497,1112,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293998,7497,1109,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(293999,7497,1110,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(294000,7497,1111,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(294001,7497,1255,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(294002,7497,1277,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(294003,7497,1261,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(294004,7497,1265,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(294005,7497,1268,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(294006,7497,1271,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(294007,7497,1271,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(294008,7497,1271,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(294009,7497,1271,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(294010,7497,1271,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(294011,7497,1272,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL),(294012,8709,1246,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294013,8709,5282,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294014,8709,6096,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294015,8709,5272,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294016,8709,1146,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294017,8709,1154,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294018,8709,1192,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294019,8709,1156,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294020,8709,1165,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294021,8709,5092,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294022,8709,5086,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294023,8709,5087,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294024,8709,5085,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294025,8709,5088,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294026,8709,5089,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294027,8709,5356,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294028,8709,1248,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294029,8709,952,27683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3550,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294030,8709,5497,27683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,389,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294031,8709,730,27683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294032,8709,853,27683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1840,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294033,8709,21,27683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294034,8709,851,27683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294035,8709,729,27683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294036,8709,790,27683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294037,8709,654,27683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294038,8709,678,27683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294039,8709,5096,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294040,8709,1112,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294041,8709,1109,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294042,8709,1110,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294043,8709,1111,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294044,8709,1255,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294045,8709,1277,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294046,8709,1261,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294047,8709,1265,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294048,8709,1268,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294049,8709,1272,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL),(294050,4686,5589,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294051,4686,5588,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294052,4686,1246,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294053,4686,5282,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294054,4686,969,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294055,4686,1151,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294056,4686,1198,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294057,4686,1198,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294058,4686,1198,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294059,4686,1198,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294060,4686,1198,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294061,4686,5303,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294062,4686,976,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294063,4686,1192,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294064,4686,979,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294065,4686,6065,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294066,4686,1154,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294067,4686,5092,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294068,4686,5314,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294069,4686,5090,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294070,4686,5087,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294071,4686,5242,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294072,4686,5088,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294073,4686,5089,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294074,4686,1125,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294075,4686,1124,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294076,4686,1123,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294077,4686,1122,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294078,4686,1128,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294079,4686,1129,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294080,4686,1209,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294081,4686,1224,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294082,4686,5096,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294083,4686,985,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294084,4686,6042,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294085,4686,1109,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294086,4686,1111,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294087,4686,1112,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294088,4686,1255,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294089,4686,1261,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294090,4686,1265,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294091,4686,1268,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294092,4686,984,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294093,4686,1272,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL),(294094,4853,5589,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294095,4853,5588,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294096,4853,1246,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294097,4853,5282,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294098,4853,969,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294099,4853,1151,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294100,4853,1198,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294101,4853,1198,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294102,4853,1198,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294103,4853,1198,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294104,4853,1198,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294105,4853,1198,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294106,4853,5303,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294107,4853,976,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294108,4853,1192,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294109,4853,1155,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294110,4853,979,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294111,4853,1156,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294112,4853,1164,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294113,4853,1154,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294114,4853,5092,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294115,4853,5314,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294116,4853,5090,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294117,4853,5087,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294118,4853,5242,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294119,4853,5088,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294120,4853,5089,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294121,4853,1125,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294122,4853,1124,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294123,4853,1123,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294124,4853,1122,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294125,4853,1128,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294126,4853,1129,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294127,4853,1209,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294128,4853,1224,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294129,4853,5096,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294130,4853,985,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294131,4853,6042,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294132,4853,1109,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294133,4853,1110,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294134,4853,1111,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294135,4853,1112,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294136,4853,1255,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294137,4853,1261,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294138,4853,1265,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294139,4853,1268,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294140,4853,984,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294141,4853,1272,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL),(294142,5374,1246,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294143,5374,5272,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294144,5374,1146,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294145,5374,1154,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294146,5374,1192,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294147,5374,1155,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294148,5374,1164,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294149,5374,1156,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294150,5374,5092,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294151,5374,5086,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294152,5374,5087,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294153,5374,5085,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294154,5374,5088,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294155,5374,5089,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294156,5374,5356,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294157,5374,1248,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294158,5374,952,27698,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2490,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294159,5374,21,27698,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294160,5374,851,27698,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294161,5374,729,27698,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294162,5374,790,27698,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294163,5374,654,27698,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294164,5374,678,27698,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294165,5374,5096,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294166,5374,6042,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294167,5374,6042,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294168,5374,1088,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294169,5374,1088,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294170,5374,1088,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294171,5374,1112,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294172,5374,1109,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294173,5374,1110,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294174,5374,1111,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294175,5374,1255,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294176,5374,1277,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294177,5374,1261,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294178,5374,1265,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294179,5374,1268,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294180,5374,1272,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL),(294181,4667,5589,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294182,4667,5588,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294183,4667,1246,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294184,4667,5282,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294185,4667,969,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294186,4667,1151,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294187,4667,5303,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294188,4667,976,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294189,4667,1192,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294190,4667,979,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294191,4667,6065,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294192,4667,1154,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294193,4667,5092,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294194,4667,5314,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294195,4667,5090,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294196,4667,5087,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294197,4667,5242,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294198,4667,5088,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294199,4667,5089,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294200,4667,5096,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294201,4667,1109,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294202,4667,1110,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294203,4667,1111,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294204,4667,1112,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294205,4667,1255,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294206,4667,1261,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294207,4667,1265,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294208,4667,1268,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294209,4667,984,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL),(294210,4768,1246,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294211,4768,5282,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294212,4768,6096,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294213,4768,5272,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294214,4768,1146,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294215,4768,1154,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294216,4768,1192,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294217,4768,1164,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294218,4768,1156,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294219,4768,5092,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294220,4768,5086,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294221,4768,5087,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294222,4768,5085,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294223,4768,5088,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294224,4768,5089,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294225,4768,5356,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294226,4768,1248,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294227,4768,5096,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294228,4768,1088,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294229,4768,1088,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294230,4768,1088,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294231,4768,1112,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294232,4768,1109,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294233,4768,1110,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294234,4768,1111,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294235,4768,1255,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294236,4768,1277,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294237,4768,1261,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294238,4768,1265,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294239,4768,1268,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294240,4768,1271,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294241,4768,1271,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294242,4768,1271,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294243,4768,1271,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294244,4768,1272,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL),(294245,7069,1246,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294246,7069,5282,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294247,7069,6096,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294248,7069,5272,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294249,7069,1146,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294250,7069,1154,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294251,7069,1192,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294252,7069,1155,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294253,7069,1164,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294254,7069,1156,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294255,7069,5092,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294256,7069,5086,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294257,7069,5087,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294258,7069,5085,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294259,7069,5088,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294260,7069,5089,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294261,7069,5356,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294262,7069,1248,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294263,7069,952,27707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1890,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294264,7069,21,27707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294265,7069,851,27707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294266,7069,729,27707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294267,7069,790,27707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294268,7069,654,27707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294269,7069,678,27707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294270,7069,5096,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294271,7069,1088,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294272,7069,1088,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294273,7069,1088,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294274,7069,1112,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294275,7069,1109,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294276,7069,1110,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294277,7069,1111,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294278,7069,1255,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294279,7069,1277,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294280,7069,1261,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294281,7069,1265,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294282,7069,1268,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294283,7069,1272,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL),(294284,5383,5589,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294285,5383,5588,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294286,5383,1246,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294287,5383,5282,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294288,5383,969,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294289,5383,1198,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294290,5383,1198,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294291,5383,1198,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294292,5383,1198,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294293,5383,1198,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294294,5383,5303,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294295,5383,976,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294296,5383,1192,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294297,5383,979,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294298,5383,1156,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294299,5383,6065,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294300,5383,1154,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294301,5383,5092,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294302,5383,5314,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294303,5383,5090,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294304,5383,5087,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294305,5383,5242,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294306,5383,5088,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294307,5383,5089,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294308,5383,1125,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294309,5383,1124,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294310,5383,1123,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294311,5383,1122,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294312,5383,1128,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294313,5383,1129,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294314,5383,1209,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294315,5383,1224,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294316,5383,5096,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294317,5383,6042,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294318,5383,1109,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294319,5383,1110,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294320,5383,1111,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294321,5383,1112,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294322,5383,1255,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294323,5383,1261,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294324,5383,1265,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294325,5383,1268,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294326,5383,984,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294327,5383,1271,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294328,5383,1271,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294329,5383,1271,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294330,5383,1271,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294331,5383,1272,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL),(294332,4773,1246,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294333,4773,5282,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294334,4773,6096,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294335,4773,1154,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294336,4773,1192,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294337,4773,1155,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294338,4773,1164,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294339,4773,1156,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294340,4773,5092,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294341,4773,5086,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294342,4773,5087,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294343,4773,5085,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294344,4773,5088,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294345,4773,5089,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294346,4773,5356,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294347,4773,1248,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294348,4773,5096,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294349,4773,6042,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294350,4773,1088,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294351,4773,1088,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294352,4773,1088,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294353,4773,1112,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294354,4773,1109,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294355,4773,1110,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294356,4773,1111,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294357,4773,1255,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294358,4773,1277,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294359,4773,1261,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294360,4773,1265,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294361,4773,1268,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294362,4773,1271,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294363,4773,1271,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294364,4773,1271,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294365,4773,1272,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL),(294366,5568,5589,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294367,5568,5588,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294368,5568,1246,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294369,5568,5282,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294370,5568,969,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294371,5568,1198,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294372,5568,1198,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294373,5568,1198,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294374,5568,1198,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294375,5568,1198,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294376,5568,1198,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294377,5568,5303,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294378,5568,976,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294379,5568,1192,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294380,5568,979,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294381,5568,6065,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294382,5568,5092,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294383,5568,5314,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294384,5568,5090,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294385,5568,5087,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294386,5568,5242,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294387,5568,5088,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294388,5568,5089,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294389,5568,1125,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294390,5568,1124,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294391,5568,1123,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294392,5568,1122,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294393,5568,1128,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294394,5568,1129,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294395,5568,1209,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294396,5568,1224,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294397,5568,5096,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294398,5568,986,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294399,5568,1109,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294400,5568,1111,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294401,5568,1112,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294402,5568,1255,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294403,5568,1261,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294404,5568,1265,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294405,5568,1268,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294406,5568,984,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294407,5568,1271,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294408,5568,1272,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL),(294409,5315,1246,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294410,5315,5282,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294411,5315,6096,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294412,5315,5272,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294413,5315,1146,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294414,5315,1154,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294415,5315,1192,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294416,5315,1164,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294417,5315,1156,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294418,5315,5092,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294419,5315,5086,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294420,5315,5087,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294421,5315,5085,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294422,5315,5088,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294423,5315,5089,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294424,5315,5356,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294425,5315,1248,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294426,5315,5096,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294427,5315,1088,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294428,5315,1088,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294429,5315,1088,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294430,5315,1112,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294431,5315,1109,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294432,5315,1110,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294433,5315,1111,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294434,5315,1255,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294435,5315,1277,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294436,5315,1261,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294437,5315,1265,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294438,5315,1268,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294439,5315,1272,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL),(294440,9182,1246,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294441,9182,5282,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294442,9182,6096,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294443,9182,5272,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294444,9182,1146,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294445,9182,1154,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294446,9182,1192,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294447,9182,1164,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294448,9182,1156,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294449,9182,6065,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294450,9182,1165,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294451,9182,5092,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294452,9182,5086,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294453,9182,5087,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294454,9182,5085,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294455,9182,5088,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294456,9182,5089,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294457,9182,5356,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294458,9182,1248,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294459,9182,5096,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294460,9182,1088,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294461,9182,1088,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294462,9182,1088,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294463,9182,1112,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294464,9182,1109,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294465,9182,1110,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294466,9182,1111,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294467,9182,1255,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294468,9182,1277,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294469,9182,1261,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294470,9182,1265,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294471,9182,1268,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294472,9182,1272,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL),(294473,4239,1246,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294474,4239,5282,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294475,4239,6096,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294476,4239,5272,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294477,4239,1146,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294478,4239,1154,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294479,4239,1192,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294480,4239,1155,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294481,4239,1164,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294482,4239,1156,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294483,4239,5092,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294484,4239,5086,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294485,4239,5087,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294486,4239,5085,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294487,4239,5088,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294488,4239,5089,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294489,4239,5356,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294490,4239,1248,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294491,4239,952,27722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294492,4239,21,27722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294493,4239,851,27722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294494,4239,729,27722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294495,4239,790,27722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294496,4239,654,27722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294497,4239,678,27722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294498,4239,1276,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294499,4239,5096,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294500,4239,1088,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294501,4239,1088,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294502,4239,1088,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294503,4239,1112,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294504,4239,1109,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294505,4239,1110,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294506,4239,1111,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294507,4239,1255,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294508,4239,1277,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294509,4239,1261,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294510,4239,1265,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294511,4239,1268,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294512,4239,1271,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294513,4239,1272,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL),(294514,1233,1246,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294515,1233,5282,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294516,1233,6096,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294517,1233,5272,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294518,1233,1279,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294519,1233,1154,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294520,1233,1192,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294521,1233,1155,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294522,1233,1164,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294523,1233,1156,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294524,1233,5092,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294525,1233,5086,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294526,1233,5087,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294527,1233,5085,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294528,1233,5088,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294529,1233,5089,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294530,1233,5356,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294531,1233,1248,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294532,1233,5096,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294533,1233,1088,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294534,1233,1088,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294535,1233,1088,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294536,1233,1112,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294537,1233,1109,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294538,1233,1110,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294539,1233,1111,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294540,1233,1255,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294541,1233,1277,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294542,1233,1261,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294543,1233,1265,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294544,1233,1268,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294545,1233,1272,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL),(294546,4636,1246,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294547,4636,5282,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294548,4636,6096,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294549,4636,5272,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294550,4636,1146,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294551,4636,1154,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294552,4636,1192,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294553,4636,1155,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294554,4636,1164,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294555,4636,1156,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294556,4636,5092,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294557,4636,5086,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294558,4636,5087,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294559,4636,5085,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294560,4636,5088,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294561,4636,5089,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294562,4636,5356,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294563,4636,1248,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294564,4636,5096,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294565,4636,1088,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294566,4636,1088,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294567,4636,1088,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294568,4636,1112,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294569,4636,1109,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294570,4636,1110,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294571,4636,1111,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294572,4636,1255,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294573,4636,1277,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294574,4636,1261,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294575,4636,1265,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294576,4636,1268,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294577,4636,1272,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL),(294578,6217,1246,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294579,6217,5282,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294580,6217,6096,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294581,6217,5272,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294582,6217,1146,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294583,6217,1154,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294584,6217,1192,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294585,6217,1155,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294586,6217,1164,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294587,6217,1156,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294588,6217,6065,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294589,6217,5092,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294590,6217,5086,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294591,6217,5087,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294592,6217,5085,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294593,6217,5088,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294594,6217,5089,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294595,6217,5356,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294596,6217,1248,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294597,6217,5096,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294598,6217,1088,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294599,6217,1088,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294600,6217,1088,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294601,6217,1112,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294602,6217,1109,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294603,6217,1110,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294604,6217,1111,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294605,6217,1255,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294606,6217,1277,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294607,6217,1261,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294608,6217,1265,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294609,6217,1268,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294610,6217,1272,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL),(294611,5064,1246,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294612,5064,5282,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294613,5064,6096,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294614,5064,1154,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294615,5064,1192,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294616,5064,1155,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294617,5064,1164,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294618,5064,1156,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294619,5064,5092,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294620,5064,5086,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294621,5064,5087,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294622,5064,5085,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294623,5064,5088,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294624,5064,5089,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294625,5064,5356,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294626,5064,1248,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294627,5064,5096,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294628,5064,6042,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294629,5064,1088,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294630,5064,1088,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294631,5064,1088,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294632,5064,1112,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294633,5064,1109,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294634,5064,1110,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294635,5064,1111,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294636,5064,1255,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294637,5064,1277,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294638,5064,1261,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294639,5064,1265,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294640,5064,1268,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294641,5064,1272,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL),(294642,4095,1246,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294643,4095,5282,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294644,4095,6096,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294645,4095,5272,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294646,4095,1146,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294647,4095,1154,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294648,4095,1192,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294649,4095,1155,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294650,4095,1164,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294651,4095,1156,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294652,4095,5092,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294653,4095,5086,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294654,4095,5087,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294655,4095,5085,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294656,4095,5088,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294657,4095,5089,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294658,4095,5356,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294659,4095,1248,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294660,4095,790,27744,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294661,4095,654,27744,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294662,4095,5096,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294663,4095,1088,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294664,4095,1088,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294665,4095,1088,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294666,4095,1112,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294667,4095,1109,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294668,4095,1110,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294669,4095,1111,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294670,4095,1255,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294671,4095,1277,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294672,4095,1261,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294673,4095,1265,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294674,4095,1268,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294675,4095,1272,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL),(294676,5127,5589,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294677,5127,5588,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294678,5127,1246,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294679,5127,5282,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294680,5127,969,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294681,5127,1151,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294682,5127,1198,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294683,5127,1198,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294684,5127,1198,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294685,5127,1198,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294686,5127,1198,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294687,5127,5303,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294688,5127,976,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294689,5127,1155,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294690,5127,979,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294691,5127,6065,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294692,5127,5092,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294693,5127,5314,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294694,5127,5090,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294695,5127,5087,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294696,5127,5242,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294697,5127,5088,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294698,5127,5089,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294699,5127,1125,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294700,5127,1124,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294701,5127,1123,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294702,5127,1122,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294703,5127,1128,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294704,5127,1129,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294705,5127,1209,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294706,5127,1224,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294707,5127,21,27746,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294708,5127,851,27746,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294709,5127,729,27746,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294710,5127,678,27746,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294711,5127,5096,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294712,5127,6042,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294713,5127,1109,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294714,5127,1111,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294715,5127,1112,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294716,5127,1255,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294717,5127,1261,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294718,5127,1268,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294719,5127,984,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294720,5127,1271,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294721,5127,1272,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL),(294722,5045,5589,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294723,5045,5588,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294724,5045,1246,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294725,5045,5282,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294726,5045,969,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294727,5045,1151,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294728,5045,1198,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294729,5045,1198,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294730,5045,1198,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294731,5045,1198,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294732,5045,1198,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294733,5045,1198,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294734,5045,5303,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294735,5045,976,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294736,5045,979,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294737,5045,1156,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294738,5045,6065,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294739,5045,1154,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294740,5045,5092,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294741,5045,5314,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294742,5045,5090,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294743,5045,5087,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294744,5045,5242,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294745,5045,5088,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294746,5045,5089,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294747,5045,1125,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294748,5045,1124,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294749,5045,1123,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294750,5045,1122,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294751,5045,1128,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294752,5045,1129,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294753,5045,1209,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294754,5045,1224,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294755,5045,5096,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294756,5045,985,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294757,5045,1109,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294758,5045,1111,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294759,5045,1112,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294760,5045,1255,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294761,5045,1261,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294762,5045,1265,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294763,5045,1268,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294764,5045,984,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294765,5045,1272,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL),(294766,6004,1246,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294767,6004,5282,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294768,6004,6096,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294769,6004,5272,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294770,6004,1146,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294771,6004,1154,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294772,6004,1192,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294773,6004,1155,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294774,6004,1164,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294775,6004,1156,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294776,6004,5092,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294777,6004,5086,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294778,6004,5087,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294779,6004,5085,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294780,6004,5088,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294781,6004,5089,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294782,6004,5356,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294783,6004,1248,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294784,6004,5096,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294785,6004,6042,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,182,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294786,6004,1088,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294787,6004,1088,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294788,6004,1088,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294789,6004,1112,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294790,6004,1109,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294791,6004,1110,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294792,6004,1111,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294793,6004,1255,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294794,6004,1277,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294795,6004,1261,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294796,6004,1265,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294797,6004,1268,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294798,6004,1271,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294799,6004,1271,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294800,6004,1271,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294801,6004,1272,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL),(294802,6359,1246,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294803,6359,5282,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294804,6359,6096,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294805,6359,1154,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294806,6359,1192,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294807,6359,5092,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294808,6359,5086,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294809,6359,5087,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294810,6359,5085,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294811,6359,5088,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294812,6359,5089,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294813,6359,5356,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294814,6359,1248,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294815,6359,5497,27773,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294816,6359,730,27773,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294817,6359,853,27773,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1806,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294818,6359,5096,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294819,6359,6042,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294820,6359,1112,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294821,6359,1109,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294822,6359,1110,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294823,6359,1111,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294824,6359,1255,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294825,6359,1277,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294826,6359,1261,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294827,6359,1265,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294828,6359,1268,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294829,6359,1272,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL),(294830,6093,1246,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294831,6093,5282,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294832,6093,6096,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294833,6093,5272,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294834,6093,1146,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294835,6093,1154,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294836,6093,1192,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294837,6093,1164,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294838,6093,1156,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294839,6093,6065,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294840,6093,5092,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294841,6093,5086,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294842,6093,5087,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294843,6093,5085,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294844,6093,5088,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294845,6093,5089,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294846,6093,5356,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294847,6093,1248,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294848,6093,5096,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294849,6093,1088,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294850,6093,1088,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294851,6093,1088,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294852,6093,1112,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294853,6093,1109,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294854,6093,1110,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294855,6093,1111,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294856,6093,1255,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294857,6093,1277,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294858,6093,1261,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294859,6093,1265,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294860,6093,1268,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294861,6093,1271,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294862,6093,1271,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294863,6093,1271,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294864,6093,1271,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294865,6093,1272,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL),(294866,1108,1246,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294867,1108,5282,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294868,1108,6096,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294869,1108,1154,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294870,1108,1192,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294871,1108,1155,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294872,1108,1164,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294873,1108,1156,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294874,1108,6065,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294875,1108,5092,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294876,1108,5086,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294877,1108,5087,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294878,1108,5085,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294879,1108,5088,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294880,1108,5089,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294881,1108,5356,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294882,1108,1248,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294883,1108,5096,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294884,1108,6042,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294885,1108,1088,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294886,1108,1088,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294887,1108,1088,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294888,1108,1112,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294889,1108,1109,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294890,1108,1110,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294891,1108,1111,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294892,1108,1255,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294893,1108,1277,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294894,1108,1261,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294895,1108,1265,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294896,1108,1268,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294897,1108,1272,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL),(294898,5253,5589,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294899,5253,5588,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294900,5253,1246,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294901,5253,5282,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294902,5253,969,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294903,5253,1151,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294904,5253,5303,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294905,5253,976,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294906,5253,979,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294907,5253,1156,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294908,5253,1164,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294909,5253,6065,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294910,5253,1154,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294911,5253,5092,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294912,5253,5314,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294913,5253,5090,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294914,5253,5087,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294915,5253,5242,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294916,5253,5088,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294917,5253,5089,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294918,5253,1125,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294919,5253,1124,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294920,5253,1123,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294921,5253,1122,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294922,5253,1128,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294923,5253,1129,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294924,5253,1209,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294925,5253,1224,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294926,5253,5096,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294927,5253,985,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294928,5253,1088,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294929,5253,1088,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294930,5253,1088,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294931,5253,1109,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294932,5253,1112,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294933,5253,1255,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294934,5253,1261,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294935,5253,1265,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294936,5253,1268,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294937,5253,1272,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL),(294938,8515,1246,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294939,8515,5282,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294940,8515,6096,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294941,8515,5272,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294942,8515,1146,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294943,8515,1154,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294944,8515,1192,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294945,8515,1155,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294946,8515,1164,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294947,8515,1156,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294948,8515,1156,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294949,8515,1156,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294950,8515,6065,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294951,8515,5092,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294952,8515,5086,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294953,8515,5087,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294954,8515,5085,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294955,8515,5088,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294956,8515,5089,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294957,8515,5356,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294958,8515,1248,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294959,8515,1088,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294960,8515,1088,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294961,8515,1088,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294962,8515,1112,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294963,8515,1109,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294964,8515,1110,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294965,8515,1111,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294966,8515,1255,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294967,8515,1277,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294968,8515,1261,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294969,8515,1265,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294970,8515,1268,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294971,8515,1272,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL),(294972,6398,1246,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294973,6398,5282,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294974,6398,6096,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294975,6398,1154,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294976,6398,1192,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294977,6398,5092,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294978,6398,5086,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294979,6398,5087,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294980,6398,5085,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294981,6398,5088,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294982,6398,5089,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294983,6398,5356,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294984,6398,1248,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294985,6398,5096,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294986,6398,1112,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294987,6398,1109,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294988,6398,1110,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294989,6398,1111,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294990,6398,1255,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294991,6398,1277,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294992,6398,1261,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294993,6398,1265,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294994,6398,1268,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294995,6398,1272,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL),(294996,5962,1246,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(294997,5962,5282,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(294998,5962,6096,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(294999,5962,5272,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295000,5962,1146,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295001,5962,1154,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295002,5962,1192,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295003,5962,1164,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295004,5962,1156,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295005,5962,1156,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295006,5962,5092,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295007,5962,5086,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295008,5962,5087,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295009,5962,5085,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295010,5962,5088,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295011,5962,5089,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295012,5962,5356,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295013,5962,1248,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295014,5962,5096,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295015,5962,1088,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295016,5962,1088,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295017,5962,1088,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295018,5962,1112,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295019,5962,1109,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295020,5962,1110,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295021,5962,1111,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295022,5962,1255,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295023,5962,1277,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295024,5962,1261,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295025,5962,1265,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295026,5962,1268,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295027,5962,1271,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295028,5962,1271,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295029,5962,1271,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295030,5962,1271,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295031,5962,1272,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL),(295032,7757,1246,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295033,7757,5282,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295034,7757,6096,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295035,7757,5272,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295036,7757,1146,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295037,7757,1154,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295038,7757,1192,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295039,7757,1155,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295040,7757,1164,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295041,7757,1156,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295042,7757,1156,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295043,7757,1165,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295044,7757,5092,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295045,7757,5086,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295046,7757,5087,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295047,7757,5085,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295048,7757,5088,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295049,7757,5089,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295050,7757,5356,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295051,7757,1248,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295052,7757,5096,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295053,7757,6042,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295054,7757,6042,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295055,7757,1088,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295056,7757,1088,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295057,7757,1088,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295058,7757,1112,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295059,7757,1109,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295060,7757,1110,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295061,7757,1111,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295062,7757,1255,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295063,7757,1277,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295064,7757,1261,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295065,7757,1266,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295066,7757,1268,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295067,7757,1272,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL),(295068,5346,1246,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295069,5346,5282,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295070,5346,6096,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295071,5346,1154,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295072,5346,1192,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295073,5346,1155,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295074,5346,1164,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295075,5346,1156,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295076,5346,6065,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295077,5346,5092,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295078,5346,5086,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295079,5346,5087,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295080,5346,5085,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295081,5346,5088,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295082,5346,5089,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295083,5346,5356,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295084,5346,1248,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295085,5346,5096,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295086,5346,1088,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295087,5346,1088,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295088,5346,1088,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295089,5346,1112,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295090,5346,1109,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295091,5346,1110,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295092,5346,1111,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295093,5346,1255,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295094,5346,1277,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295095,5346,1261,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295096,5346,1265,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295097,5346,1268,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295098,5346,1271,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295099,5346,1271,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295100,5346,1271,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295101,5346,1272,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL),(295102,4008,1246,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295103,4008,5282,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295104,4008,6096,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295105,4008,5272,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295106,4008,1146,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295107,4008,1154,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295108,4008,1192,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295109,4008,1155,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295110,4008,1164,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295111,4008,1156,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295112,4008,1156,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295113,4008,5092,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295114,4008,5086,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295115,4008,5087,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295116,4008,5085,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295117,4008,5088,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295118,4008,5089,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295119,4008,5356,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295120,4008,1248,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295121,4008,5096,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295122,4008,1088,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295123,4008,1088,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295124,4008,1088,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295125,4008,1112,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295126,4008,1109,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295127,4008,1110,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295128,4008,1111,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295129,4008,1255,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295130,4008,1277,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295131,4008,1261,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295132,4008,1265,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295133,4008,1268,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295134,4008,1271,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295135,4008,1271,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295136,4008,1271,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295137,4008,1272,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL),(295138,5803,1246,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295139,5803,5282,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295140,5803,6096,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295141,5803,5272,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295142,5803,1146,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295143,5803,1154,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295144,5803,1192,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295145,5803,1155,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295146,5803,1164,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295147,5803,1156,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295148,5803,6065,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295149,5803,5092,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295150,5803,5086,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295151,5803,5087,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295152,5803,5085,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295153,5803,5088,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295154,5803,5089,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295155,5803,5356,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295156,5803,1248,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295157,5803,5096,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295158,5803,1088,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295159,5803,1088,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295160,5803,1088,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295161,5803,1112,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295162,5803,1109,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295163,5803,1110,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295164,5803,1111,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295165,5803,1255,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295166,5803,1277,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295167,5803,1261,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295168,5803,1265,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295169,5803,1268,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295170,5803,1271,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295171,5803,1271,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295172,5803,1271,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295173,5803,1271,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295174,5803,1272,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL),(295175,5564,5589,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295176,5564,5588,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295177,5564,1246,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295178,5564,5282,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295179,5564,969,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295180,5564,1151,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295181,5564,5303,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295182,5564,976,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295183,5564,979,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295184,5564,1164,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295185,5564,6065,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295186,5564,5092,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295187,5564,5314,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295188,5564,5090,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295189,5564,5087,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295190,5564,5242,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295191,5564,5088,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295192,5564,5089,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295193,5564,1125,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295194,5564,1124,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295195,5564,1123,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295196,5564,1122,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295197,5564,1128,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295198,5564,1129,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295199,5564,1209,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295200,5564,1224,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295201,5564,21,27819,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295202,5564,851,27819,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295203,5564,729,27819,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,475000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295204,5564,790,27819,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295205,5564,654,27819,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295206,5564,678,27819,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295207,5564,5096,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295208,5564,1088,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295209,5564,1088,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295210,5564,1088,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295211,5564,1110,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295212,5564,1111,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295213,5564,1112,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295214,5564,1255,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295215,5564,1261,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295216,5564,1265,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295217,5564,1268,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295218,5564,984,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295219,5564,1271,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295220,5564,1272,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL),(295221,8737,1246,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295222,8737,5282,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295223,8737,6096,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295224,8737,5272,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295225,8737,1146,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295226,8737,1154,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295227,8737,1192,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295228,8737,1156,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295229,8737,1165,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295230,8737,5092,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295231,8737,5086,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295232,8737,5087,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295233,8737,5085,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295234,8737,5088,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295235,8737,5089,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295236,8737,5356,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295237,8737,1248,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295238,8737,5096,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295239,8737,6042,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295240,8737,1112,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295241,8737,1109,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295242,8737,1110,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295243,8737,1111,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295244,8737,1255,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295245,8737,1261,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295246,8737,1265,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295247,8737,1268,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295248,8737,1271,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295249,8737,1271,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295250,8737,1271,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295251,8737,1271,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL),(295252,7869,1246,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295253,7869,5282,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295254,7869,6096,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295255,7869,5272,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295256,7869,1146,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295257,7869,1154,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295258,7869,1192,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295259,7869,5092,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295260,7869,5086,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295261,7869,5087,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295262,7869,5085,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295263,7869,5088,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295264,7869,5089,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295265,7869,5356,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295266,7869,1248,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295267,7869,5096,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295268,7869,1112,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295269,7869,1109,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295270,7869,1110,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295271,7869,1111,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295272,7869,1255,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295273,7869,1277,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295274,7869,1261,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295275,7869,1265,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295276,7869,1268,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295277,7869,1271,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295278,7869,1272,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL),(295279,4414,5589,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295280,4414,5588,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295281,4414,1246,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295282,4414,5282,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295283,4414,1151,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295284,4414,5303,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295285,4414,976,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295286,4414,1192,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295287,4414,979,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295288,4414,1156,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295289,4414,1164,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295290,4414,5092,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295291,4414,5314,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295292,4414,5090,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295293,4414,5087,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295294,4414,5242,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295295,4414,5088,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295296,4414,5089,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295297,4414,1125,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295298,4414,1124,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295299,4414,1123,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295300,4414,1122,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295301,4414,1128,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295302,4414,1129,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295303,4414,1209,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295304,4414,1224,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295305,4414,5096,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295306,4414,1088,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295307,4414,1088,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295308,4414,1088,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295309,4414,1109,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295310,4414,1111,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295311,4414,1112,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295312,4414,1255,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295313,4414,1261,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295314,4414,1265,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295315,4414,1268,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295316,4414,984,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295317,4414,1271,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295318,4414,1271,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295319,4414,1271,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295320,4414,1272,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL),(295321,4786,5589,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295322,4786,5588,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295323,4786,1246,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295324,4786,5282,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295325,4786,969,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295326,4786,1151,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295327,4786,1198,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295328,4786,1198,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295329,4786,1198,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295330,4786,1198,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295331,4786,1198,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295332,4786,5303,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295333,4786,976,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295334,4786,1192,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295335,4786,6065,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295336,4786,5092,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295337,4786,5314,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295338,4786,5090,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295339,4786,5087,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295340,4786,5242,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295341,4786,5088,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295342,4786,5089,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295343,4786,1125,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295344,4786,1124,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295345,4786,1123,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295346,4786,1122,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295347,4786,1128,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295348,4786,1129,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295349,4786,1209,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295350,4786,1224,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295351,4786,5096,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295352,4786,6042,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295353,4786,6042,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295354,4786,1109,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295355,4786,1111,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295356,4786,1112,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295357,4786,1255,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295358,4786,1261,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295359,4786,1265,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295360,4786,1268,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295361,4786,1272,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL),(295362,3899,5589,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295363,3899,5588,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295364,3899,1246,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295365,3899,5282,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295366,3899,969,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295367,3899,1151,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295368,3899,5303,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295369,3899,976,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295370,3899,1192,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295371,3899,979,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295372,3899,1164,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295373,3899,6065,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295374,3899,5092,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295375,3899,5314,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295376,3899,5090,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295377,3899,5087,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295378,3899,5242,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295379,3899,5088,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295380,3899,5089,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295381,3899,1125,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295382,3899,1124,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295383,3899,1123,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295384,3899,1122,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295385,3899,1128,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295386,3899,1129,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295387,3899,1209,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295388,3899,1224,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295389,3899,5497,27834,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,381,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295390,3899,730,27834,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295391,3899,790,27834,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295392,3899,654,27834,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295393,3899,5096,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295394,3899,985,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295395,3899,1088,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295396,3899,1088,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295397,3899,1088,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295398,3899,1109,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295399,3899,1111,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295400,3899,1112,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295401,3899,1255,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295402,3899,1261,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295403,3899,1265,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295404,3899,1268,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295405,3899,984,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295406,3899,1271,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295407,3899,1272,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL),(295408,6483,1246,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295409,6483,5282,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295410,6483,6096,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295411,6483,5272,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295412,6483,1146,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295413,6483,1154,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295414,6483,1192,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295415,6483,1155,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295416,6483,1164,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295417,6483,1156,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295418,6483,6065,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295419,6483,5092,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295420,6483,5086,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295421,6483,5087,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295422,6483,5085,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295423,6483,5088,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295424,6483,5089,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295425,6483,5356,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295426,6483,1248,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295427,6483,5096,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295428,6483,1088,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295429,6483,1088,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295430,6483,1088,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295431,6483,1112,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295432,6483,1109,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295433,6483,1110,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295434,6483,1111,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295435,6483,1255,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295436,6483,1277,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295437,6483,1261,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295438,6483,1265,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295439,6483,1268,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295440,6483,1272,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL),(295441,4470,1246,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295442,4470,5282,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295443,4470,6096,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295444,4470,1154,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295445,4470,1192,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295446,4470,1155,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295447,4470,1164,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295448,4470,1156,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295449,4470,5092,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295450,4470,5086,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295451,4470,5087,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295452,4470,5085,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295453,4470,5088,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295454,4470,5089,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295455,4470,5356,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295456,4470,1248,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295457,4470,5497,27853,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295458,4470,730,27853,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295459,4470,853,27853,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1005,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295460,4470,1276,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295461,4470,5096,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295462,4470,1088,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295463,4470,1088,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295464,4470,1088,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295465,4470,1112,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295466,4470,1109,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295467,4470,1110,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295468,4470,1111,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295469,4470,1255,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295470,4470,1277,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295471,4470,1261,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295472,4470,1265,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295473,4470,1268,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295474,4470,1272,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL),(295475,3947,1246,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295476,3947,5282,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295477,3947,969,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295478,3947,1198,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295479,3947,1198,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295480,3947,1198,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295481,3947,1198,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295482,3947,5303,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295483,3947,976,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295484,3947,1192,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295485,3947,1155,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295486,3947,979,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295487,3947,1156,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295488,3947,6065,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295489,3947,1154,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295490,3947,5092,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295491,3947,5314,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295492,3947,5090,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295493,3947,5087,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295494,3947,5242,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295495,3947,5088,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295496,3947,5089,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295497,3947,1125,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295498,3947,1124,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295499,3947,1123,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295500,3947,1122,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295501,3947,1128,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295502,3947,1129,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295503,3947,1209,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295504,3947,1224,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295505,3947,5096,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295506,3947,6042,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295507,3947,6042,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295508,3947,1109,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295509,3947,1110,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295510,3947,1111,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295511,3947,1112,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295512,3947,1255,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295513,3947,1261,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295514,3947,1265,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295515,3947,1268,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295516,3947,984,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295517,3947,1272,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL),(295518,4861,1246,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295519,4861,5282,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295520,4861,6096,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295521,4861,5272,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295522,4861,1154,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295523,4861,1192,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295524,4861,1156,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295525,4861,5092,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295526,4861,5086,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295527,4861,5087,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295528,4861,5085,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295529,4861,5088,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295530,4861,5089,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295531,4861,5356,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295532,4861,1248,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295533,4861,5096,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295534,4861,1112,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295535,4861,1109,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295536,4861,1110,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295537,4861,1111,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295538,4861,1255,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295539,4861,1277,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295540,4861,1261,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295541,4861,1265,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295542,4861,1268,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295543,4861,1271,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL),(295544,174,1246,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295545,174,5282,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295546,174,6096,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295547,174,5272,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295548,174,1146,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295549,174,1154,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295550,174,1192,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295551,174,1155,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295552,174,1164,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295553,174,1156,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295554,174,5092,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295555,174,5086,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295556,174,5087,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295557,174,5085,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295558,174,5088,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295559,174,5089,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295560,174,5356,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295561,174,1248,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295562,174,5497,27870,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295563,174,730,27870,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295564,174,853,27870,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1402,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295565,174,5096,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295566,174,1088,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295567,174,1088,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295568,174,1088,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295569,174,1112,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295570,174,1109,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295571,174,1110,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295572,174,1111,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295573,174,1255,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295574,174,1277,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295575,174,1261,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295576,174,1265,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295577,174,1268,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295578,174,1271,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295579,174,1271,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295580,174,1271,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295581,174,1272,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL),(295582,5527,1246,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295583,5527,5282,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295584,5527,969,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295585,5527,1151,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295586,5527,1198,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295587,5527,1198,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295588,5527,1198,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295589,5527,1198,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295590,5527,1198,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295591,5527,5303,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295592,5527,976,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295593,5527,1192,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295594,5527,979,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295595,5527,1156,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295596,5527,6065,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295597,5527,1154,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295598,5527,5092,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295599,5527,5314,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295600,5527,5090,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295601,5527,5087,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295602,5527,5242,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295603,5527,5088,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295604,5527,5089,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295605,5527,1125,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295606,5527,1124,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295607,5527,1123,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295608,5527,5096,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295609,5527,6042,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295610,5527,1109,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295611,5527,1110,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295612,5527,1111,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295613,5527,1112,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295614,5527,1255,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295615,5527,1261,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295616,5527,1265,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295617,5527,1268,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295618,5527,984,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295619,5527,1272,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL),(295620,8686,5589,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295621,8686,5588,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295622,8686,1246,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295623,8686,5282,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295624,8686,969,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295625,8686,1151,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295626,8686,1198,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295627,8686,1198,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295628,8686,1198,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295629,8686,1198,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295630,8686,5303,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295631,8686,976,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295632,8686,1192,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295633,8686,1155,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295634,8686,979,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295635,8686,1156,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295636,8686,1164,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295637,8686,6065,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295638,8686,1154,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295639,8686,5092,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295640,8686,5314,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295641,8686,5090,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295642,8686,5087,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295643,8686,5242,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295644,8686,5088,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295645,8686,5089,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295646,8686,1125,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295647,8686,1124,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295648,8686,1123,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295649,8686,1122,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295650,8686,1128,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295651,8686,1129,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295652,8686,1209,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295653,8686,1224,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295654,8686,5497,27879,NULL,'2006-04-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,716,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295655,8686,730,27879,NULL,'2006-04-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295656,8686,853,27879,NULL,'2006-04-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1049,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295657,8686,5096,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295658,8686,1088,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295659,8686,1088,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295660,8686,1088,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295661,8686,1109,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295662,8686,1110,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295663,8686,1111,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295664,8686,1112,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295665,8686,1255,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295666,8686,1261,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295667,8686,1262,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,982,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295668,8686,1268,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295669,8686,984,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295670,8686,1272,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL),(295671,4945,5589,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295672,4945,5588,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295673,4945,1246,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295674,4945,5282,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295675,4945,969,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295676,4945,1151,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295677,4945,5303,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295678,4945,976,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295679,4945,1192,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295680,4945,979,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295681,4945,1156,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295682,4945,1164,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295683,4945,6065,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295684,4945,1154,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295685,4945,5092,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295686,4945,5314,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295687,4945,5090,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295688,4945,5087,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295689,4945,5242,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295690,4945,5088,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295691,4945,5089,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295692,4945,1125,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295693,4945,1124,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295694,4945,1123,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295695,4945,1122,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295696,4945,1128,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295697,4945,1129,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295698,4945,1209,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295699,4945,1224,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295700,4945,952,27884,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3740,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295701,4945,5497,27884,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,418,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295702,4945,730,27884,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295703,4945,853,27884,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,326,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295704,4945,21,27884,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295705,4945,851,27884,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295706,4945,729,27884,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295707,4945,654,27884,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295708,4945,678,27884,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295709,4945,5096,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295710,4945,6042,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295711,4945,1088,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295712,4945,1088,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295713,4945,1088,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295714,4945,1109,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295715,4945,1111,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295716,4945,1112,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295717,4945,1255,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295718,4945,1261,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295719,4945,1265,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295720,4945,1268,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295721,4945,984,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295722,4945,1272,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL),(295723,3227,1246,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295724,3227,5282,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295725,3227,6096,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295726,3227,5272,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295727,3227,1146,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295728,3227,1154,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295729,3227,1192,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295730,3227,1156,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295731,3227,5092,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295732,3227,5086,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295733,3227,5087,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295734,3227,5085,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295735,3227,5088,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295736,3227,5089,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295737,3227,5356,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295738,3227,1248,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295739,3227,5096,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295740,3227,6042,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295741,3227,1112,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295742,3227,1109,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295743,3227,1110,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295744,3227,1111,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295745,3227,1255,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295746,3227,1277,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295747,3227,1261,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295748,3227,1265,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295749,3227,1268,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295750,3227,1272,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL),(295751,5696,1246,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295752,5696,5282,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295753,5696,969,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295754,5696,1151,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295755,5696,1198,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295756,5696,1198,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295757,5696,1198,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295758,5696,1198,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295759,5696,5303,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295760,5696,976,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295761,5696,1155,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295762,5696,979,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295763,5696,1156,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295764,5696,6065,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295765,5696,1154,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295766,5696,5092,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295767,5696,5314,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295768,5696,5090,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295769,5696,5087,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295770,5696,5242,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295771,5696,5088,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295772,5696,5089,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295773,5696,1125,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295774,5696,1124,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295775,5696,1123,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295776,5696,1122,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295777,5696,1128,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295778,5696,1129,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295779,5696,1209,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295780,5696,1224,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295781,5696,5096,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295782,5696,1109,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295783,5696,1111,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295784,5696,1112,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295785,5696,1255,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295786,5696,1261,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295787,5696,1265,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295788,5696,1268,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295789,5696,984,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295790,5696,1272,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL),(295791,3685,1246,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295792,3685,5282,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295793,3685,6096,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295794,3685,5272,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295795,3685,1146,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295796,3685,1154,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295797,3685,1192,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295798,3685,1164,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295799,3685,1156,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295800,3685,5092,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295801,3685,5086,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295802,3685,5087,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295803,3685,5085,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295804,3685,5088,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295805,3685,5089,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295806,3685,5356,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295807,3685,1248,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295808,3685,5096,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295809,3685,1088,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295810,3685,1088,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295811,3685,1088,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295812,3685,1112,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295813,3685,1109,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295814,3685,1110,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295815,3685,1111,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295816,3685,1255,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295817,3685,1277,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295818,3685,1261,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295819,3685,1265,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295820,3685,1268,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295821,3685,1272,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL),(295822,8546,1246,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295823,8546,5282,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295824,8546,6096,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295825,8546,1154,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295826,8546,1192,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295827,8546,1156,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295828,8546,1165,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295829,8546,5092,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295830,8546,5086,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295831,8546,5087,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295832,8546,5085,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295833,8546,5088,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295834,8546,5089,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295835,8546,5356,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295836,8546,1248,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295837,8546,5096,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295838,8546,1112,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295839,8546,1109,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295840,8546,1110,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295841,8546,1111,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295842,8546,1255,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295843,8546,1277,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295844,8546,1261,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295845,8546,1265,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295846,8546,1268,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295847,8546,1271,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295848,8546,1272,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL),(295849,6411,1246,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295850,6411,5282,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295851,6411,6096,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295852,6411,5272,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295853,6411,1154,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295854,6411,1192,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295855,6411,1155,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295856,6411,1164,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295857,6411,1156,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295858,6411,1156,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295859,6411,5092,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295860,6411,5086,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295861,6411,5087,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295862,6411,5085,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295863,6411,5088,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295864,6411,5089,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295865,6411,5356,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295866,6411,1248,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295867,6411,5096,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295868,6411,1088,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295869,6411,1088,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295870,6411,1088,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295871,6411,1112,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295872,6411,1109,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295873,6411,1110,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295874,6411,1111,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295875,6411,1255,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295876,6411,1277,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295877,6411,1261,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295878,6411,1265,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295879,6411,1268,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295880,6411,1272,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL),(295881,3243,1246,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295882,3243,5282,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295883,3243,6096,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295884,3243,1154,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295885,3243,1192,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295886,3243,1156,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295887,3243,5092,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295888,3243,5086,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295889,3243,5087,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295890,3243,5085,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295891,3243,5088,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295892,3243,5089,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295893,3243,5356,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295894,3243,1248,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295895,3243,5497,27908,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295896,3243,730,27908,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295897,3243,853,27908,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,566,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295898,3243,5096,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295899,3243,1112,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295900,3243,1109,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295901,3243,1110,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295902,3243,1111,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295903,3243,1255,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295904,3243,1250,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295905,3243,1250,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295906,3243,1250,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295907,3243,1277,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295908,3243,1261,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295909,3243,1251,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295910,3243,1265,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295911,3243,1268,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295912,3243,1272,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL),(295913,2585,1246,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295914,2585,5282,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295915,2585,6096,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295916,2585,5272,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295917,2585,1147,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295918,2585,1153,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295919,2585,1146,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295920,2585,5599,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295921,2585,6095,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295922,2585,1151,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295923,2585,1154,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295924,2585,1192,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295925,2585,1155,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295926,2585,1164,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295927,2585,1156,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295928,2585,5092,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295929,2585,5086,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295930,2585,5087,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295931,2585,5085,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295932,2585,5088,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295933,2585,5089,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295934,2585,5356,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295935,2585,1248,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295936,2585,5096,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295937,2585,1088,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295938,2585,1088,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295939,2585,1088,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295940,2585,1112,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295941,2585,1109,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295942,2585,1110,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295943,2585,1111,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295944,2585,1255,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295945,2585,1277,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295946,2585,1261,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295947,2585,1265,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295948,2585,1268,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295949,2585,1272,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL),(295950,6583,1246,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295951,6583,5282,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295952,6583,6096,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295953,6583,5272,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295954,6583,1146,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295955,6583,1154,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295956,6583,1192,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295957,6583,1156,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295958,6583,5092,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295959,6583,5086,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295960,6583,5087,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295961,6583,5085,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295962,6583,5088,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295963,6583,5089,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295964,6583,5356,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295965,6583,1248,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295966,6583,5497,27914,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,415,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295967,6583,730,27914,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295968,6583,853,27914,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1793,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295969,6583,5096,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295970,6583,1112,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295971,6583,1109,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295972,6583,1110,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295973,6583,1111,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295974,6583,1255,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295975,6583,1277,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295976,6583,1261,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295977,6583,1265,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295978,6583,1268,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295979,6583,1272,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL),(295980,7870,5589,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(295981,7870,5588,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(295982,7870,1246,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(295983,7870,5282,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(295984,7870,969,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(295985,7870,5303,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(295986,7870,976,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(295987,7870,1192,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(295988,7870,1155,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(295989,7870,979,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(295990,7870,1156,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(295991,7870,1164,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(295992,7870,1154,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(295993,7870,5092,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(295994,7870,5314,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(295995,7870,5090,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(295996,7870,5087,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(295997,7870,5242,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(295998,7870,5088,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(295999,7870,5089,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296000,7870,1125,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296001,7870,1124,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296002,7870,1123,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296003,7870,1122,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296004,7870,1128,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296005,7870,1129,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296006,7870,1209,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296007,7870,1224,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296008,7870,1276,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296009,7870,5096,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296010,7870,1088,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296011,7870,1088,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296012,7870,1109,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296013,7870,1110,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296014,7870,1111,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296015,7870,1112,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296016,7870,1255,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296017,7870,1261,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296018,7870,1265,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296019,7870,1268,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296020,7870,984,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296021,7870,1272,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL),(296022,8707,1246,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296023,8707,5282,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296024,8707,6096,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296025,8707,5272,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296026,8707,1146,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296027,8707,1154,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296028,8707,1192,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296029,8707,5092,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296030,8707,5086,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296031,8707,5087,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296032,8707,5085,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296033,8707,5088,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296034,8707,5089,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296035,8707,5356,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296036,8707,1248,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296037,8707,952,27921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296038,8707,21,27921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296039,8707,851,27921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296040,8707,729,27921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296041,8707,790,27921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296042,8707,654,27921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296043,8707,678,27921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296044,8707,5096,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296045,8707,1112,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296046,8707,1109,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296047,8707,1110,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296048,8707,1111,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296049,8707,1255,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296050,8707,1277,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296051,8707,1261,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296052,8707,1265,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296053,8707,1268,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296054,8707,1272,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL),(296055,4499,1246,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296056,4499,5282,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296057,4499,969,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296058,4499,1151,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296059,4499,1198,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296060,4499,1198,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296061,4499,1198,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296062,4499,1198,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296063,4499,1198,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296064,4499,5303,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296065,4499,976,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296066,4499,1192,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296067,4499,1156,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296068,4499,6065,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296069,4499,1154,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296070,4499,5092,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296071,4499,5314,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296072,4499,5090,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296073,4499,5087,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296074,4499,5242,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296075,4499,5088,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296076,4499,5089,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296077,4499,1125,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296078,4499,1124,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296079,4499,1123,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296080,4499,1122,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296081,4499,1128,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296082,4499,1129,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296083,4499,1209,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296084,4499,1224,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296085,4499,5096,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296086,4499,985,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296087,4499,1109,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296088,4499,1110,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296089,4499,1111,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296090,4499,1112,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296091,4499,1255,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296092,4499,1261,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296093,4499,1265,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296094,4499,1268,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296095,4499,984,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296096,4499,1272,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL),(296097,8705,1246,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296098,8705,5282,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296099,8705,6096,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296100,8705,1154,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296101,8705,1192,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296102,8705,1164,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296103,8705,1156,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296104,8705,6065,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296105,8705,1165,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296106,8705,5092,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296107,8705,5086,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296108,8705,5087,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296109,8705,5085,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296110,8705,5088,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296111,8705,5089,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296112,8705,5356,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296113,8705,1248,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296114,8705,952,27926,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296115,8705,21,27926,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296116,8705,851,27926,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296117,8705,729,27926,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296118,8705,790,27926,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296119,8705,654,27926,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296120,8705,678,27926,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296121,8705,5096,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296122,8705,1088,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296123,8705,1088,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296124,8705,1088,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296125,8705,1112,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296126,8705,1109,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296127,8705,1110,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296128,8705,1111,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296129,8705,1255,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296130,8705,1277,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296131,8705,1261,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296132,8705,1265,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296133,8705,1268,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296134,8705,1272,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL),(296135,111,1246,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296136,111,5282,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296137,111,6096,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296138,111,1154,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296139,111,1192,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296140,111,1155,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296141,111,1164,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296142,111,1156,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296143,111,5356,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296144,111,1248,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296145,111,5497,27928,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296146,111,730,27928,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296147,111,853,27928,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1472,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296148,111,5096,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296149,111,1088,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296150,111,1088,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296151,111,1088,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296152,111,1112,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296153,111,1109,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296154,111,1110,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296155,111,1111,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296156,111,1255,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296157,111,1277,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296158,111,1261,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296159,111,1265,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296160,111,1268,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296161,111,1272,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL),(296162,2327,1246,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296163,2327,5282,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296164,2327,6096,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296165,2327,5272,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296166,2327,1146,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296167,2327,1154,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296168,2327,1192,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296169,2327,1155,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296170,2327,1164,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296171,2327,1156,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296172,2327,5092,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296173,2327,5086,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296174,2327,5087,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296175,2327,5085,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296176,2327,5088,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296177,2327,5089,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296178,2327,5356,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296179,2327,1248,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296180,2327,5096,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296181,2327,1088,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296182,2327,1088,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296183,2327,1088,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296184,2327,1112,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296185,2327,1109,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296186,2327,1110,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296187,2327,1111,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296188,2327,1255,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296189,2327,1277,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296190,2327,1261,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296191,2327,1265,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296192,2327,1268,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296193,2327,1272,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL),(296194,5692,1246,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296195,5692,5282,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296196,5692,6096,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296197,5692,1154,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296198,5692,1192,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296199,5692,1156,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296200,5692,1165,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296201,5692,5092,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296202,5692,5086,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296203,5692,5087,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296204,5692,5085,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296205,5692,5088,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296206,5692,5089,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296207,5692,5356,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296208,5692,1248,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296209,5692,5096,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296210,5692,1112,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296211,5692,1109,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296212,5692,1110,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296213,5692,1111,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296214,5692,1255,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296215,5692,1277,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296216,5692,1261,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296217,5692,1265,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296218,5692,1268,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL),(296219,4194,5589,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296220,4194,5588,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296221,4194,5282,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296222,4194,969,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296223,4194,1151,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296224,4194,5303,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296225,4194,976,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296226,4194,1192,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296227,4194,979,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296228,4194,1156,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296229,4194,6065,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296230,4194,1154,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296231,4194,5092,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296232,4194,5314,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296233,4194,5090,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296234,4194,5087,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296235,4194,5242,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296236,4194,5088,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296237,4194,5089,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296238,4194,1125,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296239,4194,1124,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296240,4194,1123,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296241,4194,1122,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296242,4194,1128,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296243,4194,1129,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296244,4194,1209,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296245,4194,1224,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296246,4194,5096,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296247,4194,985,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296248,4194,6042,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296249,4194,1109,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296250,4194,1110,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296251,4194,1111,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296252,4194,1112,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296253,4194,1255,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296254,4194,1261,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296255,4194,1265,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296256,4194,1268,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296257,4194,984,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296258,4194,1272,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL),(296259,2563,1246,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296260,2563,5282,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296261,2563,6096,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296262,2563,1154,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296263,2563,1192,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296264,2563,1156,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296265,2563,5092,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296266,2563,5086,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296267,2563,5087,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296268,2563,5085,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296269,2563,5088,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296270,2563,5089,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296271,2563,5356,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296272,2563,1248,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296273,2563,5096,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296274,2563,6042,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296275,2563,1112,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296276,2563,1109,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296277,2563,1110,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296278,2563,1111,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296279,2563,1255,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296280,2563,1277,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296281,2563,1261,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296282,2563,1265,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296283,2563,1268,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296284,2563,1272,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL),(296285,2502,1246,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296286,2502,5282,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296287,2502,6096,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296288,2502,5272,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296289,2502,1146,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296290,2502,1154,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296291,2502,1192,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296292,2502,1156,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296293,2502,5092,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296294,2502,5086,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296295,2502,5087,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296296,2502,5085,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296297,2502,5088,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296298,2502,5089,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296299,2502,5356,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296300,2502,1248,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296301,2502,5497,27945,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296302,2502,730,27945,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296303,2502,853,27945,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,434,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296304,2502,5096,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296305,2502,1112,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296306,2502,1109,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296307,2502,1110,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296308,2502,1111,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296309,2502,1255,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296310,2502,1277,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296311,2502,1261,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296312,2502,1265,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296313,2502,1268,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296314,2502,1272,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL),(296315,710,1246,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296316,710,5282,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296317,710,6096,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296318,710,5272,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296319,710,1146,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296320,710,1154,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296321,710,1192,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296322,710,1155,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296323,710,1164,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296324,710,1156,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296325,710,6065,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296326,710,5092,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296327,710,5086,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296328,710,5087,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296329,710,5085,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296330,710,5088,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296331,710,5089,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296332,710,5356,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296333,710,1248,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296334,710,5497,27954,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296335,710,730,27954,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296336,710,853,27954,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1426,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296337,710,1276,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296338,710,5096,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296339,710,1088,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296340,710,1088,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296341,710,1088,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296342,710,1112,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296343,710,1109,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296344,710,1110,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296345,710,1111,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296346,710,1255,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296347,710,1277,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296348,710,1261,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296349,710,1265,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296350,710,1268,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296351,710,1272,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL),(296352,8331,1246,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296353,8331,5282,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296354,8331,6096,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296355,8331,5272,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296356,8331,1146,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296357,8331,1154,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296358,8331,1192,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296359,8331,1155,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296360,8331,1164,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296361,8331,1156,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296362,8331,5092,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296363,8331,5086,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296364,8331,5087,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296365,8331,5085,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296366,8331,5088,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296367,8331,5089,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296368,8331,5356,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296369,8331,952,27956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296370,8331,5497,27956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,192,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296371,8331,730,27956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296372,8331,853,27956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,440,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296373,8331,21,27956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296374,8331,851,27956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296375,8331,729,27956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296376,8331,654,27956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296377,8331,678,27956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296378,8331,1276,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296379,8331,5096,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296380,8331,1088,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296381,8331,1088,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296382,8331,1088,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296383,8331,1112,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296384,8331,1109,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296385,8331,1110,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296386,8331,1111,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296387,8331,1255,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296388,8331,1250,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296389,8331,1250,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296390,8331,1250,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296391,8331,1277,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296392,8331,1263,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296393,8331,1252,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296394,8331,1265,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296395,8331,1268,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296396,8331,1272,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL),(296397,2783,1246,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296398,2783,5282,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296399,2783,6096,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296400,2783,5272,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296401,2783,1146,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296402,2783,1154,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296403,2783,1192,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296404,2783,1155,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296405,2783,1164,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296406,2783,1156,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296407,2783,5092,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296408,2783,5086,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296409,2783,5087,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296410,2783,5085,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296411,2783,5088,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296412,2783,5089,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296413,2783,5356,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296414,2783,1248,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296415,2783,952,27960,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2850,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296416,2783,5497,27960,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,241,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296417,2783,730,27960,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296418,2783,853,27960,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98598,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296419,2783,21,27960,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296420,2783,851,27960,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296421,2783,729,27960,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296422,2783,654,27960,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296423,2783,678,27960,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296424,2783,5096,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296425,2783,1088,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296426,2783,1088,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296427,2783,1088,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296428,2783,1112,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296429,2783,1109,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296430,2783,1110,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296431,2783,1111,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296432,2783,1255,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296433,2783,1277,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296434,2783,1261,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296435,2783,1265,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296436,2783,1268,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296437,2783,1272,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL),(296438,8891,1246,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296439,8891,5282,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296440,8891,6096,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296441,8891,1154,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296442,8891,1192,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296443,8891,1155,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296444,8891,1164,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296445,8891,1156,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296446,8891,5092,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296447,8891,5086,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296448,8891,5087,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296449,8891,5085,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296450,8891,5088,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296451,8891,5089,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296452,8891,5356,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296453,8891,1248,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296454,8891,5096,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296455,8891,1088,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296456,8891,1088,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296457,8891,1088,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296458,8891,1112,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296459,8891,1109,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296460,8891,1110,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296461,8891,1111,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296462,8891,1255,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296463,8891,1277,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296464,8891,1261,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296465,8891,1265,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296466,8891,1268,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL),(296467,1791,1246,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296468,1791,5282,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296469,1791,6096,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296470,1791,5272,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296471,1791,1146,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296472,1791,1154,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296473,1791,1192,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296474,1791,1155,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296475,1791,1164,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296476,1791,1156,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296477,1791,5092,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296478,1791,5086,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296479,1791,5087,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296480,1791,5085,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296481,1791,5088,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296482,1791,5089,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296483,1791,5356,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296484,1791,1248,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296485,1791,5096,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296486,1791,1088,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296487,1791,1088,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296488,1791,1088,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296489,1791,1112,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296490,1791,1109,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296491,1791,1110,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296492,1791,1111,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296493,1791,1255,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296494,1791,1277,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296495,1791,1261,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296496,1791,1265,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296497,1791,1268,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296498,1791,1271,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296499,1791,1271,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296500,1791,1271,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296501,1791,1271,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296502,1791,1271,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296503,1791,1272,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL),(296504,6218,1246,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296505,6218,5282,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296506,6218,6096,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296507,6218,5272,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296508,6218,1146,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296509,6218,1154,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296510,6218,1192,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296511,6218,1155,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296512,6218,1164,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296513,6218,1156,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296514,6218,6065,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296515,6218,5092,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296516,6218,5086,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296517,6218,5087,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296518,6218,5085,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296519,6218,5088,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296520,6218,5089,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296521,6218,5356,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296522,6218,1248,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296523,6218,5096,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296524,6218,1088,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296525,6218,1088,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296526,6218,1088,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296527,6218,1112,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296528,6218,1109,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296529,6218,1110,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296530,6218,1111,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296531,6218,1255,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296532,6218,1277,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296533,6218,1261,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296534,6218,1265,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296535,6218,1268,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296536,6218,1271,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL),(296537,4806,1246,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296538,4806,5282,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296539,4806,6096,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296540,4806,5272,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296541,4806,1146,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296542,4806,1154,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296543,4806,1192,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296544,4806,1155,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296545,4806,1164,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296546,4806,1156,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296547,4806,1156,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296548,4806,5092,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296549,4806,5086,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296550,4806,5087,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296551,4806,5085,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296552,4806,5088,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296553,4806,5089,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296554,4806,5356,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296555,4806,1248,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296556,4806,5096,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296557,4806,6042,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296558,4806,1088,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296559,4806,1088,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296560,4806,1088,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296561,4806,1112,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296562,4806,1109,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296563,4806,1110,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296564,4806,1111,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296565,4806,1255,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296566,4806,1277,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296567,4806,1261,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296568,4806,1265,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296569,4806,1268,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296570,4806,1272,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL),(296571,3584,1246,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296572,3584,5282,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296573,3584,6096,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296574,3584,1154,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296575,3584,1155,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296576,3584,1164,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296577,3584,1156,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296578,3584,5092,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296579,3584,5086,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296580,3584,5087,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296581,3584,5085,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296582,3584,5088,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296583,3584,5089,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296584,3584,5356,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296585,3584,1248,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296586,3584,5497,27972,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,181,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296587,3584,730,27972,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296588,3584,853,27972,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296589,3584,5096,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296590,3584,1088,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296591,3584,1088,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296592,3584,1088,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296593,3584,1112,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296594,3584,1109,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296595,3584,1110,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296596,3584,1111,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296597,3584,1255,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296598,3584,1277,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296599,3584,1261,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296600,3584,1263,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296601,3584,1265,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296602,3584,1268,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296603,3584,1271,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296604,3584,1272,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL),(296605,8001,1246,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296606,8001,5282,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296607,8001,6096,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296608,8001,5272,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296609,8001,1154,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296610,8001,1192,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296611,8001,1164,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296612,8001,1156,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296613,8001,5092,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296614,8001,5086,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296615,8001,5087,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296616,8001,5085,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296617,8001,5088,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296618,8001,5089,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296619,8001,5356,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296620,8001,1248,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296621,8001,5096,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296622,8001,1088,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296623,8001,1088,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296624,8001,1088,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296625,8001,1112,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296626,8001,1109,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296627,8001,1110,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296628,8001,1111,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296629,8001,1255,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296630,8001,1277,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296631,8001,1261,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296632,8001,1265,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296633,8001,1268,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296634,8001,1272,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL),(296635,8089,1246,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296636,8089,5282,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296637,8089,6096,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296638,8089,5272,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296639,8089,1146,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296640,8089,1154,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296641,8089,1192,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296642,8089,1164,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296643,8089,1156,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296644,8089,5092,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296645,8089,5086,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296646,8089,5087,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296647,8089,5085,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296648,8089,5088,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296649,8089,5089,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296650,8089,5356,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296651,8089,1248,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296652,8089,5096,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296653,8089,1088,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296654,8089,1088,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296655,8089,1088,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296656,8089,1112,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296657,8089,1109,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296658,8089,1110,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296659,8089,1111,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296660,8089,1255,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296661,8089,1250,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296662,8089,1250,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296663,8089,1250,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296664,8089,1277,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296665,8089,1261,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296666,8089,1265,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296667,8089,1268,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296668,8089,1272,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL),(296669,7498,5356,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-22 10:34:47',0,1,NULL,NULL),(296670,5918,5589,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296671,5918,5588,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296672,5918,1246,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296673,5918,5282,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296674,5918,969,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296675,5918,1151,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296676,5918,1198,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296677,5918,1198,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296678,5918,1198,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296679,5918,1198,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296680,5918,1198,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296681,5918,5303,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296682,5918,976,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296683,5918,1192,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296684,5918,979,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296685,5918,6065,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296686,5918,1154,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296687,5918,5092,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296688,5918,5314,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296689,5918,5090,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296690,5918,5087,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296691,5918,5242,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296692,5918,5088,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296693,5918,5089,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296694,5918,1125,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296695,5918,1124,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296696,5918,1123,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296697,5918,1122,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296698,5918,1128,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296699,5918,1129,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296700,5918,1209,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296701,5918,1224,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296702,5918,5096,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296703,5918,985,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296704,5918,1109,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296705,5918,1111,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296706,5918,1112,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296707,5918,1255,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296708,5918,1261,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296709,5918,1265,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296710,5918,1268,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296711,5918,984,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296712,5918,1272,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL),(296713,3008,1246,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296714,3008,5282,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296715,3008,6096,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296716,3008,5272,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296717,3008,1146,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296718,3008,1154,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296719,3008,1192,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296720,3008,1156,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296721,3008,5092,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296722,3008,5086,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296723,3008,5087,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296724,3008,5085,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296725,3008,5088,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296726,3008,5089,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296727,3008,5096,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296728,3008,1112,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296729,3008,1109,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296730,3008,1110,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296731,3008,1111,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296732,3008,1255,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296733,3008,1277,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296734,3008,1261,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296735,3008,1265,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296736,3008,1268,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL),(296737,3492,1246,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296738,3492,5282,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296739,3492,6096,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296740,3492,5272,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296741,3492,1146,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296742,3492,1154,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296743,3492,1192,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296744,3492,1155,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296745,3492,1164,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296746,3492,1156,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296747,3492,1165,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296748,3492,5092,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296749,3492,5086,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296750,3492,5087,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296751,3492,5085,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296752,3492,5088,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296753,3492,5089,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296754,3492,5356,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296755,3492,1248,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296756,3492,5096,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296757,3492,6042,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296758,3492,6042,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296759,3492,1088,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296760,3492,1088,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296761,3492,1088,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296762,3492,1112,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296763,3492,1109,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296764,3492,1110,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296765,3492,1111,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296766,3492,1255,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296767,3492,1277,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296768,3492,1261,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296769,3492,1265,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296770,3492,1268,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296771,3492,1272,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL),(296772,6026,1246,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296773,6026,5282,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296774,6026,6096,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296775,6026,5272,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296776,6026,1146,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296777,6026,1154,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296778,6026,1192,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296779,6026,1155,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296780,6026,1164,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296781,6026,1156,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296782,6026,1165,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296783,6026,5092,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296784,6026,5086,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296785,6026,5087,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296786,6026,5085,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296787,6026,5088,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296788,6026,5089,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296789,6026,5356,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296790,6026,1248,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296791,6026,5096,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296792,6026,1088,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296793,6026,1088,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296794,6026,1088,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296795,6026,1112,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296796,6026,1109,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296797,6026,1110,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296798,6026,1111,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296799,6026,1255,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296800,6026,1250,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296801,6026,1250,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296802,6026,1250,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296803,6026,1277,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296804,6026,1261,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296805,6026,1265,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296806,6026,1268,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296807,6026,1272,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL),(296808,7498,1248,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-22 10:36:19',0,1,NULL,NULL),(296809,3091,1246,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296810,3091,5282,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296811,3091,6096,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296812,3091,5272,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296813,3091,1146,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296814,3091,1154,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296815,3091,1192,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296816,3091,1155,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296817,3091,1164,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296818,3091,1156,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296819,3091,6065,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296820,3091,5092,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296821,3091,5086,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296822,3091,5087,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296823,3091,5085,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296824,3091,5088,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296825,3091,5089,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296826,3091,5356,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296827,3091,1248,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296828,3091,5096,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296829,3091,1088,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296830,3091,1088,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296831,3091,1088,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296832,3091,1112,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296833,3091,1109,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296834,3091,1110,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296835,3091,1111,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296836,3091,1255,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296837,3091,1277,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296838,3091,1261,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296839,3091,1265,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296840,3091,1268,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296841,3091,1271,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296842,3091,1271,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296843,3091,1271,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296844,3091,1271,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296845,3091,1271,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296846,3091,1272,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL),(296847,5539,1246,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296848,5539,5282,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296849,5539,6096,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296850,5539,1154,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296851,5539,1192,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296852,5539,1155,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296853,5539,1164,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296854,5539,1156,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296855,5539,5092,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296856,5539,5086,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296857,5539,5087,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296858,5539,5085,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296859,5539,5088,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296860,5539,5089,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296861,5539,5356,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296862,5539,1248,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296863,5539,5096,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296864,5539,1088,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296865,5539,1088,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296866,5539,1088,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296867,5539,1112,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296868,5539,1109,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296869,5539,1110,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296870,5539,1111,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296871,5539,1255,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296872,5539,1250,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296873,5539,1250,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296874,5539,1250,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296875,5539,1277,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296876,5539,1261,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296877,5539,1265,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296878,5539,1268,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296879,5539,1272,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL),(296880,8530,1246,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296881,8530,5282,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296882,8530,6096,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296883,8530,5272,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296884,8530,1146,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296885,8530,1154,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296886,8530,1192,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296887,8530,1155,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296888,8530,1164,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296889,8530,1156,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296890,8530,5092,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296891,8530,5086,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296892,8530,5087,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296893,8530,5085,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296894,8530,5088,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296895,8530,5089,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296896,8530,5356,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296897,8530,1248,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296898,8530,5096,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296899,8530,1088,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296900,8530,1088,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296901,8530,1088,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296902,8530,1112,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296903,8530,1109,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296904,8530,1110,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296905,8530,1111,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296906,8530,1255,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296907,8530,1250,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296908,8530,1250,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296909,8530,1250,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296910,8530,1277,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296911,8530,1261,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296912,8530,1265,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296913,8530,1268,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL),(296914,3778,1246,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296915,3778,5282,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296916,3778,6096,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296917,3778,5272,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296918,3778,1146,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296919,3778,1154,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296920,3778,1192,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296921,3778,1155,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296922,3778,1164,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296923,3778,1156,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296924,3778,6065,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296925,3778,5092,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296926,3778,5086,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296927,3778,5087,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296928,3778,5085,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296929,3778,5088,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296930,3778,5089,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296931,3778,5356,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296932,3778,1248,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296933,3778,5096,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296934,3778,1088,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296935,3778,1088,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296936,3778,1088,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296937,3778,1112,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296938,3778,1109,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296939,3778,1110,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296940,3778,1111,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296941,3778,1255,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296942,3778,1277,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296943,3778,1261,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296944,3778,1265,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296945,3778,1268,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296946,3778,1271,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296947,3778,1271,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296948,3778,1271,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296949,3778,1271,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296950,3778,1271,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296951,3778,1272,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL),(296952,3086,1246,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296953,3086,5282,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296954,3086,6096,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296955,3086,5272,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296956,3086,1146,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296957,3086,1154,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296958,3086,1192,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296959,3086,1156,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296960,3086,5092,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296961,3086,5086,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296962,3086,5087,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296963,3086,5085,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296964,3086,5088,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296965,3086,5089,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296966,3086,5356,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296967,3086,1248,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296968,3086,5096,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296969,3086,1112,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296970,3086,1109,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296971,3086,1110,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296972,3086,1111,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296973,3086,1255,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296974,3086,1277,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296975,3086,1261,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296976,3086,1265,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296977,3086,1268,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296978,3086,1271,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296979,3086,1271,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296980,3086,1271,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296981,3086,1271,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296982,3086,1272,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL),(296983,1460,1246,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(296984,1460,5282,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(296985,1460,6096,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(296986,1460,5272,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(296987,1460,1146,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(296988,1460,1154,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(296989,1460,1192,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(296990,1460,1164,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(296991,1460,1156,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(296992,1460,6065,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(296993,1460,5092,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(296994,1460,5086,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(296995,1460,5087,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(296996,1460,5085,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(296997,1460,5088,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(296998,1460,5089,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(296999,1460,5356,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(297000,1460,1248,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(297001,1460,5497,28031,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(297002,1460,730,28031,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(297003,1460,853,28031,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(297004,1460,5096,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(297005,1460,1088,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(297006,1460,1088,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(297007,1460,1088,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(297008,1460,1112,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(297009,1460,1109,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(297010,1460,1110,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(297011,1460,1111,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(297012,1460,1255,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(297013,1460,1277,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(297014,1460,1261,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(297015,1460,1262,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(297016,1460,1265,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(297017,1460,1268,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(297018,1460,1272,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL),(297019,9223,1246,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297020,9223,5282,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297021,9223,6096,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297022,9223,5272,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297023,9223,1154,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297024,9223,1192,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297025,9223,1155,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297026,9223,1164,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297027,9223,1156,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297028,9223,6065,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297029,9223,5092,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297030,9223,5086,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297031,9223,5087,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297032,9223,5085,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297033,9223,5088,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297034,9223,5089,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297035,9223,5356,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297036,9223,952,28032,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1280,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297037,9223,5497,28032,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297038,9223,730,28032,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297039,9223,853,28032,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,440,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297040,9223,21,28032,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297041,9223,851,28032,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297042,9223,729,28032,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297043,9223,790,28032,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297044,9223,654,28032,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297045,9223,678,28032,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297046,9223,5096,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297047,9223,1088,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297048,9223,1088,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297049,9223,1088,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297050,9223,1112,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297051,9223,1109,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297052,9223,1110,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297053,9223,1111,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297054,9223,1255,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297055,9223,1277,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297056,9223,1261,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297057,9223,1265,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297058,9223,1268,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297059,9223,1272,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL),(297060,9113,1246,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297061,9113,5282,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297062,9113,6096,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297063,9113,5272,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297064,9113,1146,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297065,9113,1154,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297066,9113,1192,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297067,9113,1155,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297068,9113,1164,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297069,9113,1156,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297070,9113,6065,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297071,9113,1165,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297072,9113,5092,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297073,9113,5086,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297074,9113,5087,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297075,9113,5085,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297076,9113,5088,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297077,9113,5089,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297078,9113,5356,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297079,9113,1248,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297080,9113,5096,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297081,9113,6042,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297082,9113,1088,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297083,9113,1088,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297084,9113,1088,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297085,9113,1112,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297086,9113,1109,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297087,9113,1110,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297088,9113,1111,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297089,9113,1255,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297090,9113,1277,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297091,9113,1261,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297092,9113,1265,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297093,9113,1268,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297094,9113,1272,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL),(297095,3001,1246,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297096,3001,5282,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297097,3001,6096,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297098,3001,5272,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297099,3001,1146,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297100,3001,1154,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297101,3001,1192,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297102,3001,1155,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297103,3001,1164,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297104,3001,1156,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297105,3001,5092,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297106,3001,5086,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297107,3001,5087,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297108,3001,5085,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297109,3001,5088,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297110,3001,5089,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297111,3001,5356,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297112,3001,5096,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297113,3001,1088,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297114,3001,1088,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297115,3001,1112,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297116,3001,1109,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297117,3001,1110,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297118,3001,1111,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297119,3001,1255,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297120,3001,1277,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297121,3001,1261,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297122,3001,1265,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297123,3001,1268,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297124,3001,1272,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL),(297125,3467,1246,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297126,3467,5282,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297127,3467,6096,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297128,3467,5272,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297129,3467,1146,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297130,3467,1154,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297131,3467,1192,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297132,3467,1156,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297133,3467,1165,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297134,3467,5092,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297135,3467,5086,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297136,3467,5087,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297137,3467,5085,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297138,3467,5088,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297139,3467,5089,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297140,3467,5356,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297141,3467,1248,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297142,3467,5096,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297143,3467,6042,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297144,3467,1112,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297145,3467,1109,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297146,3467,1110,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297147,3467,1111,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297148,3467,1255,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297149,3467,1277,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297150,3467,1261,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297151,3467,1265,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297152,3467,1268,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297153,3467,1272,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL),(297154,5723,1246,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297155,5723,5282,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297156,5723,969,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297157,5723,1151,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297158,5723,1198,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297159,5723,5303,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297160,5723,976,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297161,5723,1192,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297162,5723,1156,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297163,5723,6065,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297164,5723,1154,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297165,5723,5092,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297166,5723,5314,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297167,5723,5090,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297168,5723,5087,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297169,5723,5242,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297170,5723,5088,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297171,5723,5089,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297172,5723,1125,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297173,5723,1124,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297174,5723,1123,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297175,5723,1122,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297176,5723,1128,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297177,5723,1129,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297178,5723,1209,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297179,5723,1224,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297180,5723,5096,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297181,5723,6042,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297182,5723,1109,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297183,5723,1111,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297184,5723,1112,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297185,5723,1255,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297186,5723,1261,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297187,5723,1265,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297188,5723,1268,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297189,5723,984,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297190,5723,1272,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL),(297191,7623,1246,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297192,7623,5282,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297193,7623,6096,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297194,7623,5272,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297195,7623,1146,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297196,7623,1154,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297197,7623,1192,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297198,7623,1156,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297199,7623,5092,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297200,7623,5086,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297201,7623,5087,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297202,7623,5085,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297203,7623,5088,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297204,7623,5089,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297205,7623,5356,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297206,7623,1248,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297207,7623,5096,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297208,7623,1112,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297209,7623,1109,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297210,7623,1110,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297211,7623,1111,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297212,7623,1255,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297213,7623,1277,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297214,7623,1261,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297215,7623,1265,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297216,7623,1268,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL),(297217,2748,1246,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297218,2748,5282,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297219,2748,6096,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297220,2748,5272,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297221,2748,1146,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297222,2748,1154,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297223,2748,1192,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297224,2748,1155,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297225,2748,1164,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297226,2748,1156,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297227,2748,6077,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297228,2748,5092,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297229,2748,5086,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297230,2748,5087,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297231,2748,5085,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297232,2748,5088,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297233,2748,5089,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297234,2748,5356,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297235,2748,1248,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297236,2748,5096,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297237,2748,6042,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297238,2748,1088,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297239,2748,1088,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297240,2748,1088,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297241,2748,1112,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297242,2748,1109,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297243,2748,1110,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297244,2748,1111,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297245,2748,1255,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297246,2748,1277,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297247,2748,1261,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297248,2748,1265,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297249,2748,1268,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297250,2748,1272,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL),(297251,8513,1246,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297252,8513,5282,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297253,8513,6096,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297254,8513,5272,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297255,8513,1146,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297256,8513,1154,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297257,8513,1192,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297258,8513,1156,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297259,8513,1165,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297260,8513,5092,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297261,8513,5086,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297262,8513,5087,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297263,8513,5085,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297264,8513,5088,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297265,8513,5089,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297266,8513,5356,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297267,8513,1248,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297268,8513,5096,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297269,8513,1112,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297270,8513,1109,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297271,8513,1110,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297272,8513,1111,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297273,8513,1255,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297274,8513,1277,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297275,8513,1261,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297276,8513,1266,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297277,8513,1265,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297278,8513,1268,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL),(297279,5237,5589,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297280,5237,5588,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297281,5237,1246,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297282,5237,5282,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297283,5237,969,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297284,5237,1151,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297285,5237,1198,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297286,5237,1198,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297287,5237,1198,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297288,5237,1198,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297289,5237,1198,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297290,5237,1198,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297291,5237,5303,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297292,5237,976,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297293,5237,1192,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297294,5237,1155,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297295,5237,1156,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297296,5237,1164,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297297,5237,6065,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297298,5237,5092,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297299,5237,5314,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297300,5237,5090,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297301,5237,5087,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297302,5237,5242,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297303,5237,5088,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297304,5237,5089,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297305,5237,1125,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297306,5237,1124,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297307,5237,1123,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297308,5237,1128,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297309,5237,1129,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297310,5237,1209,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297311,5237,1224,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297312,5237,5096,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297313,5237,6042,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1211,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297314,5237,6042,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297315,5237,1088,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297316,5237,1088,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297317,5237,1088,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297318,5237,1109,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297319,5237,1111,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297320,5237,1112,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297321,5237,1255,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297322,5237,1261,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297323,5237,1265,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297324,5237,1268,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297325,5237,984,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297326,5237,1271,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297327,5237,1271,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297328,5237,1271,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297329,5237,1271,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297330,5237,1272,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL),(297331,1585,1246,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297332,1585,5282,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297333,1585,6096,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297334,1585,5272,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297335,1585,1146,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297336,1585,1154,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297337,1585,1192,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297338,1585,1155,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297339,1585,1164,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297340,1585,1247,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297341,1585,1156,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297342,1585,6065,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297343,1585,5092,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297344,1585,5086,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297345,1585,5087,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297346,1585,5085,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297347,1585,5088,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297348,1585,5089,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297349,1585,5356,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297350,1585,1248,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297351,1585,1276,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297352,1585,5096,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297353,1585,1088,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297354,1585,1088,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297355,1585,1088,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297356,1585,1112,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297357,1585,1109,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297358,1585,1110,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297359,1585,1111,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297360,1585,1255,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297361,1585,1277,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297362,1585,1261,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297363,1585,1263,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297364,1585,1265,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297365,1585,1268,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297366,1585,1272,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL),(297367,1345,1246,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297368,1345,5282,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297369,1345,6096,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297370,1345,5272,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297371,1345,1146,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297372,1345,1154,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297373,1345,1192,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297374,1345,1155,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297375,1345,1164,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297376,1345,1156,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297377,1345,5092,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297378,1345,5086,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297379,1345,5087,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297380,1345,5085,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297381,1345,5088,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297382,1345,5089,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297383,1345,5356,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297384,1345,1248,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297385,1345,5096,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297386,1345,1088,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297387,1345,1088,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297388,1345,1088,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297389,1345,1112,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297390,1345,1109,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297391,1345,1110,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297392,1345,1111,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297393,1345,1255,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297394,1345,1277,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297395,1345,1261,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297396,1345,1265,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297397,1345,1268,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297398,1345,1272,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL),(297399,1901,1246,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297400,1901,5282,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297401,1901,6096,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297402,1901,5272,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297403,1901,1146,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297404,1901,1154,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297405,1901,1192,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297406,1901,1156,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297407,1901,5092,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297408,1901,5086,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297409,1901,5087,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297410,1901,5085,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297411,1901,5088,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297412,1901,5089,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297413,1901,5356,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297414,1901,1248,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297415,1901,5497,28059,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,617,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297416,1901,730,28059,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297417,1901,853,28059,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,688,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297418,1901,5096,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297419,1901,6042,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297420,1901,1112,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297421,1901,1109,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297422,1901,1110,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297423,1901,1111,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297424,1901,1255,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297425,1901,1277,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297426,1901,1261,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297427,1901,1265,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297428,1901,1268,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL),(297429,2581,1246,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297430,2581,5282,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297431,2581,6096,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297432,2581,5272,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297433,2581,1146,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297434,2581,1154,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297435,2581,1192,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297436,2581,1156,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297437,2581,5092,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297438,2581,5086,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297439,2581,5087,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297440,2581,5085,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297441,2581,5088,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297442,2581,5089,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297443,2581,5356,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297444,2581,1248,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297445,2581,5497,28064,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297446,2581,730,28064,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297447,2581,853,28064,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1144,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297448,2581,5096,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297449,2581,1112,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297450,2581,1109,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297451,2581,1110,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297452,2581,1111,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297453,2581,1255,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297454,2581,1277,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297455,2581,1261,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297456,2581,1265,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297457,2581,1268,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297458,2581,1272,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL),(297459,5871,1246,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297460,5871,5282,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297461,5871,6096,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297462,5871,5272,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297463,5871,1146,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297464,5871,1192,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297465,5871,1155,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297466,5871,1164,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297467,5871,1156,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297468,5871,6065,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297469,5871,5092,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297470,5871,5086,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297471,5871,5087,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297472,5871,5085,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297473,5871,5088,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297474,5871,5089,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297475,5871,5356,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297476,5871,952,28067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1460,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297477,5871,5497,28067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297478,5871,730,28067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297479,5871,853,28067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,729,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297480,5871,21,28067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297481,5871,851,28067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297482,5871,729,28067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297483,5871,654,28067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297484,5871,678,28067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297485,5871,5096,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297486,5871,1088,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297487,5871,1088,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297488,5871,1088,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297489,5871,1112,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297490,5871,1109,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297491,5871,1110,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297492,5871,1111,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297493,5871,1255,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297494,5871,1250,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297495,5871,1250,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297496,5871,1250,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297497,5871,1277,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297498,5871,1261,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297499,5871,1262,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297500,5871,1265,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297501,5871,1268,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297502,5871,1272,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL),(297503,4359,1246,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297504,4359,5282,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297505,4359,6096,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297506,4359,5272,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297507,4359,1146,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297508,4359,1154,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297509,4359,1192,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297510,4359,1155,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297511,4359,1164,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297512,4359,1156,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297513,4359,5092,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297514,4359,5086,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297515,4359,5087,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297516,4359,5085,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297517,4359,5088,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297518,4359,5089,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297519,4359,5356,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297520,4359,1248,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297521,4359,952,28075,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2710,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297522,4359,5497,28075,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,405,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297523,4359,730,28075,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297524,4359,853,28075,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1246,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297525,4359,21,28075,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297526,4359,851,28075,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297527,4359,729,28075,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297528,4359,790,28075,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297529,4359,654,28075,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297530,4359,678,28075,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297531,4359,5096,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297532,4359,1088,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297533,4359,1088,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297534,4359,1088,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297535,4359,1112,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297536,4359,1109,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297537,4359,1110,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297538,4359,1111,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297539,4359,1255,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297540,4359,1277,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297541,4359,1261,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297542,4359,1262,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297543,4359,1265,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297544,4359,1268,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL),(297545,8404,1246,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297546,8404,5282,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297547,8404,6096,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297548,8404,5272,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297549,8404,1146,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297550,8404,1154,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297551,8404,1192,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297552,8404,1156,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297553,8404,1165,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297554,8404,5092,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297555,8404,5086,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297556,8404,5087,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297557,8404,5085,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297558,8404,5088,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297559,8404,5089,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297560,8404,5356,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297561,8404,1248,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297562,8404,5497,28078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,527,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297563,8404,730,28078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297564,8404,853,28078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297565,8404,5096,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297566,8404,1112,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297567,8404,1109,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297568,8404,1110,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297569,8404,1111,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297570,8404,1255,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297571,8404,1277,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297572,8404,1261,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297573,8404,1265,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297574,8404,1268,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL),(297575,2152,1246,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297576,2152,5282,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297577,2152,6096,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297578,2152,5272,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297579,2152,1146,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297580,2152,1154,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297581,2152,1192,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297582,2152,1155,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297583,2152,1164,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297584,2152,1156,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297585,2152,5092,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297586,2152,5086,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297587,2152,5087,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297588,2152,5085,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297589,2152,5088,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297590,2152,5089,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297591,2152,5356,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297592,2152,1248,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297593,2152,5096,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297594,2152,1088,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297595,2152,1088,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297596,2152,1088,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297597,2152,1112,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297598,2152,1109,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297599,2152,1110,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297600,2152,1111,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297601,2152,1255,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297602,2152,1277,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297603,2152,1261,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297604,2152,1265,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297605,2152,1268,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297606,2152,1272,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL),(297607,3777,1246,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297608,3777,5282,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297609,3777,6096,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297610,3777,5272,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297611,3777,1146,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297612,3777,1154,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297613,3777,1192,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297614,3777,1156,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297615,3777,1165,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297616,3777,5092,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297617,3777,5086,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297618,3777,5087,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297619,3777,5085,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297620,3777,5088,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297621,3777,5089,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297622,3777,5356,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297623,3777,1248,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297624,3777,5096,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297625,3777,1112,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297626,3777,1109,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297627,3777,1110,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297628,3777,1111,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297629,3777,1255,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297630,3777,1277,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297631,3777,1261,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297632,3777,1265,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297633,3777,1268,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297634,3777,1271,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297635,3777,1272,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL),(297636,4341,1246,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297637,4341,5282,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297638,4341,6096,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297639,4341,5272,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297640,4341,1146,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297641,4341,1154,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297642,4341,1192,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297643,4341,1164,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297644,4341,1156,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297645,4341,5092,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297646,4341,5086,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297647,4341,5087,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297648,4341,5085,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297649,4341,5088,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297650,4341,5089,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297651,4341,5356,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297652,4341,1248,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297653,4341,5497,28085,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,668,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297654,4341,730,28085,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297655,4341,853,28085,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1283,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297656,4341,1276,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297657,4341,5096,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297658,4341,1088,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297659,4341,1088,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297660,4341,1112,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297661,4341,1109,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297662,4341,1110,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297663,4341,1255,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297664,4341,1277,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297665,4341,1261,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297666,4341,1265,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297667,4341,1268,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297668,4341,1272,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL),(297669,1332,1246,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297670,1332,5282,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297671,1332,6096,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297672,1332,1154,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297673,1332,1192,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297674,1332,1155,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297675,1332,1164,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297676,1332,1156,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297677,1332,5092,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297678,1332,5086,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297679,1332,5087,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297680,1332,5085,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297681,1332,5088,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297682,1332,5089,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297683,1332,5356,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297684,1332,1248,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297685,1332,5096,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297686,1332,1088,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297687,1332,1088,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297688,1332,1088,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297689,1332,1112,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297690,1332,1109,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297691,1332,1110,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297692,1332,1111,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297693,1332,1255,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297694,1332,1277,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297695,1332,1261,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297696,1332,1265,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297697,1332,1268,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297698,1332,1272,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL),(297699,2591,1246,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297700,2591,5282,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297701,2591,6096,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297702,2591,5272,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297703,2591,1146,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297704,2591,1154,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297705,2591,1192,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297706,2591,1155,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297707,2591,1164,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297708,2591,1156,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297709,2591,6065,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297710,2591,1165,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297711,2591,5092,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297712,2591,5086,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297713,2591,5087,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297714,2591,5085,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297715,2591,5088,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297716,2591,5089,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297717,2591,5356,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297718,2591,1248,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297719,2591,5096,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297720,2591,1088,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297721,2591,1088,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297722,2591,1088,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297723,2591,1112,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297724,2591,1109,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297725,2591,1110,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297726,2591,1111,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297727,2591,1255,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297728,2591,1277,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297729,2591,1261,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297730,2591,1265,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297731,2591,1268,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297732,2591,1272,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL),(297733,4813,1246,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297734,4813,5282,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297735,4813,6096,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297736,4813,1154,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297737,4813,1164,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297738,4813,1156,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297739,4813,5092,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297740,4813,5086,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297741,4813,5087,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297742,4813,5085,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297743,4813,5088,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297744,4813,5089,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297745,4813,5356,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297746,4813,1248,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297747,4813,5096,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297748,4813,1088,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297749,4813,1088,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297750,4813,1088,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297751,4813,1112,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297752,4813,1109,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297753,4813,1110,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297754,4813,1111,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297755,4813,1255,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297756,4813,1277,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297757,4813,1261,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297758,4813,1265,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297759,4813,1268,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297760,4813,1272,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL),(297761,2579,1246,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297762,2579,5282,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297763,2579,6096,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297764,2579,5272,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297765,2579,1146,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297766,2579,1154,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297767,2579,1192,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297768,2579,1155,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297769,2579,1164,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297770,2579,1156,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297771,2579,5092,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297772,2579,5086,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297773,2579,5087,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297774,2579,5085,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297775,2579,5088,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297776,2579,5089,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297777,2579,5356,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297778,2579,1248,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297779,2579,5096,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297780,2579,6042,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297781,2579,6042,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297782,2579,1088,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297783,2579,1088,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297784,2579,1088,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297785,2579,1112,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297786,2579,1109,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297787,2579,1110,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297788,2579,1111,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297789,2579,1255,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297790,2579,1277,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297791,2579,1261,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297792,2579,1265,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297793,2579,1268,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL),(297794,561,1246,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297795,561,5282,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297796,561,6096,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297797,561,1154,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297798,561,1192,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297799,561,1155,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297800,561,1164,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297801,561,1156,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297802,561,5092,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297803,561,5086,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297804,561,5087,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297805,561,5085,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297806,561,5088,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297807,561,5089,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297808,561,5356,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297809,561,1248,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297810,561,5096,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297811,561,6042,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297812,561,1088,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297813,561,1088,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297814,561,1088,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297815,561,1112,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297816,561,1109,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297817,561,1110,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297818,561,1111,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297819,561,1255,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297820,561,1277,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297821,561,1261,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297822,561,1265,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297823,561,1268,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297824,561,1272,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL),(297825,1384,1246,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297826,1384,5282,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297827,1384,6096,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297828,1384,5272,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297829,1384,1146,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297830,1384,1154,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297831,1384,1192,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297832,1384,1155,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297833,1384,1164,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297834,1384,1247,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297835,1384,1156,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297836,1384,1156,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297837,1384,5092,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297838,1384,5086,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297839,1384,5087,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297840,1384,5085,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297841,1384,5088,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297842,1384,5089,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297843,1384,5356,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297844,1384,1248,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297845,1384,5096,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297846,1384,1088,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297847,1384,1088,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297848,1384,1088,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297849,1384,1112,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297850,1384,1109,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297851,1384,1110,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297852,1384,1111,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297853,1384,1255,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297854,1384,1277,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297855,1384,1261,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297856,1384,1265,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297857,1384,1268,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297858,1384,1271,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297859,1384,1271,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297860,1384,1271,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297861,1384,1272,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL),(297862,5335,5589,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297863,5335,5588,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297864,5335,1246,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297865,5335,5282,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297866,5335,969,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297867,5335,1151,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297868,5335,1198,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297869,5335,1198,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297870,5335,1198,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297871,5335,1198,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297872,5335,1198,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297873,5335,1198,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297874,5335,5303,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297875,5335,976,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297876,5335,1192,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297877,5335,1156,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297878,5335,1164,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297879,5335,6065,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297880,5335,6077,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297881,5335,1154,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297882,5335,5092,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297883,5335,5314,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297884,5335,5090,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297885,5335,5087,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297886,5335,5242,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297887,5335,5088,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297888,5335,5089,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297889,5335,1125,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297890,5335,1124,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297891,5335,1123,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297892,5335,1122,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297893,5335,1128,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297894,5335,1129,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297895,5335,1209,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297896,5335,1224,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297897,5335,5096,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297898,5335,985,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297899,5335,6042,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297900,5335,1088,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297901,5335,1088,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297902,5335,1088,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297903,5335,1109,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297904,5335,1111,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297905,5335,1112,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297906,5335,1255,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297907,5335,1261,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297908,5335,1265,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297909,5335,1268,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297910,5335,984,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297911,5335,1271,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297912,5335,1272,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL),(297913,1142,1246,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297914,1142,5282,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297915,1142,6096,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297916,1142,5272,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297917,1142,1146,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297918,1142,1154,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297919,1142,1192,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297920,1142,1155,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297921,1142,1164,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297922,1142,1156,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297923,1142,5092,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297924,1142,5086,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297925,1142,5087,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297926,1142,5085,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297927,1142,5088,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297928,1142,5089,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297929,1142,5356,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297930,1142,1248,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297931,1142,5096,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297932,1142,1088,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297933,1142,1088,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297934,1142,1088,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297935,1142,1112,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297936,1142,1109,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297937,1142,1110,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297938,1142,1111,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297939,1142,1255,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297940,1142,1277,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297941,1142,1261,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297942,1142,1265,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297943,1142,1268,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297944,1142,1271,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297945,1142,1271,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297946,1142,1271,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297947,1142,1272,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL),(297948,6186,1246,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297949,6186,5282,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297950,6186,6096,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297951,6186,5272,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297952,6186,1146,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297953,6186,1154,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297954,6186,1192,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297955,6186,1155,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297956,6186,1164,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297957,6186,1156,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297958,6186,5092,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297959,6186,5086,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297960,6186,5087,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297961,6186,5085,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297962,6186,5088,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297963,6186,5089,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297964,6186,5356,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297965,6186,5096,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297966,6186,1088,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297967,6186,1088,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297968,6186,1088,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297969,6186,1112,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297970,6186,1109,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297971,6186,1110,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297972,6186,1111,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297973,6186,1255,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297974,6186,1277,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297975,6186,1261,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297976,6186,1265,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297977,6186,1268,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL),(297978,6199,1246,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297979,6199,5282,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297980,6199,6096,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297981,6199,5272,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297982,6199,1146,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297983,6199,1154,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297984,6199,1192,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297985,6199,1155,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297986,6199,1164,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297987,6199,1156,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297988,6199,1165,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297989,6199,5092,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297990,6199,5086,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297991,6199,5087,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297992,6199,5085,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297993,6199,5088,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297994,6199,5089,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297995,6199,5356,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297996,6199,1248,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297997,6199,1276,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297998,6199,5096,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(297999,6199,6042,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(298000,6199,1088,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(298001,6199,1088,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(298002,6199,1088,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(298003,6199,1112,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(298004,6199,1109,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(298005,6199,1110,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(298006,6199,1111,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(298007,6199,1255,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(298008,6199,1250,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(298009,6199,1250,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(298010,6199,1250,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(298011,6199,1261,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(298012,6199,1265,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(298013,6199,1268,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(298014,6199,1272,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL),(298015,4653,1246,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298016,4653,5282,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298017,4653,5272,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298018,4653,1146,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298019,4653,1154,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298020,4653,1192,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298021,4653,1155,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298022,4653,1164,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298023,4653,1156,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298024,4653,5092,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298025,4653,5086,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298026,4653,5087,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298027,4653,5085,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298028,4653,5088,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298029,4653,5089,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298030,4653,5356,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298031,4653,1248,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298032,4653,5096,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298033,4653,1088,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298034,4653,1088,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298035,4653,1088,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298036,4653,1112,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298037,4653,1109,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298038,4653,1110,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298039,4653,1255,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298040,4653,1250,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298041,4653,1250,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298042,4653,1250,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298043,4653,1277,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298044,4653,1261,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298045,4653,1265,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298046,4653,1268,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298047,4653,1272,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL),(298048,7452,1246,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298049,7452,5282,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298050,7452,6096,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298051,7452,5272,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298052,7452,1146,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298053,7452,1154,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298054,7452,1192,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298055,7452,1155,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298056,7452,1164,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298057,7452,1156,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298058,7452,6065,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298059,7452,1165,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298060,7452,5092,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298061,7452,5086,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298062,7452,5087,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298063,7452,5085,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298064,7452,5088,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298065,7452,5089,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298066,7452,5356,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298067,7452,1248,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298068,7452,5096,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298069,7452,6042,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298070,7452,6042,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298071,7452,1088,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298072,7452,1088,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298073,7452,1088,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298074,7452,1112,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298075,7452,1109,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298076,7452,1110,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298077,7452,1111,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298078,7452,1255,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298079,7452,1250,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298080,7452,1250,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298081,7452,1250,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298082,7452,1277,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298083,7452,1261,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298084,7452,1265,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298085,7452,1268,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298086,7452,1272,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL),(298087,5528,1246,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298088,5528,5282,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298089,5528,6096,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298090,5528,5272,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298091,5528,1146,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298092,5528,1154,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298093,5528,1192,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298094,5528,1156,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298095,5528,5092,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298096,5528,5086,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298097,5528,5087,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298098,5528,5085,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298099,5528,5088,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298100,5528,5089,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298101,5528,5356,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298102,5528,1248,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298103,5528,5096,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298104,5528,6042,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298105,5528,1112,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298106,5528,1109,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298107,5528,1110,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298108,5528,1111,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298109,5528,1255,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298110,5528,1277,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298111,5528,1261,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298112,5528,1265,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298113,5528,1268,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298114,5528,1272,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL),(298115,9027,1246,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298116,9027,5282,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298117,9027,6096,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298118,9027,1154,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298119,9027,1192,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298120,9027,1155,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298121,9027,1164,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298122,9027,1156,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298123,9027,6065,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298124,9027,1165,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298125,9027,5092,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298126,9027,5086,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298127,9027,5087,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298128,9027,5085,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298129,9027,5088,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298130,9027,5089,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298131,9027,5356,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298132,9027,1248,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298133,9027,5096,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298134,9027,1088,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298135,9027,1088,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298136,9027,1088,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298137,9027,1112,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298138,9027,1109,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298139,9027,1110,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298140,9027,1111,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298141,9027,1255,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298142,9027,1277,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298143,9027,1261,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298144,9027,1265,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298145,9027,1268,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL),(298146,5316,5589,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298147,5316,5588,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298148,5316,1246,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298149,5316,5282,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298150,5316,969,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298151,5316,1198,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298152,5316,1198,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298153,5316,1198,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298154,5316,1198,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298155,5316,1198,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298156,5316,5303,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298157,5316,976,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298158,5316,1192,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298159,5316,979,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298160,5316,1156,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298161,5316,6065,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298162,5316,1154,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298163,5316,5092,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298164,5316,5314,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298165,5316,5090,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298166,5316,5087,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298167,5316,5242,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298168,5316,5088,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298169,5316,5089,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298170,5316,1125,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298171,5316,1124,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298172,5316,1123,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298173,5316,1122,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298174,5316,1128,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298175,5316,1129,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298176,5316,1209,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298177,5316,1224,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298178,5316,1273,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298179,5316,5096,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298180,5316,6042,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298181,5316,6042,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298182,5316,1109,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298183,5316,1111,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298184,5316,1112,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298185,5316,1255,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298186,5316,1261,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298187,5316,1265,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298188,5316,1268,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298189,5316,984,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298190,5316,1272,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL),(298191,1028,1246,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298192,1028,5282,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298193,1028,6096,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298194,1028,1154,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298195,1028,1192,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298196,1028,1155,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298197,1028,1164,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298198,1028,1156,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298199,1028,5092,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298200,1028,5086,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298201,1028,5087,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298202,1028,5085,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298203,1028,5088,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298204,1028,5089,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298205,1028,5356,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298206,1028,1248,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298207,1028,5096,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298208,1028,1088,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298209,1028,1088,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298210,1028,1088,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298211,1028,1112,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298212,1028,1109,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298213,1028,1110,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298214,1028,1111,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298215,1028,1255,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298216,1028,1277,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298217,1028,1261,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298218,1028,1265,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298219,1028,1268,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298220,1028,1272,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL),(298221,7789,1246,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298222,7789,5282,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298223,7789,6096,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298224,7789,1084,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298225,7789,5272,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298226,7789,1146,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298227,7789,1154,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298228,7789,1192,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298229,7789,1155,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298230,7789,1164,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298231,7789,1156,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298232,7789,5092,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298233,7789,5086,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298234,7789,5087,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298235,7789,5085,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298236,7789,5088,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298237,7789,5089,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298238,7789,5356,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298239,7789,1248,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298240,7789,654,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298241,7789,5096,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298242,7789,1088,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298243,7789,1088,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298244,7789,1112,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298245,7789,1109,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298246,7789,1110,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298247,7789,1111,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298248,7789,1255,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298249,7789,1277,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298250,7789,1261,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298251,7789,1265,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298252,7789,1268,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL),(298253,1326,1246,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298254,1326,5282,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298255,1326,6096,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298256,1326,5272,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298257,1326,1146,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298258,1326,1154,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298259,1326,1192,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298260,1326,1155,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298261,1326,1164,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298262,1326,1156,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298263,1326,6065,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298264,1326,5092,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298265,1326,5086,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298266,1326,5087,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298267,1326,5085,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298268,1326,5088,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298269,1326,5089,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298270,1326,5356,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298271,1326,1248,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298272,1326,5096,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298273,1326,1088,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298274,1326,1088,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298275,1326,1088,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298276,1326,1112,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298277,1326,1109,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298278,1326,1110,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298279,1326,1111,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298280,1326,1255,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298281,1326,1277,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298282,1326,1261,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298283,1326,1265,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298284,1326,1268,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298285,1326,1271,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298286,1326,1271,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298287,1326,1271,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298288,1326,1271,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298289,1326,1271,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298290,1326,1272,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL),(298291,2322,1246,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298292,2322,5282,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298293,2322,6096,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298294,2322,5272,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298295,2322,1146,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298296,2322,1154,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298297,2322,1192,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298298,2322,1155,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298299,2322,1164,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298300,2322,1156,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298301,2322,1165,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298302,2322,5092,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298303,2322,5086,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298304,2322,5087,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298305,2322,5085,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298306,2322,5088,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298307,2322,5089,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298308,2322,5356,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298309,2322,1248,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298310,2322,5096,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298311,2322,1088,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298312,2322,1088,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298313,2322,1088,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298314,2322,1112,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298315,2322,1109,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298316,2322,1110,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298317,2322,1111,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298318,2322,1255,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298319,2322,1277,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298320,2322,1261,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298321,2322,1265,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298322,2322,1268,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298323,2322,1272,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL),(298324,1368,1246,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298325,1368,5282,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298326,1368,6096,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298327,1368,5272,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298328,1368,1146,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298329,1368,1154,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298330,1368,1192,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298331,1368,1155,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298332,1368,1164,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298333,1368,1156,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298334,1368,6065,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298335,1368,5092,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298336,1368,5086,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298337,1368,5087,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298338,1368,5085,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298339,1368,5088,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298340,1368,5089,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298341,1368,5356,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298342,1368,1248,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298343,1368,952,28169,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1820,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298344,1368,5497,28169,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298345,1368,730,28169,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298346,1368,853,28169,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,386,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298347,1368,21,28169,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298348,1368,851,28169,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298349,1368,729,28169,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,286000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298350,1368,790,28169,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298351,1368,654,28169,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298352,1368,678,28169,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298353,1368,5096,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298354,1368,1088,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298355,1368,1088,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298356,1368,1088,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298357,1368,1112,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298358,1368,1109,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298359,1368,1110,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298360,1368,1111,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298361,1368,1255,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298362,1368,1277,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298363,1368,1261,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298364,1368,1262,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298365,1368,1265,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298366,1368,1268,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298367,1368,1272,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL),(298368,1831,1246,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298369,1831,5282,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298370,1831,6096,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298371,1831,5272,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298372,1831,1146,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298373,1831,1154,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298374,1831,1192,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298375,1831,1155,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298376,1831,1164,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298377,1831,1156,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298378,1831,5092,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298379,1831,5086,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298380,1831,5087,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298381,1831,5085,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298382,1831,5088,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298383,1831,5089,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298384,1831,5356,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298385,1831,1248,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298386,1831,5096,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298387,1831,1088,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298388,1831,1088,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298389,1831,1088,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298390,1831,1112,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298391,1831,1109,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298392,1831,1110,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298393,1831,1111,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298394,1831,1255,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298395,1831,1277,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298396,1831,1261,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298397,1831,1265,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298398,1831,1268,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298399,1831,1271,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298400,1831,1271,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298401,1831,1271,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298402,1831,1271,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298403,1831,1271,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298404,1831,1272,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL),(298405,3030,1246,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298406,3030,5282,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298407,3030,6096,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298408,3030,5272,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298409,3030,1146,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298410,3030,1154,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298411,3030,1192,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298412,3030,1156,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298413,3030,5092,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298414,3030,5086,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298415,3030,5087,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298416,3030,5085,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298417,3030,5088,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298418,3030,5089,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298419,3030,5356,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298420,3030,1248,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298421,3030,5096,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298422,3030,1112,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298423,3030,1109,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298424,3030,1110,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298425,3030,1111,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298426,3030,1255,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298427,3030,1277,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298428,3030,1261,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298429,3030,1265,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298430,3030,1268,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298431,3030,1271,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298432,3030,1272,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL),(298433,3858,5589,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298434,3858,5588,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298435,3858,1246,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298436,3858,5282,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298437,3858,969,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298438,3858,1151,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298439,3858,1198,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298440,3858,1198,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298441,3858,1198,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298442,3858,1198,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298443,3858,1198,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298444,3858,1198,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298445,3858,5303,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298446,3858,976,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298447,3858,1192,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298448,3858,979,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298449,3858,1156,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298450,3858,6065,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298451,3858,1154,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298452,3858,5092,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298453,3858,5314,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298454,3858,5090,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298455,3858,5087,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298456,3858,5242,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298457,3858,5088,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298458,3858,5089,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298459,3858,1125,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298460,3858,1124,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298461,3858,1123,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298462,3858,1122,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298463,3858,1128,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298464,3858,1129,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298465,3858,1209,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298466,3858,1224,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298467,3858,5096,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298468,3858,6042,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298469,3858,6042,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298470,3858,1109,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298471,3858,1111,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298472,3858,1112,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298473,3858,1255,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298474,3858,1261,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298475,3858,1265,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298476,3858,1268,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298477,3858,984,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298478,3858,1271,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298479,3858,1271,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298480,3858,1271,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298481,3858,1271,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298482,3858,1272,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL),(298483,3225,1246,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298484,3225,5282,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298485,3225,6096,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298486,3225,5272,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298487,3225,1146,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298488,3225,1154,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298489,3225,1192,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298490,3225,1155,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298491,3225,1164,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298492,3225,1156,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298493,3225,5092,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298494,3225,5086,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298495,3225,5087,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298496,3225,5085,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298497,3225,5088,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298498,3225,5089,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298499,3225,5356,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298500,3225,1248,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298501,3225,5096,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298502,3225,1088,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298503,3225,1088,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298504,3225,1088,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298505,3225,1112,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298506,3225,1109,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298507,3225,1110,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298508,3225,1111,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298509,3225,1255,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298510,3225,1277,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298511,3225,1261,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298512,3225,1265,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298513,3225,1268,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298514,3225,1272,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL),(298515,4936,1246,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298516,4936,5282,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298517,4936,6096,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298518,4936,1192,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298519,4936,1155,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298520,4936,1164,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298521,4936,1156,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298522,4936,6065,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298523,4936,5092,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298524,4936,5086,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298525,4936,5087,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298526,4936,5085,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298527,4936,5088,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298528,4936,5089,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298529,4936,5356,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298530,4936,1248,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298531,4936,952,28176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298532,4936,5497,28176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298533,4936,730,28176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298534,4936,853,28176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298535,4936,21,28176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298536,4936,851,28176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298537,4936,729,28176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298538,4936,790,28176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298539,4936,654,28176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298540,4936,678,28176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298541,4936,5096,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298542,4936,1088,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298543,4936,1088,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298544,4936,1088,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298545,4936,1112,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298546,4936,1109,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298547,4936,1110,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298548,4936,1111,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298549,4936,1255,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298550,4936,1277,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298551,4936,1261,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298552,4936,1262,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298553,4936,1265,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298554,4936,1268,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298555,4936,1272,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL),(298556,2801,1246,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298557,2801,5282,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298558,2801,6096,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298559,2801,5272,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298560,2801,1146,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298561,2801,1154,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298562,2801,1192,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298563,2801,1155,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298564,2801,1164,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298565,2801,1156,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298566,2801,5092,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298567,2801,5086,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298568,2801,5087,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298569,2801,5085,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298570,2801,5088,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298571,2801,5089,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298572,2801,5356,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298573,2801,1248,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298574,2801,5096,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298575,2801,1088,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298576,2801,1088,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298577,2801,1088,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298578,2801,1112,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298579,2801,1109,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298580,2801,1110,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298581,2801,1255,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298582,2801,1277,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298583,2801,1261,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298584,2801,1265,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298585,2801,1268,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298586,2801,1271,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298587,2801,1271,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298588,2801,1271,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298589,2801,1271,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298590,2801,1271,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298591,2801,1272,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL),(298592,2969,1246,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298593,2969,5282,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298594,2969,6096,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298595,2969,1154,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298596,2969,1192,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298597,2969,1155,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298598,2969,1164,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298599,2969,1156,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298600,2969,5092,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298601,2969,5086,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298602,2969,5087,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298603,2969,5085,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298604,2969,5088,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298605,2969,5089,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298606,2969,5356,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298607,2969,1248,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298608,2969,5096,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298609,2969,1088,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298610,2969,1088,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298611,2969,1088,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298612,2969,1112,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298613,2969,1109,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298614,2969,1110,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298615,2969,1111,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298616,2969,1255,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298617,2969,1277,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298618,2969,1261,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298619,2969,1265,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298620,2969,1268,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298621,2969,1271,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298622,2969,1271,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298623,2969,1271,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298624,2969,1271,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298625,2969,1272,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL),(298626,4990,1246,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298627,4990,5282,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298628,4990,6096,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298629,4990,1154,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298630,4990,1192,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298631,4990,1156,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298632,4990,5092,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298633,4990,5086,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298634,4990,5087,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298635,4990,5085,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298636,4990,5088,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298637,4990,5089,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298638,4990,5356,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298639,4990,1248,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298640,4990,5096,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298641,4990,6042,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298642,4990,1112,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298643,4990,1109,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298644,4990,1110,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298645,4990,1111,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298646,4990,1255,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298647,4990,1277,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298648,4990,1261,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298649,4990,1265,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298650,4990,1268,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298651,4990,1272,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL),(298652,3763,1246,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298653,3763,5282,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298654,3763,6096,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298655,3763,5272,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298656,3763,1146,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298657,3763,1154,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298658,3763,1192,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298659,3763,1155,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298660,3763,1164,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298661,3763,1156,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298662,3763,5092,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298663,3763,5086,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298664,3763,5087,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298665,3763,5085,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298666,3763,5088,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298667,3763,5089,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298668,3763,5356,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298669,3763,1248,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298670,3763,952,28191,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298671,3763,5497,28191,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298672,3763,730,28191,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298673,3763,853,28191,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298674,3763,21,28191,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298675,3763,851,28191,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298676,3763,729,28191,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298677,3763,790,28191,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298678,3763,654,28191,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298679,3763,678,28191,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298680,3763,5096,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298681,3763,1088,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298682,3763,1088,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298683,3763,1088,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298684,3763,1112,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298685,3763,1109,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298686,3763,1110,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298687,3763,1111,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298688,3763,1255,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298689,3763,1277,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298690,3763,1261,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298691,3763,1265,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298692,3763,1268,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298693,3763,1272,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL),(298694,5295,5589,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298695,5295,5588,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298696,5295,5282,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298697,5295,969,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298698,5295,1151,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298699,5295,1198,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298700,5295,1198,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298701,5295,1198,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298702,5295,1198,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298703,5295,1198,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298704,5295,5303,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298705,5295,976,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298706,5295,1192,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298707,5295,979,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298708,5295,1156,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298709,5295,6065,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298710,5295,1154,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298711,5295,5092,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298712,5295,5314,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298713,5295,5090,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298714,5295,5087,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298715,5295,5242,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298716,5295,5088,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298717,5295,5089,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298718,5295,1125,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298719,5295,1123,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298720,5295,1128,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298721,5295,1129,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298722,5295,1209,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298723,5295,1224,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298724,5295,1273,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298725,5295,6042,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298726,5295,1109,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298727,5295,1111,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298728,5295,1112,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298729,5295,1255,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298730,5295,1261,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298731,5295,1265,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298732,5295,1268,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298733,5295,984,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298734,5295,1271,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298735,5295,1272,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL),(298736,1231,1246,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298737,1231,5282,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298738,1231,6096,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298739,1231,5272,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298740,1231,1146,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298741,1231,1154,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298742,1231,1192,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298743,1231,1155,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298744,1231,1164,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298745,1231,1156,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298746,1231,5092,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298747,1231,5086,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298748,1231,5087,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298749,1231,5085,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298750,1231,5088,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298751,1231,5089,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298752,1231,5356,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298753,1231,1248,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298754,1231,952,28202,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298755,1231,5497,28202,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298756,1231,730,28202,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298757,1231,853,28202,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,791,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298758,1231,21,28202,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298759,1231,851,28202,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298760,1231,729,28202,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298761,1231,790,28202,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298762,1231,654,28202,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298763,1231,678,28202,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298764,1231,5096,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298765,1231,1088,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298766,1231,1088,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298767,1231,1088,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298768,1231,1112,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298769,1231,1109,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298770,1231,1110,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298771,1231,1111,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298772,1231,1255,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298773,1231,1277,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298774,1231,1261,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298775,1231,1265,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298776,1231,1268,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298777,1231,1272,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL),(298778,6740,1246,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298779,6740,5282,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298780,6740,6096,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298781,6740,5272,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298782,6740,1146,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298783,6740,1154,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298784,6740,1192,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298785,6740,1156,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298786,6740,5092,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298787,6740,5086,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298788,6740,5087,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298789,6740,5085,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298790,6740,5088,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298791,6740,5089,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298792,6740,5356,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298793,6740,1248,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298794,6740,5096,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298795,6740,6042,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298796,6740,1112,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298797,6740,1109,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298798,6740,1110,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298799,6740,1111,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298800,6740,1255,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298801,6740,1277,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298802,6740,1261,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298803,6740,1265,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298804,6740,1268,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298805,6740,1271,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298806,6740,1271,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298807,6740,1271,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL),(298808,1473,1246,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298809,1473,5282,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298810,1473,6096,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298811,1473,1154,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298812,1473,1192,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298813,1473,1155,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298814,1473,1164,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298815,1473,1156,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298816,1473,6065,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298817,1473,5092,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298818,1473,5086,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298819,1473,5087,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298820,1473,5085,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298821,1473,5088,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298822,1473,5089,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298823,1473,5356,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298824,1473,1248,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298825,1473,5096,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298826,1473,6042,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298827,1473,1088,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298828,1473,1088,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298829,1473,1088,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298830,1473,1112,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298831,1473,1109,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298832,1473,1110,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298833,1473,1111,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298834,1473,1255,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298835,1473,1277,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298836,1473,1261,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298837,1473,1265,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298838,1473,1268,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298839,1473,1271,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298840,1473,1271,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298841,1473,1271,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298842,1473,1271,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298843,1473,1272,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL),(298844,2612,1246,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298845,2612,5282,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298846,2612,6096,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298847,2612,5272,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298848,2612,1146,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298849,2612,1154,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298850,2612,1192,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298851,2612,1155,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298852,2612,1164,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298853,2612,1156,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298854,2612,5092,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298855,2612,5086,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298856,2612,5087,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298857,2612,5085,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298858,2612,5088,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298859,2612,5089,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298860,2612,5356,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298861,2612,1248,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298862,2612,952,28210,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2770,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298863,2612,5497,28210,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,853,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298864,2612,730,28210,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298865,2612,853,28210,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1035,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298866,2612,21,28210,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298867,2612,851,28210,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298868,2612,729,28210,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298869,2612,654,28210,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298870,2612,678,28210,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298871,2612,5096,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298872,2612,1088,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298873,2612,1088,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298874,2612,1088,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298875,2612,1112,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298876,2612,1109,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298877,2612,1110,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298878,2612,1111,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298879,2612,1255,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298880,2612,1277,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298881,2612,1261,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298882,2612,1265,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298883,2612,1268,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298884,2612,1272,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL),(298885,2422,1246,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298886,2422,5282,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298887,2422,6096,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298888,2422,1154,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298889,2422,1192,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298890,2422,1155,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298891,2422,1164,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298892,2422,1156,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298893,2422,5092,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298894,2422,5086,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298895,2422,5087,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298896,2422,5085,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298897,2422,5088,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298898,2422,5089,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298899,2422,5356,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298900,2422,1248,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298901,2422,5096,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298902,2422,1088,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298903,2422,1088,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298904,2422,1088,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298905,2422,1112,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298906,2422,1109,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298907,2422,1110,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298908,2422,1111,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298909,2422,1255,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298910,2422,1277,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298911,2422,1261,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298912,2422,1265,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298913,2422,1268,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298914,2422,1272,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL),(298915,5585,1246,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298916,5585,5282,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298917,5585,6096,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298918,5585,5272,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298919,5585,1146,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298920,5585,1154,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298921,5585,1192,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298922,5585,1155,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298923,5585,1164,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298924,5585,1156,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298925,5585,5092,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298926,5585,5086,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298927,5585,5087,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298928,5585,5085,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298929,5585,5088,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298930,5585,5089,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298931,5585,5356,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298932,5585,1248,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298933,5585,5096,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298934,5585,1088,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298935,5585,1088,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298936,5585,1088,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298937,5585,1112,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298938,5585,1109,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298939,5585,1110,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298940,5585,1111,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298941,5585,1255,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298942,5585,1277,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298943,5585,1261,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298944,5585,1265,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298945,5585,1268,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298946,5585,1271,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298947,5585,1271,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298948,5585,1271,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298949,5585,1271,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL),(298950,3587,1246,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298951,3587,5282,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298952,3587,6096,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298953,3587,5272,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298954,3587,1146,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298955,3587,1154,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298956,3587,1192,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298957,3587,1156,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298958,3587,5092,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298959,3587,5086,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298960,3587,5087,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298961,3587,5085,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298962,3587,5088,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298963,3587,5089,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298964,3587,5356,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298965,3587,1248,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298966,3587,5497,28221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298967,3587,730,28221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298968,3587,853,28221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,643,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298969,3587,5096,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298970,3587,1112,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298971,3587,1109,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298972,3587,1110,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298973,3587,1111,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298974,3587,1255,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298975,3587,1277,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298976,3587,1261,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298977,3587,1265,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298978,3587,1268,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298979,3587,1272,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL),(298980,3593,1246,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(298981,3593,5282,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(298982,3593,6096,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(298983,3593,5272,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(298984,3593,1146,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(298985,3593,1154,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(298986,3593,1192,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(298987,3593,1156,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(298988,3593,5092,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(298989,3593,5086,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(298990,3593,5087,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(298991,3593,5085,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(298992,3593,5088,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(298993,3593,5089,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(298994,3593,5356,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(298995,3593,1248,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(298996,3593,5096,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(298997,3593,1112,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(298998,3593,1109,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(298999,3593,1110,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(299000,3593,1111,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(299001,3593,1255,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(299002,3593,1277,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(299003,3593,1261,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(299004,3593,1265,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(299005,3593,1268,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(299006,3593,1272,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL),(299007,3281,1246,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299008,3281,5282,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299009,3281,6096,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299010,3281,5272,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299011,3281,1146,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299012,3281,1154,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299013,3281,1192,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299014,3281,1155,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299015,3281,1164,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299016,3281,1156,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299017,3281,6065,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299018,3281,5092,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299019,3281,5086,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299020,3281,5087,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299021,3281,5085,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299022,3281,5088,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299023,3281,5089,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299024,3281,5356,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299025,3281,1248,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299026,3281,5096,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299027,3281,1088,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299028,3281,1088,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299029,3281,1088,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299030,3281,1112,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299031,3281,1109,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299032,3281,1110,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299033,3281,1111,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299034,3281,1255,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299035,3281,1277,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299036,3281,1261,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299037,3281,1265,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299038,3281,1268,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299039,3281,1272,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL),(299040,8302,1246,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299041,8302,5282,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299042,8302,6096,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299043,8302,5272,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299044,8302,1154,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299045,8302,1192,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299046,8302,1155,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299047,8302,1164,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299048,8302,1156,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299049,8302,5092,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299050,8302,5086,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299051,8302,5087,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299052,8302,5085,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299053,8302,5088,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299054,8302,5089,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299055,8302,5356,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299056,8302,1248,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299057,8302,5096,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299058,8302,1088,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299059,8302,1088,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299060,8302,1088,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299061,8302,1112,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299062,8302,1109,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299063,8302,1110,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299064,8302,1111,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299065,8302,1255,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299066,8302,1277,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299067,8302,1261,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299068,8302,1265,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299069,8302,1268,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299070,8302,1272,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL),(299071,3338,1246,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299072,3338,5282,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299073,3338,6096,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299074,3338,5272,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299075,3338,1146,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299076,3338,1154,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299077,3338,1192,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299078,3338,1155,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299079,3338,1164,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299080,3338,1156,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299081,3338,5092,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299082,3338,5086,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299083,3338,5087,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299084,3338,5085,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299085,3338,5088,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299086,3338,5089,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299087,3338,5356,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299088,3338,1248,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299089,3338,952,28230,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1470,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299090,3338,5497,28230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299091,3338,730,28230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299092,3338,853,28230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299093,3338,21,28230,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299094,3338,851,28230,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299095,3338,729,28230,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299096,3338,790,28230,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299097,3338,654,28230,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299098,3338,678,28230,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299099,3338,5096,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299100,3338,1088,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299101,3338,1088,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299102,3338,1088,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299103,3338,1112,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299104,3338,1109,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299105,3338,1110,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299106,3338,1111,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299107,3338,1255,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299108,3338,1277,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299109,3338,1261,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299110,3338,1263,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299111,3338,1265,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299112,3338,1268,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299113,3338,1272,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL),(299114,6187,1246,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299115,6187,5282,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299116,6187,6096,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299117,6187,1154,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299118,6187,1192,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299119,6187,1164,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299120,6187,1156,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299121,6187,6065,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299122,6187,6077,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299123,6187,5092,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299124,6187,5086,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299125,6187,5087,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299126,6187,5085,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299127,6187,5088,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299128,6187,5089,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299129,6187,5356,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299130,6187,1248,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299131,6187,5497,28231,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299132,6187,730,28231,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299133,6187,5096,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299134,6187,6042,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299135,6187,1088,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299136,6187,1088,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299137,6187,1088,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299138,6187,1112,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299139,6187,1109,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299140,6187,1110,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299141,6187,1111,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299142,6187,1255,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299143,6187,1277,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299144,6187,1261,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299145,6187,1265,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299146,6187,1268,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299147,6187,1272,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL),(299148,4089,1246,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299149,4089,5282,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299150,4089,6096,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299151,4089,5272,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299152,4089,1146,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299153,4089,1192,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299154,4089,1155,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299155,4089,1164,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299156,4089,1156,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299157,4089,5092,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299158,4089,5086,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299159,4089,5087,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299160,4089,5085,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299161,4089,5088,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299162,4089,5089,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299163,4089,5356,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299164,4089,1248,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299165,4089,5096,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299166,4089,1088,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299167,4089,1088,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299168,4089,1088,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299169,4089,1112,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299170,4089,1109,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299171,4089,1110,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299172,4089,1111,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299173,4089,1255,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299174,4089,1250,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299175,4089,1250,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299176,4089,1250,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299177,4089,1277,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299178,4089,1261,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299179,4089,1265,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299180,4089,1268,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299181,4089,1271,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299182,4089,1271,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299183,4089,1271,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299184,4089,1272,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL),(299185,1227,1246,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299186,1227,5282,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299187,1227,6096,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299188,1227,1154,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299189,1227,1192,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299190,1227,1155,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299191,1227,1164,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299192,1227,1247,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299193,1227,1156,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299194,1227,6065,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299195,1227,5092,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299196,1227,5086,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299197,1227,5087,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299198,1227,5085,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299199,1227,5088,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299200,1227,5089,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299201,1227,5356,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299202,1227,1248,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299203,1227,5096,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299204,1227,1088,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299205,1227,1088,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299206,1227,1088,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299207,1227,1112,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299208,1227,1109,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299209,1227,1110,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299210,1227,1111,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299211,1227,1255,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299212,1227,1277,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299213,1227,1261,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299214,1227,1265,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299215,1227,1268,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299216,1227,1272,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL),(299217,321,1246,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299218,321,5282,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299219,321,6096,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299220,321,5272,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299221,321,1146,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299222,321,1154,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299223,321,1192,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299224,321,1155,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299225,321,1164,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299226,321,1156,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299227,321,5092,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299228,321,5086,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299229,321,5087,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299230,321,5085,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299231,321,5088,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299232,321,5089,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299233,321,5356,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299234,321,1248,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299235,321,5096,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299236,321,1088,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299237,321,1088,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299238,321,1112,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299239,321,1109,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299240,321,1110,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299241,321,1111,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299242,321,1255,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299243,321,1277,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299244,321,1261,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299245,321,1265,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299246,321,1268,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299247,321,1271,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299248,321,1271,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299249,321,1271,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299250,321,1271,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299251,321,1272,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL),(299252,2431,1246,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299253,2431,5282,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299254,2431,6096,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299255,2431,5272,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299256,2431,1146,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299257,2431,1154,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299258,2431,1192,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299259,2431,1155,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299260,2431,1164,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299261,2431,1156,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299262,2431,6065,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299263,2431,5092,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299264,2431,5086,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299265,2431,5087,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299266,2431,5085,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299267,2431,5088,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299268,2431,5089,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299269,2431,5356,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299270,2431,1248,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299271,2431,5497,28249,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299272,2431,730,28249,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299273,2431,853,28249,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299274,2431,5096,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299275,2431,1088,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299276,2431,1088,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299277,2431,1088,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299278,2431,1112,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299279,2431,1109,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299280,2431,1110,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299281,2431,1111,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299282,2431,1255,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299283,2431,1277,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299284,2431,1261,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299285,2431,1265,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299286,2431,1268,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299287,2431,1271,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299288,2431,1272,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL),(299289,2609,1246,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299290,2609,5282,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299291,2609,6096,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299292,2609,5272,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299293,2609,1146,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299294,2609,1154,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299295,2609,1192,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299296,2609,1155,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299297,2609,1164,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299298,2609,1156,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299299,2609,5092,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299300,2609,5086,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299301,2609,5087,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299302,2609,5085,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299303,2609,5088,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299304,2609,5089,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299305,2609,5356,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299306,2609,1248,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299307,2609,5096,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299308,2609,1088,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299309,2609,1088,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299310,2609,1112,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299311,2609,1109,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299312,2609,1110,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299313,2609,1111,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299314,2609,1255,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299315,2609,1277,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299316,2609,1261,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299317,2609,1265,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299318,2609,1268,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299319,2609,1271,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299320,2609,1271,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299321,2609,1271,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299322,2609,1271,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299323,2609,1272,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL),(299324,8663,1246,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299325,8663,5282,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299326,8663,6096,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299327,8663,5272,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299328,8663,1146,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299329,8663,1154,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299330,8663,1192,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299331,8663,1155,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299332,8663,1164,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299333,8663,1156,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299334,8663,5092,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299335,8663,5086,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299336,8663,5087,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299337,8663,5085,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299338,8663,5088,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299339,8663,5089,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299340,8663,5356,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299341,8663,1248,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299342,8663,5096,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299343,8663,1088,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299344,8663,1088,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299345,8663,1088,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299346,8663,1112,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299347,8663,1109,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299348,8663,1110,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299349,8663,1111,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299350,8663,1255,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299351,8663,1277,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299352,8663,1261,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299353,8663,1265,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299354,8663,1268,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299355,8663,1272,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL),(299356,3071,1246,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299357,3071,5282,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299358,3071,6096,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299359,3071,1154,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299360,3071,1192,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299361,3071,1155,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299362,3071,1164,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299363,3071,1156,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299364,3071,5092,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299365,3071,5086,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299366,3071,5087,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299367,3071,5085,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299368,3071,5088,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299369,3071,5089,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299370,3071,5356,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299371,3071,1248,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299372,3071,5096,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299373,3071,1088,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299374,3071,1088,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299375,3071,1088,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299376,3071,1112,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299377,3071,1109,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299378,3071,1110,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299379,3071,1111,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299380,3071,1255,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299381,3071,1277,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299382,3071,1261,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299383,3071,1265,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299384,3071,1268,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299385,3071,1271,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299386,3071,1271,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299387,3071,1271,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299388,3071,1271,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299389,3071,1272,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299390,7605,1246,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299391,7605,5282,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299392,7605,6096,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299393,7605,5272,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299394,7605,1146,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299395,7605,1154,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299396,7605,1192,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299397,7605,1155,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299398,7605,1164,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299399,7605,1156,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299400,7605,1165,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299401,7605,5092,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299402,7605,5086,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299403,7605,5087,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299404,7605,5085,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299405,7605,5088,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299406,7605,5089,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299407,7605,5356,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299408,7605,1248,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299409,7605,5096,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299410,7605,1088,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299411,7605,1088,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299412,7605,1088,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299413,7605,1112,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299414,7605,1109,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299415,7605,1110,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299416,7605,1111,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299417,7605,1255,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299418,7605,1277,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299419,7605,1261,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299420,7605,1265,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299421,7605,1268,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL),(299422,2881,1246,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299423,2881,5282,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299424,2881,6096,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299425,2881,5272,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299426,2881,1146,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299427,2881,1154,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299428,2881,1192,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299429,2881,1156,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299430,2881,5092,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299431,2881,5086,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299432,2881,5087,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299433,2881,5085,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299434,2881,5088,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299435,2881,5089,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299436,2881,5356,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299437,2881,1248,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299438,2881,5096,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299439,2881,6042,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299440,2881,1112,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299441,2881,1109,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299442,2881,1110,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299443,2881,1111,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299444,2881,1255,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299445,2881,1277,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299446,2881,1261,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299447,2881,1265,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299448,2881,1268,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299449,2881,1272,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL),(299450,2653,1246,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299451,2653,5282,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299452,2653,6096,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299453,2653,5272,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299454,2653,1146,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299455,2653,1154,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299456,2653,1192,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299457,2653,1155,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299458,2653,1164,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299459,2653,1156,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299460,2653,5092,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299461,2653,5086,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299462,2653,5087,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299463,2653,5085,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299464,2653,5088,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299465,2653,5089,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299466,2653,5356,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299467,2653,1248,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299468,2653,5096,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299469,2653,6042,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299470,2653,1088,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299471,2653,1088,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299472,2653,1088,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299473,2653,1112,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299474,2653,1109,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299475,2653,1110,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299476,2653,1111,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299477,2653,1255,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299478,2653,1277,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299479,2653,1261,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299480,2653,1265,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299481,2653,1268,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299482,2653,1272,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL),(299483,3934,1246,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299484,3934,5282,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299485,3934,6096,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299486,3934,5272,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299487,3934,1146,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299488,3934,1154,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299489,3934,1164,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299490,3934,1156,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299491,3934,6065,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299492,3934,5092,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299493,3934,5086,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299494,3934,5087,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299495,3934,5085,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299496,3934,5088,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299497,3934,5089,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299498,3934,952,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1970,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299499,3934,5497,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,365,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299500,3934,730,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299501,3934,853,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,750,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299502,3934,21,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299503,3934,851,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299504,3934,729,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299505,3934,790,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299506,3934,654,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299507,3934,678,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299508,3934,5096,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299509,3934,1088,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299510,3934,1088,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299511,3934,1088,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299512,3934,1112,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299513,3934,1109,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299514,3934,1110,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299515,3934,1111,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299516,3934,1255,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299517,3934,1277,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299518,3934,1261,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299519,3934,1262,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299520,3934,1265,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299521,3934,1268,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299522,3934,1272,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL),(299523,4574,1246,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299524,4574,5282,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299525,4574,6096,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299526,4574,1154,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299527,4574,1192,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299528,4574,1156,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299529,4574,5092,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299530,4574,5086,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299531,4574,5087,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299532,4574,5085,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299533,4574,5088,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299534,4574,5089,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299535,4574,5356,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299536,4574,1276,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299537,4574,5096,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299538,4574,1112,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299539,4574,1109,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299540,4574,1110,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299541,4574,1111,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299542,4574,1255,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299543,4574,1277,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299544,4574,1261,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299545,4574,1265,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299546,4574,1268,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299547,4574,1272,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL),(299548,797,1246,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299549,797,5282,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299550,797,6096,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299551,797,5272,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299552,797,1146,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299553,797,1154,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299554,797,1192,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299555,797,1155,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299556,797,1164,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299557,797,1156,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299558,797,6065,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299559,797,5092,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299560,797,5086,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299561,797,5087,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299562,797,5085,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299563,797,5088,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299564,797,5089,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299565,797,952,28276,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299566,797,5497,28276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299567,797,730,28276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299568,797,853,28276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,959,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299569,797,21,28276,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299570,797,851,28276,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299571,797,729,28276,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299572,797,790,28276,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299573,797,654,28276,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299574,797,678,28276,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299575,797,5096,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299576,797,1088,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299577,797,1088,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299578,797,1088,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299579,797,1112,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299580,797,1109,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299581,797,1110,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299582,797,1111,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299583,797,1255,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299584,797,1277,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299585,797,1261,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299586,797,1265,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299587,797,1268,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299588,797,1272,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL),(299589,2715,1246,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299590,2715,5282,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299591,2715,6096,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299592,2715,1154,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299593,2715,1192,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299594,2715,1156,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299595,2715,5092,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299596,2715,5086,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299597,2715,5087,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299598,2715,5085,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299599,2715,5088,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299600,2715,5089,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299601,2715,5497,28279,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299602,2715,730,28279,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299603,2715,853,28279,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,603,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299604,2715,5096,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299605,2715,1112,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299606,2715,1109,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299607,2715,1110,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299608,2715,1111,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299609,2715,1255,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299610,2715,1277,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299611,2715,1261,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299612,2715,1268,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299613,2715,1272,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL),(299614,5481,1246,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299615,5481,5282,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299616,5481,6096,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299617,5481,5272,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299618,5481,1146,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299619,5481,1154,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299620,5481,1192,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299621,5481,1155,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299622,5481,1164,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299623,5481,1156,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299624,5481,6065,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299625,5481,5092,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299626,5481,5086,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299627,5481,5087,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299628,5481,5085,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299629,5481,5088,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299630,5481,5089,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299631,5481,5356,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299632,5481,1248,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299633,5481,952,28281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1310,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299634,5481,21,28281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299635,5481,851,28281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299636,5481,729,28281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299637,5481,654,28281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299638,5481,678,28281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299639,5481,1276,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299640,5481,5096,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299641,5481,1088,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299642,5481,1088,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299643,5481,1088,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299644,5481,1112,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299645,5481,1109,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299646,5481,1110,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299647,5481,1111,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299648,5481,1255,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299649,5481,1277,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299650,5481,1261,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299651,5481,1265,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299652,5481,1268,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299653,5481,1271,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299654,5481,1272,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL),(299655,2039,1246,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299656,2039,5282,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299657,2039,6096,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299658,2039,5272,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299659,2039,1146,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299660,2039,1154,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299661,2039,1192,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299662,2039,1155,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299663,2039,1164,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299664,2039,1156,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299665,2039,5092,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299666,2039,5086,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299667,2039,5087,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299668,2039,5085,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299669,2039,5088,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299670,2039,5089,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299671,2039,5356,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299672,2039,1248,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299673,2039,1276,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299674,2039,5096,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299675,2039,1088,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299676,2039,1088,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299677,2039,1088,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299678,2039,1112,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299679,2039,1109,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299680,2039,1110,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299681,2039,1111,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299682,2039,1255,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299683,2039,1250,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299684,2039,1250,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299685,2039,1250,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299686,2039,1277,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299687,2039,1261,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299688,2039,1265,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299689,2039,1268,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299690,2039,1272,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL),(299691,2654,1246,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299692,2654,5282,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299693,2654,6096,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299694,2654,1154,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299695,2654,1192,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299696,2654,1155,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299697,2654,1164,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299698,2654,1156,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299699,2654,5092,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299700,2654,5086,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299701,2654,5087,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299702,2654,5085,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299703,2654,5088,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299704,2654,5089,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299705,2654,5356,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299706,2654,1248,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299707,2654,952,28294,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299708,2654,5497,28294,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299709,2654,730,28294,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299710,2654,853,28294,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,751,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299711,2654,21,28294,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299712,2654,851,28294,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299713,2654,729,28294,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299714,2654,654,28294,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299715,2654,678,28294,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299716,2654,5096,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299717,2654,1088,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299718,2654,1088,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299719,2654,1088,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299720,2654,1112,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299721,2654,1109,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299722,2654,1110,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299723,2654,1111,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299724,2654,1255,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299725,2654,1277,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299726,2654,1261,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299727,2654,1265,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299728,2654,1268,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299729,2654,1271,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299730,2654,1272,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL),(299731,1063,1246,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299732,1063,5282,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299733,1063,6096,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299734,1063,5272,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299735,1063,1146,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299736,1063,1154,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299737,1063,1192,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299738,1063,1155,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299739,1063,1164,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299740,1063,1156,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299741,1063,5092,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299742,1063,5086,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299743,1063,5087,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299744,1063,5085,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299745,1063,5088,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299746,1063,5089,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299747,1063,5356,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299748,1063,1248,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299749,1063,5096,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299750,1063,1088,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299751,1063,1088,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299752,1063,1088,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299753,1063,1112,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299754,1063,1109,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299755,1063,1110,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299756,1063,1111,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299757,1063,1255,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299758,1063,1277,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299759,1063,1261,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299760,1063,1265,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299761,1063,1268,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299762,1063,1272,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL),(299763,8290,1246,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299764,8290,5282,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299765,8290,6096,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299766,8290,5272,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299767,8290,1146,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299768,8290,1154,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299769,8290,1192,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299770,8290,1155,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299771,8290,1164,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299772,8290,1156,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299773,8290,6065,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299774,8290,5092,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299775,8290,5086,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299776,8290,5087,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299777,8290,5085,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299778,8290,5088,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299779,8290,5089,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299780,8290,5356,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299781,8290,5096,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299782,8290,1088,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299783,8290,1088,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299784,8290,1088,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299785,8290,1112,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299786,8290,1109,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299787,8290,1110,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299788,8290,1111,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299789,8290,1255,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299790,8290,1277,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299791,8290,1261,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299792,8290,1265,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299793,8290,1268,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL),(299794,2457,1246,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299795,2457,5282,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299796,2457,6096,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299797,2457,1154,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299798,2457,1192,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299799,2457,1155,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299800,2457,1164,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299801,2457,1156,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299802,2457,6065,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299803,2457,5092,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299804,2457,5086,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299805,2457,5087,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299806,2457,5085,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299807,2457,5088,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299808,2457,5089,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299809,2457,5356,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299810,2457,1248,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299811,2457,5096,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299812,2457,1088,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299813,2457,1088,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299814,2457,1088,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299815,2457,1112,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299816,2457,1109,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299817,2457,1110,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299818,2457,1111,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299819,2457,1255,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299820,2457,1277,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299821,2457,1261,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299822,2457,1265,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299823,2457,1268,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299824,2457,1272,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL),(299825,4865,1246,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299826,4865,5282,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299827,4865,6096,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299828,4865,5272,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299829,4865,1146,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299830,4865,1154,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299831,4865,1192,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299832,4865,1156,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299833,4865,5092,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299834,4865,5086,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299835,4865,5087,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299836,4865,5085,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299837,4865,5088,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299838,4865,5089,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299839,4865,5356,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299840,4865,1248,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299841,4865,1276,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299842,4865,5096,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299843,4865,6042,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299844,4865,6042,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299845,4865,1112,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299846,4865,1109,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299847,4865,1110,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299848,4865,1111,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299849,4865,1255,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299850,4865,1277,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299851,4865,1261,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299852,4865,1265,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299853,4865,1268,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299854,4865,1272,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL),(299855,3302,1246,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299856,3302,5282,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299857,3302,6096,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299858,3302,1154,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299859,3302,1192,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299860,3302,1155,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299861,3302,1156,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299862,3302,5092,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299863,3302,5086,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299864,3302,5087,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299865,3302,5085,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299866,3302,5088,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299867,3302,5089,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299868,3302,5356,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299869,3302,1248,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299870,3302,5096,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299871,3302,1088,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299872,3302,1088,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299873,3302,1088,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299874,3302,1112,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299875,3302,1109,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299876,3302,1110,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299877,3302,1111,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299878,3302,1255,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299879,3302,1277,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299880,3302,1261,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299881,3302,1265,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299882,3302,1268,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299883,3302,1272,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL),(299884,4331,1246,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299885,4331,5282,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299886,4331,6096,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299887,4331,5272,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299888,4331,1154,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299889,4331,1192,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299890,4331,1155,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299891,4331,1164,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299892,4331,1156,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299893,4331,6065,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299894,4331,1165,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299895,4331,5092,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299896,4331,5086,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299897,4331,5087,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299898,4331,5085,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299899,4331,5088,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299900,4331,5089,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299901,4331,5356,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299902,4331,1248,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299903,4331,952,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299904,4331,5497,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299905,4331,730,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299906,4331,853,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,493,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299907,4331,21,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299908,4331,851,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299909,4331,729,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,551000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299910,4331,654,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299911,4331,678,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299912,4331,1276,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299913,4331,5096,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299914,4331,6042,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299915,4331,1088,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299916,4331,1088,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299917,4331,1088,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299918,4331,1112,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299919,4331,1109,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299920,4331,1110,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299921,4331,1111,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299922,4331,1255,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299923,4331,1277,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299924,4331,1261,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299925,4331,1265,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299926,4331,1268,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL),(299927,4178,1246,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299928,4178,5282,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299929,4178,6096,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299930,4178,5272,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299931,4178,1146,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299932,4178,1154,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299933,4178,1192,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299934,4178,1164,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299935,4178,1156,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299936,4178,5092,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299937,4178,5086,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299938,4178,5087,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299939,4178,5085,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299940,4178,5088,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299941,4178,5089,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299942,4178,5356,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299943,4178,1248,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299944,4178,5096,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299945,4178,1088,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299946,4178,1088,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299947,4178,1088,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299948,4178,1112,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299949,4178,1109,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299950,4178,1110,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299951,4178,1111,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299952,4178,1255,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299953,4178,1277,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299954,4178,1261,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299955,4178,1265,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299956,4178,1268,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299957,4178,1272,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL),(299958,2877,1246,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299959,2877,5282,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299960,2877,6096,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299961,2877,5272,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299962,2877,1146,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299963,2877,1154,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299964,2877,1192,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299965,2877,1155,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299966,2877,1164,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299967,2877,1247,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299968,2877,1156,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299969,2877,5092,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299970,2877,5086,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299971,2877,5087,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299972,2877,5085,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299973,2877,5088,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299974,2877,5089,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299975,2877,5356,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299976,2877,1248,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299977,2877,5096,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299978,2877,1088,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299979,2877,1088,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299980,2877,1088,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299981,2877,1112,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299982,2877,1109,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299983,2877,1110,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299984,2877,1111,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299985,2877,1255,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299986,2877,1277,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299987,2877,1261,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299988,2877,1265,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299989,2877,1268,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299990,2877,1272,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL),(299991,6195,5282,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(299992,6195,6096,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(299993,6195,5272,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(299994,6195,1146,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(299995,6195,1154,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(299996,6195,1192,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(299997,6195,1155,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(299998,6195,1164,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(299999,6195,1156,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300000,6195,5092,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300001,6195,5086,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300002,6195,5087,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300003,6195,5085,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300004,6195,5088,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300005,6195,5089,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300006,6195,5356,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300007,6195,1248,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300008,6195,5096,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300009,6195,1088,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300010,6195,1088,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300011,6195,1088,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300012,6195,1112,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300013,6195,1109,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300014,6195,1110,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300015,6195,1111,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300016,6195,1255,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300017,6195,1277,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300018,6195,1261,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300019,6195,1265,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300020,6195,1268,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300021,6195,1271,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300022,6195,1271,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300023,6195,1271,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300024,6195,1271,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL),(300025,3510,1246,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300026,3510,5282,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300027,3510,6096,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300028,3510,5272,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300029,3510,1146,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300030,3510,1154,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300031,3510,1192,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300032,3510,1155,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300033,3510,1164,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300034,3510,1156,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300035,3510,5092,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300036,3510,5086,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300037,3510,5087,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300038,3510,5085,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300039,3510,5088,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300040,3510,5089,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300041,3510,5356,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300042,3510,1248,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300043,3510,5096,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300044,3510,1088,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300045,3510,1088,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300046,3510,1088,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300047,3510,1112,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300048,3510,1109,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300049,3510,1110,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300050,3510,1111,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300051,3510,1255,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300052,3510,1277,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300053,3510,1261,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300054,3510,1265,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300055,3510,1268,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300056,3510,1271,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300057,3510,1271,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300058,3510,1271,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300059,3510,1271,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300060,3510,1272,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL),(300061,9238,1246,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300062,9238,5282,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300063,9238,6096,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300064,9238,5272,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300065,9238,1146,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300066,9238,1154,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300067,9238,1192,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300068,9238,1155,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300069,9238,1164,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300070,9238,1156,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300071,9238,6065,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300072,9238,5092,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300073,9238,5086,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300074,9238,5087,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300075,9238,5085,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300076,9238,5088,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300077,9238,5089,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300078,9238,5356,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300079,9238,1248,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300080,9238,952,28317,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1370,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300081,9238,5497,28317,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,216,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300082,9238,730,28317,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300083,9238,853,28317,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,651,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300084,9238,21,28317,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300085,9238,851,28317,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300086,9238,729,28317,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,409000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300087,9238,654,28317,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300088,9238,678,28317,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300089,9238,1276,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300090,9238,5096,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300091,9238,1088,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300092,9238,1088,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300093,9238,1088,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300094,9238,1112,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300095,9238,1109,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300096,9238,1110,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300097,9238,1111,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300098,9238,1255,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300099,9238,1277,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300100,9238,1261,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300101,9238,1262,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300102,9238,1265,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300103,9238,1268,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300104,9238,1272,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL),(300105,1732,1246,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300106,1732,5282,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300107,1732,6096,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300108,1732,5272,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300109,1732,1146,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300110,1732,1154,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300111,1732,1192,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300112,1732,1156,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300113,1732,5092,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300114,1732,5086,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300115,1732,5087,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300116,1732,5085,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300117,1732,5088,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300118,1732,5089,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300119,1732,5356,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300120,1732,1248,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300121,1732,5096,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300122,1732,1112,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300123,1732,1109,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300124,1732,1110,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300125,1732,1111,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300126,1732,1255,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300127,1732,1277,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300128,1732,1261,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300129,1732,1265,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300130,1732,1268,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300131,1732,1272,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL),(300132,7414,1246,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300133,7414,5282,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300134,7414,6096,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300135,7414,1154,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300136,7414,1192,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300137,7414,1155,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300138,7414,1164,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300139,7414,1156,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300140,7414,5092,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300141,7414,5086,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300142,7414,5087,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300143,7414,5085,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300144,7414,5088,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300145,7414,5089,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300146,7414,5356,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300147,7414,1248,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300148,7414,5096,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300149,7414,6042,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300150,7414,1088,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300151,7414,1088,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300152,7414,1088,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300153,7414,1112,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300154,7414,1109,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300155,7414,1110,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300156,7414,1111,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300157,7414,1255,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300158,7414,1277,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300159,7414,1261,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300160,7414,1265,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300161,7414,1268,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300162,7414,1272,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL),(300163,7725,1246,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300164,7725,5282,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300165,7725,6096,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300166,7725,5272,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300167,7725,1146,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300168,7725,1154,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300169,7725,1192,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300170,7725,1155,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300171,7725,1164,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300172,7725,1156,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300173,7725,5092,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300174,7725,5086,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300175,7725,5087,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300176,7725,5085,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300177,7725,5088,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300178,7725,5089,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300179,7725,5356,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300180,7725,1248,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300181,7725,5096,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300182,7725,1088,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300183,7725,1088,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300184,7725,1088,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300185,7725,1112,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300186,7725,1109,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300187,7725,1110,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300188,7725,1111,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300189,7725,1255,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300190,7725,1277,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300191,7725,1261,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300192,7725,1265,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300193,7725,1268,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL),(300194,6180,5282,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300195,6180,6096,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300196,6180,1154,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300197,6180,1192,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300198,6180,1155,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300199,6180,1164,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300200,6180,1156,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300201,6180,5092,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300202,6180,5086,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300203,6180,5087,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300204,6180,5085,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300205,6180,5088,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300206,6180,5089,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300207,6180,5356,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300208,6180,5096,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300209,6180,1088,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300210,6180,1088,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300211,6180,1088,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300212,6180,1112,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300213,6180,1109,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300214,6180,1110,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300215,6180,1111,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300216,6180,1255,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300217,6180,1277,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300218,6180,1261,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300219,6180,1265,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300220,6180,1268,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL),(300221,3996,1246,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300222,3996,5282,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300223,3996,6096,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300224,3996,1154,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300225,3996,1192,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300226,3996,1155,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300227,3996,1164,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300228,3996,1156,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300229,3996,6065,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300230,3996,5092,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300231,3996,5086,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300232,3996,5087,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300233,3996,5085,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300234,3996,5088,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300235,3996,5089,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300236,3996,5356,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300237,3996,1248,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300238,3996,5096,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300239,3996,1088,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300240,3996,1088,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300241,3996,1088,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300242,3996,1112,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300243,3996,1109,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300244,3996,1110,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300245,3996,1111,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300246,3996,1255,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300247,3996,1277,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300248,3996,1261,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300249,3996,1265,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300250,3996,1268,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL),(300251,6772,1246,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300252,6772,5282,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300253,6772,5272,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300254,6772,1146,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300255,6772,1154,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300256,6772,1192,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300257,6772,1155,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300258,6772,1156,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300259,6772,1165,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300260,6772,5092,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300261,6772,5086,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300262,6772,5087,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300263,6772,5085,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300264,6772,5088,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300265,6772,5089,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300266,6772,5356,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300267,6772,1248,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300268,6772,1276,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300269,6772,5096,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300270,6772,1112,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300271,6772,1109,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300272,6772,1110,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300273,6772,1111,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300274,6772,1255,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300275,6772,1277,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300276,6772,1261,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300277,6772,1265,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300278,6772,1268,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300279,6772,1272,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL),(300280,6046,1246,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300281,6046,5282,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300282,6046,6096,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300283,6046,5272,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300284,6046,1146,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300285,6046,1154,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300286,6046,1192,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300287,6046,5092,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300288,6046,5086,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300289,6046,5087,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300290,6046,5085,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300291,6046,5088,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300292,6046,5089,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300293,6046,5356,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300294,6046,1248,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300295,6046,5096,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300296,6046,1112,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300297,6046,1109,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300298,6046,1110,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300299,6046,1111,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300300,6046,1255,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300301,6046,1277,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300302,6046,1261,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300303,6046,1265,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300304,6046,1268,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL),(300305,6138,1246,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300306,6138,5282,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300307,6138,6096,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300308,6138,5272,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300309,6138,1146,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300310,6138,1154,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300311,6138,1192,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300312,6138,1155,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300313,6138,1164,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300314,6138,1156,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300315,6138,6065,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300316,6138,1165,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300317,6138,5092,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300318,6138,5086,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300319,6138,5087,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300320,6138,5085,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300321,6138,5088,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300322,6138,5089,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300323,6138,5356,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300324,6138,1248,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300325,6138,5096,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300326,6138,1285,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300327,6138,1088,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300328,6138,1088,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300329,6138,1088,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300330,6138,1112,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300331,6138,1109,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300332,6138,1110,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300333,6138,1111,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300334,6138,1255,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300335,6138,1277,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300336,6138,1261,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300337,6138,1265,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300338,6138,1268,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300339,6138,1272,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL),(300340,7397,1246,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300341,7397,5282,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300342,7397,6096,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300343,7397,5272,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300344,7397,1146,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300345,7397,1154,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300346,7397,1192,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300347,7397,1156,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300348,7397,5092,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300349,7397,5086,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300350,7397,5087,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300351,7397,5085,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300352,7397,5088,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300353,7397,5089,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300354,7397,5356,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300355,7397,1248,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300356,7397,5096,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300357,7397,1112,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300358,7397,1109,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300359,7397,1110,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300360,7397,1111,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300361,7397,1255,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300362,7397,1277,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300363,7397,1261,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300364,7397,1265,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300365,7397,1268,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300366,7397,1271,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL),(300367,6559,1246,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300368,6559,5282,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300369,6559,6096,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300370,6559,1154,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300371,6559,1192,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300372,6559,1155,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300373,6559,1164,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300374,6559,1156,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300375,6559,6065,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300376,6559,1165,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300377,6559,5092,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300378,6559,5086,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300379,6559,5087,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300380,6559,5085,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300381,6559,5088,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300382,6559,5089,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300383,6559,5356,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300384,6559,1248,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300385,6559,952,28358,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,770,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300386,6559,5497,28358,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300387,6559,730,28358,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300388,6559,853,28358,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300389,6559,21,28358,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300390,6559,851,28358,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300391,6559,729,28358,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300392,6559,654,28358,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300393,6559,678,28358,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300394,6559,1276,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300395,6559,5096,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300396,6559,6042,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300397,6559,1088,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300398,6559,1088,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300399,6559,1088,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300400,6559,1112,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300401,6559,1109,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300402,6559,1110,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300403,6559,1111,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300404,6559,1255,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300405,6559,1250,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300406,6559,1250,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300407,6559,1250,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300408,6559,1277,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300409,6559,1261,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300410,6559,1265,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300411,6559,1268,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300412,6559,1272,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL),(300413,2004,1246,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300414,2004,5282,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300415,2004,6096,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300416,2004,1154,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300417,2004,1192,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300418,2004,1155,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300419,2004,1164,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300420,2004,1156,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300421,2004,5092,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300422,2004,5086,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300423,2004,5087,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300424,2004,5085,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300425,2004,5088,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300426,2004,5089,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300427,2004,5356,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300428,2004,1248,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300429,2004,5497,28361,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300430,2004,730,28361,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300431,2004,853,28361,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300432,2004,654,28361,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300433,2004,5096,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300434,2004,1088,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300435,2004,1088,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300436,2004,1088,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300437,2004,1112,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300438,2004,1109,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300439,2004,1110,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300440,2004,1111,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300441,2004,1255,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300442,2004,1277,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300443,2004,1261,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300444,2004,1263,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300445,2004,1265,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300446,2004,1268,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300447,2004,1272,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL),(300448,6735,1246,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300449,6735,5282,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300450,6735,6096,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300451,6735,5272,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300452,6735,1146,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300453,6735,1154,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300454,6735,1192,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300455,6735,5092,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300456,6735,5086,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300457,6735,5087,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300458,6735,5085,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300459,6735,5088,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300460,6735,5089,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300461,6735,5356,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300462,6735,1248,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300463,6735,5096,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300464,6735,1112,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300465,6735,1109,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300466,6735,1110,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300467,6735,1111,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300468,6735,1255,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300469,6735,1277,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300470,6735,1265,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300471,6735,1268,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300472,6735,1271,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL),(300473,6562,1246,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300474,6562,5282,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300475,6562,6096,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300476,6562,5272,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300477,6562,1146,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300478,6562,1154,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300479,6562,1192,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300480,6562,1155,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300481,6562,1164,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300482,6562,1156,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300483,6562,6065,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300484,6562,1165,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300485,6562,5092,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300486,6562,5086,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300487,6562,5087,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300488,6562,5085,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300489,6562,5088,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300490,6562,5089,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300491,6562,5356,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300492,6562,1248,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300493,6562,1276,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300494,6562,5096,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300495,6562,1088,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300496,6562,1088,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300497,6562,1088,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300498,6562,1112,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300499,6562,1109,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300500,6562,1110,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300501,6562,1111,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300502,6562,1255,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300503,6562,1277,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300504,6562,1261,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300505,6562,1265,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300506,6562,1268,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300507,6562,1271,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL),(300508,6641,1246,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300509,6641,5282,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300510,6641,6096,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300511,6641,5272,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300512,6641,1146,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300513,6641,1154,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300514,6641,1192,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300515,6641,5092,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300516,6641,5086,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300517,6641,5087,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300518,6641,5085,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300519,6641,5088,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300520,6641,5089,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300521,6641,5356,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300522,6641,1248,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300523,6641,5096,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300524,6641,1112,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300525,6641,1109,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300526,6641,1110,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300527,6641,1111,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300528,6641,1255,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300529,6641,1277,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300530,6641,1261,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300531,6641,1265,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300532,6641,1268,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300533,6641,1271,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL),(300534,5328,1246,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300535,5328,5282,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300536,5328,6096,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300537,5328,1154,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300538,5328,1192,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300539,5328,1155,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300540,5328,1164,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300541,5328,1156,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300542,5328,6065,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300543,5328,5092,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300544,5328,5086,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300545,5328,5087,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300546,5328,5085,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300547,5328,5088,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300548,5328,5089,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300549,5328,5356,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300550,5328,1248,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300551,5328,1276,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300552,5328,5096,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300553,5328,1088,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300554,5328,1088,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300555,5328,1088,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (300556,5328,1112,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300557,5328,1109,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300558,5328,1110,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300559,5328,1111,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300560,5328,1255,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300561,5328,1277,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300562,5328,1261,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300563,5328,1265,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300564,5328,1268,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300565,5328,1272,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL),(300566,6350,1246,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300567,6350,5282,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300568,6350,6096,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300569,6350,1154,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300570,6350,1192,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300571,6350,1155,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300572,6350,1164,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300573,6350,1156,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300574,6350,6065,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300575,6350,5092,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300576,6350,5086,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300577,6350,5087,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300578,6350,5085,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300579,6350,5088,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300580,6350,5089,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300581,6350,5356,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300582,6350,1248,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300583,6350,952,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1570,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300584,6350,21,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300585,6350,851,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300586,6350,729,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300587,6350,790,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300588,6350,654,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300589,6350,678,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300590,6350,5096,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300591,6350,1088,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300592,6350,1088,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300593,6350,1088,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300594,6350,1112,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300595,6350,1109,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300596,6350,1110,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300597,6350,1111,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300598,6350,1255,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300599,6350,1277,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300600,6350,1261,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300601,6350,1265,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300602,6350,1268,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300603,6350,1271,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL),(300604,2865,1246,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300605,2865,5282,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300606,2865,6096,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300607,2865,5272,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300608,2865,1146,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300609,2865,1154,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300610,2865,1192,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300611,2865,1156,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300612,2865,6065,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300613,2865,5092,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300614,2865,5086,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300615,2865,5090,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300616,2865,5087,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300617,2865,5085,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300618,2865,5088,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300619,2865,5089,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300620,2865,952,28377,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1920,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300621,2865,5497,28377,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300622,2865,730,28377,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300623,2865,853,28377,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,785,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300624,2865,21,28377,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300625,2865,851,28377,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300626,2865,729,28377,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300627,2865,299,28377,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300628,2865,678,28377,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300629,2865,5096,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300630,2865,6042,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300631,2865,1112,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300632,2865,1109,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300633,2865,1110,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300634,2865,1111,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300635,2865,1255,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300636,2865,1250,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300637,2865,1250,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300638,2865,1250,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300639,2865,1277,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300640,2865,1261,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300641,2865,1251,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300642,2865,1265,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300643,2865,1268,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300644,2865,1272,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL),(300645,4280,1246,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300646,4280,5282,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300647,4280,5272,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300648,4280,1146,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300649,4280,1154,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300650,4280,1192,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300651,4280,1155,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300652,4280,1164,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300653,4280,1156,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300654,4280,5092,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300655,4280,5086,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300656,4280,5087,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300657,4280,5085,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300658,4280,5088,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300659,4280,5089,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300660,4280,5356,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300661,4280,1248,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300662,4280,1276,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300663,4280,5096,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300664,4280,6042,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300665,4280,1088,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300666,4280,1088,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300667,4280,1088,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300668,4280,1112,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300669,4280,1109,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300670,4280,1110,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300671,4280,1111,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300672,4280,1255,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300673,4280,1277,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300674,4280,1261,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300675,4280,1265,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300676,4280,1268,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300677,4280,1272,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL),(300678,4076,1246,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300679,4076,5282,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300680,4076,6096,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300681,4076,5272,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300682,4076,1146,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300683,4076,1154,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300684,4076,1192,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300685,4076,1155,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300686,4076,1164,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300687,4076,1156,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300688,4076,5092,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300689,4076,5086,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300690,4076,5087,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300691,4076,5085,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300692,4076,5088,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300693,4076,5089,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300694,4076,5356,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300695,4076,952,28388,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3580,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300696,4076,5497,28388,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,471,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300697,4076,730,28388,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300698,4076,853,28388,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,991,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300699,4076,21,28388,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300700,4076,851,28388,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300701,4076,729,28388,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300702,4076,790,28388,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300703,4076,654,28388,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300704,4076,678,28388,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300705,4076,5096,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300706,4076,1088,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300707,4076,1088,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300708,4076,1088,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300709,4076,1112,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300710,4076,1109,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300711,4076,1110,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300712,4076,1111,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300713,4076,1255,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300714,4076,1277,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300715,4076,1261,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300716,4076,1265,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300717,4076,1268,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL),(300718,6346,1246,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300719,6346,5282,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300720,6346,6096,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300721,6346,5272,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300722,6346,1146,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300723,6346,1154,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300724,6346,1192,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300725,6346,1155,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300726,6346,1164,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300727,6346,1156,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300728,6346,6065,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300729,6346,5092,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300730,6346,5086,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300731,6346,5087,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300732,6346,5085,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300733,6346,5088,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300734,6346,5089,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300735,6346,5356,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300736,6346,1248,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300737,6346,1276,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300738,6346,5096,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300739,6346,1088,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300740,6346,1088,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300741,6346,1088,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300742,6346,1112,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300743,6346,1109,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300744,6346,1110,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300745,6346,1111,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300746,6346,1255,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300747,6346,1277,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300748,6346,1261,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300749,6346,1265,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300750,6346,1268,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300751,6346,1272,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL),(300752,4412,1246,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300753,4412,5282,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300754,4412,6096,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300755,4412,1154,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300756,4412,1192,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300757,4412,1155,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300758,4412,1164,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300759,4412,1156,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300760,4412,6065,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300761,4412,5092,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300762,4412,5086,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300763,4412,5087,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300764,4412,5085,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300765,4412,5088,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300766,4412,5089,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300767,4412,5356,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300768,4412,1248,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300769,4412,1276,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300770,4412,5096,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300771,4412,1088,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300772,4412,1088,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300773,4412,1088,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300774,4412,1112,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300775,4412,1109,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300776,4412,1110,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300777,4412,1111,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300778,4412,1255,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300779,4412,1277,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300780,4412,1261,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300781,4412,1265,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300782,4412,1268,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300783,4412,1272,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL),(300784,2853,1246,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300785,2853,5282,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300786,2853,6096,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300787,2853,5272,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300788,2853,1146,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300789,2853,1154,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300790,2853,1192,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300791,2853,1156,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300792,2853,5092,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300793,2853,5086,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300794,2853,5087,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300795,2853,5085,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300796,2853,5088,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300797,2853,5089,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300798,2853,5356,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300799,2853,1248,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300800,2853,5497,28403,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,949,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300801,2853,730,28403,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300802,2853,853,28403,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1216,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300803,2853,5096,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300804,2853,1112,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300805,2853,1109,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300806,2853,1110,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300807,2853,1111,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300808,2853,1255,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300809,2853,1277,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300810,2853,1261,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300811,2853,1265,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300812,2853,1268,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300813,2853,1272,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL),(300814,8053,1246,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300815,8053,5282,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300816,8053,6096,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300817,8053,5272,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300818,8053,1146,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300819,8053,1154,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300820,8053,1192,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300821,8053,1155,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300822,8053,1164,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300823,8053,1156,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300824,8053,5092,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300825,8053,5086,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300826,8053,5087,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300827,8053,5085,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300828,8053,5088,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300829,8053,5089,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300830,8053,5356,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300831,8053,1248,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300832,8053,1276,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300833,8053,5096,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300834,8053,1088,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300835,8053,1088,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300836,8053,1088,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300837,8053,1112,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300838,8053,1109,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300839,8053,1110,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300840,8053,1111,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300841,8053,1255,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300842,8053,1277,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300843,8053,1261,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300844,8053,1265,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300845,8053,1268,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300846,8053,1272,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL),(300847,845,1246,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300848,845,5282,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300849,845,6096,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300850,845,1154,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300851,845,1192,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300852,845,1155,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300853,845,1164,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300854,845,1156,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300855,845,6065,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300856,845,5092,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300857,845,5086,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300858,845,5087,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300859,845,5085,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300860,845,5088,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300861,845,5089,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300862,845,5356,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300863,845,1248,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300864,845,12,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300865,845,5096,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300866,845,1088,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300867,845,1088,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300868,845,1088,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300869,845,1112,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300870,845,1109,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300871,845,1110,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300872,845,1111,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300873,845,1255,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300874,845,1277,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300875,845,1261,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300876,845,1265,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300877,845,1268,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300878,845,1272,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL),(300879,5182,5282,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300880,5182,1154,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300881,5182,1192,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300882,5182,1155,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300883,5182,1164,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300884,5182,1156,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300885,5182,1165,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300886,5182,5092,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300887,5182,5086,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300888,5182,5087,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300889,5182,5085,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300890,5182,5088,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300891,5182,5089,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300892,5182,5356,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300893,5182,1248,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300894,5182,1276,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300895,5182,5096,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300896,5182,6042,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300897,5182,1088,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300898,5182,1088,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300899,5182,1088,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300900,5182,1112,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300901,5182,1109,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300902,5182,1110,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300903,5182,1111,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300904,5182,1255,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300905,5182,1277,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300906,5182,1261,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300907,5182,1266,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300908,5182,1265,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300909,5182,1268,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300910,5182,1272,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL),(300911,2666,1246,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300912,2666,5282,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300913,2666,6096,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300914,2666,5272,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300915,2666,1146,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300916,2666,1154,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300917,2666,1192,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300918,2666,1155,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300919,2666,1164,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300920,2666,1156,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300921,2666,5092,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300922,2666,5086,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300923,2666,5087,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300924,2666,5085,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300925,2666,5088,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300926,2666,5089,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300927,2666,5356,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300928,2666,1248,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300929,2666,5096,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300930,2666,1088,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300931,2666,1088,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300932,2666,1088,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300933,2666,1112,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300934,2666,1109,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300935,2666,1110,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300936,2666,1111,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300937,2666,1255,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300938,2666,1277,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300939,2666,1261,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300940,2666,1265,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300941,2666,1268,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300942,2666,1271,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300943,2666,1271,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300944,2666,1271,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300945,2666,1272,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL),(300946,2849,1246,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300947,2849,5282,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300948,2849,6096,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300949,2849,1154,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300950,2849,1192,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300951,2849,1155,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300952,2849,1164,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300953,2849,1156,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300954,2849,5092,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300955,2849,5086,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300956,2849,5087,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300957,2849,5085,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300958,2849,5088,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300959,2849,5089,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300960,2849,5356,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300961,2849,1248,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300962,2849,1276,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300963,2849,5096,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300964,2849,1088,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300965,2849,1088,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300966,2849,1088,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300967,2849,1112,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300968,2849,1109,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300969,2849,1110,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300970,2849,1111,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300971,2849,1255,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300972,2849,1277,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300973,2849,1261,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300974,2849,1265,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300975,2849,1268,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300976,2849,1272,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL),(300977,5347,1246,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300978,5347,5282,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300979,5347,6096,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300980,5347,5272,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300981,5347,1146,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300982,5347,1154,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300983,5347,1192,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300984,5347,5092,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300985,5347,5086,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300986,5347,5087,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300987,5347,5085,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300988,5347,5088,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300989,5347,5089,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300990,5347,5356,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300991,5347,1248,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300992,5347,5497,28425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,418,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300993,5347,730,28425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300994,5347,853,28425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1070,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300995,5347,1276,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300996,5347,5096,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300997,5347,1112,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300998,5347,1109,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(300999,5347,1110,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(301000,5347,1111,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(301001,5347,1255,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(301002,5347,1277,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(301003,5347,1261,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(301004,5347,1265,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(301005,5347,1268,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(301006,5347,1272,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL),(301007,2965,1246,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301008,2965,5282,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301009,2965,6096,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301010,2965,5272,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301011,2965,1146,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301012,2965,1154,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301013,2965,1192,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301014,2965,1155,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301015,2965,1164,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301016,2965,1156,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301017,2965,5092,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301018,2965,5086,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301019,2965,5087,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301020,2965,5085,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301021,2965,5088,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301022,2965,5089,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301023,2965,5356,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301024,2965,1248,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301025,2965,952,28430,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2450,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301026,2965,5497,28430,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301027,2965,730,28430,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301028,2965,853,28430,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301029,2965,21,28430,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301030,2965,851,28430,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301031,2965,729,28430,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301032,2965,654,28430,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301033,2965,678,28430,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301034,2965,5096,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301035,2965,1088,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301036,2965,1088,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301037,2965,1088,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301038,2965,1112,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301039,2965,1109,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301040,2965,1110,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301041,2965,1111,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301042,2965,1255,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301043,2965,1277,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301044,2965,1261,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301045,2965,1265,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301046,2965,1268,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301047,2965,1272,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL),(301048,1343,1246,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301049,1343,5282,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301050,1343,6096,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301051,1343,5272,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301052,1343,1146,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301053,1343,1154,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301054,1343,1192,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301055,1343,1155,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301056,1343,1164,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301057,1343,5092,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301058,1343,5086,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301059,1343,5087,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301060,1343,5085,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301061,1343,5088,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301062,1343,5089,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301063,1343,5356,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301064,1343,1248,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301065,1343,5096,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301066,1343,1088,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301067,1343,1088,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301068,1343,1088,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301069,1343,1112,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301070,1343,1109,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301071,1343,1110,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301072,1343,1111,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301073,1343,1255,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301074,1343,1277,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301075,1343,1261,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301076,1343,1265,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301077,1343,1268,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301078,1343,1272,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL),(301079,5854,1246,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301080,5854,5282,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301081,5854,6096,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301082,5854,5272,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301083,5854,1146,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301084,5854,1154,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301085,5854,1192,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301086,5854,1155,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301087,5854,1164,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301088,5854,1156,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301089,5854,6065,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301090,5854,5092,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301091,5854,5086,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301092,5854,5087,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301093,5854,5085,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301094,5854,5088,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301095,5854,5089,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301096,5854,5356,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301097,5854,1248,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301098,5854,1276,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301099,5854,5096,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301100,5854,1088,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301101,5854,1088,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301102,5854,1088,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301103,5854,1112,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301104,5854,1109,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301105,5854,1110,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301106,5854,1111,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301107,5854,1255,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301108,5854,1277,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301109,5854,1261,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301110,5854,1265,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301111,5854,1268,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301112,5854,1272,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL),(301113,748,1246,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301114,748,5282,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301115,748,6096,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301116,748,5272,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301117,748,1146,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301118,748,1154,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301119,748,1192,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301120,748,1155,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301121,748,1164,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301122,748,1156,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301123,748,5092,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301124,748,5086,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301125,748,5087,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301126,748,5085,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301127,748,5088,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301128,748,5089,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301129,748,5356,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301130,748,1248,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301131,748,5096,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301132,748,1088,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301133,748,1088,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301134,748,1088,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301135,748,1112,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301136,748,1109,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301137,748,1110,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301138,748,1111,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301139,748,1255,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301140,748,1277,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301141,748,1261,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301142,748,1265,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301143,748,1268,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301144,748,1271,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301145,748,1271,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301146,748,1271,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301147,748,1272,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL),(301148,2138,1246,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301149,2138,5282,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301150,2138,6096,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301151,2138,5272,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301152,2138,1146,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301153,2138,1154,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301154,2138,1192,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301155,2138,1155,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301156,2138,1164,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301157,2138,1156,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301158,2138,5092,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301159,2138,5086,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301160,2138,5087,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301161,2138,5085,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301162,2138,5088,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301163,2138,5089,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301164,2138,5356,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301165,2138,1248,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301166,2138,5096,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301167,2138,1088,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301168,2138,1088,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301169,2138,1088,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301170,2138,1112,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301171,2138,1109,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301172,2138,1110,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301173,2138,1111,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301174,2138,1255,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301175,2138,1277,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301176,2138,1261,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301177,2138,1265,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301178,2138,1268,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301179,2138,1271,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301180,2138,1271,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301181,2138,1271,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301182,2138,1272,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL),(301183,4298,1246,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301184,4298,5282,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301185,4298,6096,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301186,4298,5272,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301187,4298,1146,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301188,4298,1154,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301189,4298,1192,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301190,4298,1155,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301191,4298,1164,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301192,4298,1156,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301193,4298,6065,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301194,4298,1165,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301195,4298,5092,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301196,4298,5086,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301197,4298,5087,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301198,4298,5085,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301199,4298,5088,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301200,4298,5089,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301201,4298,5356,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301202,4298,1248,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301203,4298,1276,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301204,4298,5096,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301205,4298,1088,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301206,4298,1088,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301207,4298,1088,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301208,4298,1112,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301209,4298,1109,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301210,4298,1110,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301211,4298,1111,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301212,4298,1255,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301213,4298,1250,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301214,4298,1250,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301215,4298,1250,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301216,4298,1277,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301217,4298,1261,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301218,4298,1265,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301219,4298,1268,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301220,4298,1271,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301221,4298,1271,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301222,4298,1271,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301223,4298,1272,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL),(301224,2730,1246,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301225,2730,5282,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301226,2730,6096,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301227,2730,5272,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301228,2730,1146,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301229,2730,1154,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301230,2730,1192,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301231,2730,1155,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301232,2730,1164,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301233,2730,1156,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301234,2730,5092,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301235,2730,5086,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301236,2730,5087,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301237,2730,5085,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301238,2730,5088,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301239,2730,5089,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301240,2730,5356,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301241,2730,1248,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301242,2730,5096,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301243,2730,1088,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301244,2730,1088,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301245,2730,1088,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301246,2730,1112,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301247,2730,1109,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301248,2730,1110,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301249,2730,1111,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301250,2730,1255,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301251,2730,1277,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301252,2730,1261,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301253,2730,1265,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301254,2730,1268,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301255,2730,1271,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301256,2730,1271,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301257,2730,1271,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301258,2730,1272,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL),(301259,6170,1246,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301260,6170,5282,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301261,6170,6096,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301262,6170,5272,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301263,6170,1146,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301264,6170,1154,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301265,6170,1192,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301266,6170,5092,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301267,6170,5086,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301268,6170,5087,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301269,6170,5085,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301270,6170,5088,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301271,6170,5089,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301272,6170,5356,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301273,6170,1248,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301274,6170,5497,28461,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301275,6170,730,28461,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301276,6170,853,28461,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301277,6170,790,28461,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301278,6170,654,28461,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301279,6170,1276,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301280,6170,5096,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301281,6170,6042,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301282,6170,1112,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301283,6170,1109,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301284,6170,1110,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301285,6170,1111,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301286,6170,1255,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301287,6170,1277,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301288,6170,1261,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301289,6170,1265,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301290,6170,1268,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301291,6170,1272,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL),(301292,4388,1246,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301293,4388,5282,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301294,4388,6096,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301295,4388,5272,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301296,4388,1154,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301297,4388,1192,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301298,4388,1155,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301299,4388,1164,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301300,4388,1156,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301301,4388,5092,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301302,4388,5086,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301303,4388,5087,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301304,4388,5085,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301305,4388,5088,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301306,4388,5089,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301307,4388,5356,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301308,4388,1248,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301309,4388,1276,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301310,4388,5096,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301311,4388,1088,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301312,4388,1088,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301313,4388,1088,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301314,4388,1112,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301315,4388,1109,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301316,4388,1110,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301317,4388,1111,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301318,4388,1255,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301319,4388,1277,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301320,4388,1261,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301321,4388,1265,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301322,4388,1268,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301323,4388,1272,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL),(301324,2306,1246,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301325,2306,5282,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301326,2306,6096,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301327,2306,5272,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301328,2306,1146,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301329,2306,1154,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301330,2306,1192,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301331,2306,1155,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301332,2306,1164,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301333,2306,1156,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301334,2306,6065,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301335,2306,5092,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301336,2306,5086,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301337,2306,5087,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301338,2306,5085,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301339,2306,5088,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301340,2306,5089,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301341,2306,5356,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301342,2306,1248,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301343,2306,5096,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301344,2306,1088,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301345,2306,1088,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301346,2306,1088,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301347,2306,1112,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301348,2306,1109,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301349,2306,1110,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301350,2306,1111,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301351,2306,1255,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301352,2306,1277,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301353,2306,1261,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301354,2306,1265,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301355,2306,1268,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301356,2306,1271,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301357,2306,1272,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL),(301358,6417,5282,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301359,6417,6096,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301360,6417,1154,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301361,6417,1192,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301362,6417,1156,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301363,6417,1165,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301364,6417,5092,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301365,6417,5086,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301366,6417,5087,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301367,6417,5085,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301368,6417,5088,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301369,6417,5089,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301370,6417,5356,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301371,6417,1248,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301372,6417,1276,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301373,6417,5096,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301374,6417,1112,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301375,6417,1109,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301376,6417,1110,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301377,6417,1111,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301378,6417,1255,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301379,6417,1277,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301380,6417,1261,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301381,6417,1265,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301382,6417,1268,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301383,6417,1272,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL),(301384,3189,1246,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301385,3189,5282,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301386,3189,6096,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301387,3189,1154,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301388,3189,1192,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301389,3189,1155,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301390,3189,1164,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301391,3189,1156,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301392,3189,6065,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301393,3189,5092,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301394,3189,5086,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301395,3189,5087,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301396,3189,5085,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301397,3189,5088,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301398,3189,5089,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301399,3189,5356,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301400,3189,1248,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301401,3189,5096,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301402,3189,1088,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301403,3189,1088,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301404,3189,1088,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301405,3189,1112,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301406,3189,1109,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301407,3189,1110,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301408,3189,1111,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301409,3189,1255,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301410,3189,1277,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301411,3189,1261,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301412,3189,1265,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301413,3189,1268,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301414,3189,1272,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL),(301415,3770,1246,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301416,3770,5282,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301417,3770,6096,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301418,3770,5272,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301419,3770,1146,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301420,3770,1154,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301421,3770,1192,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301422,3770,1155,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301423,3770,1164,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301424,3770,1156,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301425,3770,5092,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301426,3770,5086,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301427,3770,5087,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301428,3770,5085,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301429,3770,5088,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301430,3770,5089,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301431,3770,5356,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301432,3770,1248,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301433,3770,12,28482,NULL,'2005-12-06 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301434,3770,5096,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301435,3770,1088,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301436,3770,1088,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301437,3770,1088,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301438,3770,1112,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301439,3770,1109,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301440,3770,1111,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301441,3770,1255,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301442,3770,1277,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301443,3770,1261,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301444,3770,1265,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301445,3770,1268,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301446,3770,1271,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301447,3770,1271,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301448,3770,1271,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301449,3770,1271,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301450,3770,1272,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL),(301451,1704,1246,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301452,1704,5282,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301453,1704,6096,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301454,1704,5272,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301455,1704,1146,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301456,1704,1154,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301457,1704,1192,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301458,1704,1155,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301459,1704,1164,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301460,1704,1156,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301461,1704,6065,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301462,1704,5092,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301463,1704,5086,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301464,1704,5087,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301465,1704,5085,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301466,1704,5088,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301467,1704,5089,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301468,1704,5356,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301469,1704,1248,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301470,1704,1276,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301471,1704,5096,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301472,1704,6042,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301473,1704,1088,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301474,1704,1088,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301475,1704,1088,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301476,1704,1112,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301477,1704,1109,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301478,1704,1110,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301479,1704,1111,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301480,1704,1255,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301481,1704,1250,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301482,1704,1250,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301483,1704,1250,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301484,1704,1277,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301485,1704,1261,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301486,1704,1265,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301487,1704,1268,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301488,1704,1272,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL),(301489,2424,1246,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301490,2424,5282,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301491,2424,6096,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301492,2424,1154,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301493,2424,1192,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301494,2424,1155,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301495,2424,1164,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301496,2424,1156,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301497,2424,5092,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301498,2424,5086,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301499,2424,5087,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301500,2424,5085,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301501,2424,5088,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301502,2424,5089,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301503,2424,5356,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301504,2424,1248,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301505,2424,5096,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301506,2424,1088,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301507,2424,1088,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301508,2424,1088,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301509,2424,1112,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301510,2424,1109,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301511,2424,1110,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301512,2424,1111,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301513,2424,1255,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301514,2424,1277,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301515,2424,1261,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301516,2424,1265,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301517,2424,1268,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301518,2424,1272,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL),(301519,3605,1246,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301520,3605,5282,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301521,3605,6096,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301522,3605,5272,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301523,3605,1146,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301524,3605,1154,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301525,3605,1192,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301526,3605,1155,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301527,3605,1164,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301528,3605,1156,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301529,3605,5092,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301530,3605,5086,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301531,3605,5087,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301532,3605,5085,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301533,3605,5088,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301534,3605,5089,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301535,3605,5356,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301536,3605,1248,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301537,3605,5096,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301538,3605,1088,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301539,3605,1088,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301540,3605,1088,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301541,3605,1112,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301542,3605,1109,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301543,3605,1110,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301544,3605,1111,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301545,3605,1255,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301546,3605,1277,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301547,3605,1261,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301548,3605,1265,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301549,3605,1268,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301550,3605,1272,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL),(301551,643,1246,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301552,643,5282,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301553,643,6096,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301554,643,5272,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301555,643,1146,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301556,643,1154,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301557,643,1192,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301558,643,1155,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301559,643,1164,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301560,643,1156,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301561,643,5092,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301562,643,5086,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301563,643,5087,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301564,643,5085,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301565,643,5088,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301566,643,5089,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301567,643,5356,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301568,643,1248,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301569,643,5096,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301570,643,6042,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301571,643,1088,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301572,643,1088,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301573,643,1088,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301574,643,1112,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301575,643,1109,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301576,643,1110,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301577,643,1111,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301578,643,1255,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301579,643,1277,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301580,643,1261,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301581,643,1265,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301582,643,1268,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301583,643,1272,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL),(301584,7425,1246,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301585,7425,5282,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301586,7425,6096,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301587,7425,5272,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301588,7425,1146,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301589,7425,1154,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301590,7425,1192,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301591,7425,1156,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301592,7425,1165,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301593,7425,5092,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301594,7425,5086,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301595,7425,5087,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301596,7425,5085,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301597,7425,5088,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301598,7425,5089,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301599,7425,5356,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301600,7425,1248,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301601,7425,1276,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301602,7425,5096,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301603,7425,1112,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301604,7425,1109,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301605,7425,1110,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301606,7425,1111,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301607,7425,1255,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301608,7425,1277,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301609,7425,1261,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301610,7425,1265,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301611,7425,1268,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301612,7425,1272,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL),(301613,5152,1246,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301614,5152,5282,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301615,5152,6096,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301616,5152,5272,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301617,5152,1146,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301618,5152,1154,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301619,5152,1192,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301620,5152,1155,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301621,5152,1164,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301622,5152,1156,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301623,5152,5092,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301624,5152,5086,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301625,5152,5087,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301626,5152,5085,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301627,5152,5088,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301628,5152,5089,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301629,5152,5356,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301630,5152,1248,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301631,5152,1276,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301632,5152,5096,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301633,5152,6042,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301634,5152,1088,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301635,5152,1088,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301636,5152,1088,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301637,5152,1112,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301638,5152,1109,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301639,5152,1110,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301640,5152,1111,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301641,5152,1255,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301642,5152,1250,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301643,5152,1250,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301644,5152,1250,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301645,5152,1277,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301646,5152,1261,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301647,5152,1265,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301648,5152,1268,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301649,5152,1272,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL),(301650,4418,1246,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301651,4418,5282,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301652,4418,6096,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301653,4418,5272,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301654,4418,1146,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301655,4418,1154,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301656,4418,1192,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301657,4418,1155,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301658,4418,1164,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301659,4418,1156,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301660,4418,5092,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301661,4418,5086,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301662,4418,5087,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301663,4418,5085,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301664,4418,5088,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301665,4418,5089,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301666,4418,5356,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301667,4418,1248,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301668,4418,1276,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301669,4418,5096,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301670,4418,1088,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301671,4418,1088,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301672,4418,1088,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301673,4418,1112,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301674,4418,1109,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301675,4418,1110,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301676,4418,1111,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301677,4418,1255,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301678,4418,1277,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301679,4418,1261,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301680,4418,1265,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301681,4418,1268,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301682,4418,1272,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL),(301683,2869,1246,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301684,2869,5282,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301685,2869,6096,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301686,2869,5272,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301687,2869,1146,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301688,2869,1154,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301689,2869,1192,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301690,2869,1155,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301691,2869,1164,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301692,2869,1156,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301693,2869,5092,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301694,2869,5086,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301695,2869,5090,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301696,2869,5087,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301697,2869,5085,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301698,2869,5088,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301699,2869,5089,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301700,2869,5096,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301701,2869,1088,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301702,2869,1088,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301703,2869,1088,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301704,2869,1112,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301705,2869,1109,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301706,2869,1110,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301707,2869,1111,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301708,2869,1255,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301709,2869,1277,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301710,2869,1261,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301711,2869,1265,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301712,2869,1268,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301713,2869,1272,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL),(301714,5627,1246,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301715,5627,5282,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301716,5627,6096,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301717,5627,5272,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301718,5627,1146,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301719,5627,1154,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301720,5627,1192,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301721,5627,1156,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301722,5627,1156,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301723,5627,6077,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301724,5627,5092,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301725,5627,5086,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301726,5627,5087,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301727,5627,5085,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301728,5627,5088,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301729,5627,5356,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301730,5627,1248,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301731,5627,1276,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301732,5627,1273,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301733,5627,6042,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301734,5627,1112,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301735,5627,1109,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301736,5627,1110,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301737,5627,1111,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301738,5627,1255,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301739,5627,1277,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301740,5627,1261,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301741,5627,1265,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301742,5627,1268,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301743,5627,1272,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL),(301744,6616,1246,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301745,6616,5282,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301746,6616,6096,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301747,6616,1154,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301748,6616,1192,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301749,6616,1155,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301750,6616,1164,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301751,6616,1156,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301752,6616,6065,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301753,6616,1165,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301754,6616,5092,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301755,6616,5086,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301756,6616,5087,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301757,6616,5085,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301758,6616,5088,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301759,6616,5089,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301760,6616,5356,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301761,6616,1248,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301762,6616,1276,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301763,6616,5096,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301764,6616,6042,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301765,6616,1088,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301766,6616,1088,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301767,6616,1088,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301768,6616,1112,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301769,6616,1109,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301770,6616,1110,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301771,6616,1111,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301772,6616,1255,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301773,6616,1277,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301774,6616,1261,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301775,6616,1265,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301776,6616,1268,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301777,6616,1272,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL),(301778,6810,1246,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301779,6810,5282,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301780,6810,6096,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301781,6810,1154,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301782,6810,1192,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301783,6810,5092,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301784,6810,5086,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301785,6810,5087,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301786,6810,5085,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301787,6810,5088,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301788,6810,5089,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301789,6810,5356,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301790,6810,1248,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301791,6810,5497,28524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301792,6810,730,28524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301793,6810,853,28524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,776,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301794,6810,1276,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301795,6810,5096,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301796,6810,6042,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301797,6810,1112,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301798,6810,1109,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301799,6810,1110,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301800,6810,1111,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301801,6810,1255,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301802,6810,1277,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301803,6810,1261,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301804,6810,1265,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301805,6810,1268,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301806,6810,1272,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL),(301807,6074,1246,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301808,6074,5282,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301809,6074,6096,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301810,6074,1154,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301811,6074,1192,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301812,6074,1155,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301813,6074,1164,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301814,6074,1156,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301815,6074,6065,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301816,6074,5092,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301817,6074,5086,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301818,6074,5087,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301819,6074,5085,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301820,6074,5088,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301821,6074,5089,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301822,6074,5356,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301823,6074,1248,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301824,6074,1276,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301825,6074,5096,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301826,6074,1088,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301827,6074,1088,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301828,6074,1088,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301829,6074,1112,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301830,6074,1109,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301831,6074,1110,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301832,6074,1111,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301833,6074,1255,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301834,6074,1277,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301835,6074,1261,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301836,6074,1265,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301837,6074,1268,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301838,6074,1272,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL),(301839,8168,1246,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301840,8168,5282,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301841,8168,6096,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301842,8168,1154,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301843,8168,1192,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301844,8168,1155,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301845,8168,1164,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301846,8168,1156,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301847,8168,5092,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301848,8168,5086,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301849,8168,5087,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301850,8168,5085,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301851,8168,5088,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301852,8168,5089,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301853,8168,5356,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301854,8168,1248,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301855,8168,5096,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301856,8168,1088,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301857,8168,1088,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301858,8168,1112,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301859,8168,1109,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301860,8168,1110,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301861,8168,1111,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301862,8168,1255,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301863,8168,1277,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301864,8168,1261,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301865,8168,1265,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301866,8168,1268,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301867,8168,1272,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL),(301868,8655,5589,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301869,8655,5588,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301870,8655,1246,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301871,8655,5282,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301872,8655,969,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301873,8655,1151,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301874,8655,5303,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301875,8655,976,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301876,8655,1192,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301877,8655,1155,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301878,8655,979,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301879,8655,1156,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301880,8655,1164,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301881,8655,6065,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301882,8655,1154,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301883,8655,5092,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301884,8655,5314,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301885,8655,5090,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301886,8655,5087,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301887,8655,5088,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301888,8655,5089,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301889,8655,1125,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301890,8655,1124,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301891,8655,1123,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301892,8655,1122,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301893,8655,1128,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301894,8655,1129,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301895,8655,1209,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301896,8655,1224,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301897,8655,5096,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301898,8655,1109,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301899,8655,1111,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301900,8655,1112,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301901,8655,1255,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301902,8655,1261,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301903,8655,1265,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301904,8655,1268,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301905,8655,984,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301906,8655,1272,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL),(301907,7438,1246,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301908,7438,5282,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301909,7438,6096,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301910,7438,5272,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301911,7438,1154,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301912,7438,1192,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301913,7438,1156,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301914,7438,6077,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301915,7438,5092,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301916,7438,5086,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301917,7438,5087,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301918,7438,5085,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301919,7438,5088,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301920,7438,5089,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301921,7438,5356,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301922,7438,1248,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301923,7438,5096,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301924,7438,1112,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301925,7438,1109,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301926,7438,1110,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301927,7438,1111,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301928,7438,1255,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301929,7438,1277,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301930,7438,1261,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301931,7438,1265,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301932,7438,1268,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301933,7438,1272,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL),(301934,5735,5589,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301935,5735,5588,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301936,5735,1246,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301937,5735,5282,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301938,5735,969,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301939,5735,1151,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301940,5735,1198,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301941,5735,1198,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301942,5735,1198,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301943,5735,1198,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301944,5735,1198,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301945,5735,1198,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301946,5735,5303,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301947,5735,976,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301948,5735,979,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301949,5735,1164,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301950,5735,5092,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301951,5735,5314,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301952,5735,5090,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301953,5735,5087,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301954,5735,5088,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301955,5735,5089,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301956,5735,1125,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301957,5735,1124,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301958,5735,1123,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301959,5735,1122,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301960,5735,1128,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301961,5735,1129,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301962,5735,1209,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301963,5735,1224,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301964,5735,5096,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301965,5735,6042,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301966,5735,1088,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301967,5735,1088,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301968,5735,1088,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301969,5735,1109,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301970,5735,1111,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301971,5735,1112,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301972,5735,1255,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301973,5735,1261,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301974,5735,1265,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301975,5735,1268,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301976,5735,984,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301977,5735,1272,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL),(301978,7083,1246,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301979,7083,5282,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301980,7083,6096,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301981,7083,5272,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301982,7083,1146,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301983,7083,1154,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301984,7083,1192,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301985,7083,1156,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301986,7083,5092,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301987,7083,5086,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301988,7083,5087,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301989,7083,5085,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301990,7083,5088,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301991,7083,5089,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301992,7083,5356,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301993,7083,1248,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301994,7083,1276,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301995,7083,5096,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301996,7083,6042,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,684,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301997,7083,1112,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301998,7083,1109,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(301999,7083,1110,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(302000,7083,1111,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(302001,7083,1255,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(302002,7083,1277,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(302003,7083,1261,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(302004,7083,1265,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(302005,7083,1268,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(302006,7083,1272,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL),(302007,7657,1246,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302008,7657,5282,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302009,7657,6096,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302010,7657,1154,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302011,7657,1192,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302012,7657,1155,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302013,7657,1164,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302014,7657,1156,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302015,7657,6065,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302016,7657,1165,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302017,7657,5092,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302018,7657,5086,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302019,7657,5087,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302020,7657,5085,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302021,7657,5088,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302022,7657,5089,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302023,7657,5356,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302024,7657,1248,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302025,7657,1276,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302026,7657,5096,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302027,7657,6042,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302028,7657,1088,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302029,7657,1088,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302030,7657,1088,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302031,7657,1112,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302032,7657,1109,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302033,7657,1110,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302034,7657,1111,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302035,7657,1255,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302036,7657,1277,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302037,7657,1261,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302038,7657,1265,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302039,7657,1268,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302040,7657,1272,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL),(302041,4025,1246,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302042,4025,5282,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302043,4025,6096,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302044,4025,1154,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302045,4025,1192,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302046,4025,1164,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302047,4025,1156,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302048,4025,1165,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302049,4025,5092,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302050,4025,5086,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302051,4025,5087,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302052,4025,5085,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302053,4025,5088,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302054,4025,5089,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302055,4025,5356,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302056,4025,1248,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302057,4025,5096,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302058,4025,1088,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302059,4025,1088,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302060,4025,1088,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302061,4025,1112,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302062,4025,1109,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302063,4025,1110,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302064,4025,1111,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302065,4025,1255,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302066,4025,1277,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302067,4025,1261,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302068,4025,1265,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302069,4025,1268,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302070,4025,1272,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL),(302071,4458,1246,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302072,4458,5282,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302073,4458,6096,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302074,4458,5272,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302075,4458,1154,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302076,4458,1192,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302077,4458,1155,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302078,4458,1164,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302079,4458,1156,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302080,4458,5092,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302081,4458,5086,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302082,4458,5087,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302083,4458,5085,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302084,4458,5088,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302085,4458,5089,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302086,4458,5356,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302087,4458,1248,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302088,4458,5096,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302089,4458,1088,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302090,4458,1088,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302091,4458,1088,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302092,4458,1112,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302093,4458,1109,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302094,4458,1110,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302095,4458,1111,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302096,4458,1255,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302097,4458,1277,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302098,4458,1261,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302099,4458,1265,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302100,4458,1268,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302101,4458,1272,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL),(302102,8287,1246,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302103,8287,5282,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302104,8287,6096,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302105,8287,5272,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302106,8287,1279,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302107,8287,1154,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302108,8287,1192,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302109,8287,1155,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302110,8287,1164,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302111,8287,1156,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302112,8287,5092,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302113,8287,5086,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302114,8287,5087,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302115,8287,5085,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302116,8287,5088,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302117,8287,5089,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302118,8287,5356,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302119,8287,1248,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302120,8287,5096,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302121,8287,1088,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302122,8287,1088,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302123,8287,1088,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302124,8287,1112,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302125,8287,1109,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302126,8287,1110,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302127,8287,1111,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302128,8287,1255,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302129,8287,1277,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302130,8287,1261,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302131,8287,1265,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302132,8287,1268,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302133,8287,1271,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL),(302134,4606,1246,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302135,4606,5282,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302136,4606,6096,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302137,4606,5272,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302138,4606,1146,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302139,4606,1154,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302140,4606,1192,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302141,4606,1156,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302142,4606,1165,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302143,4606,5092,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302144,4606,5086,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302145,4606,5087,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302146,4606,5085,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302147,4606,5088,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302148,4606,5089,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302149,4606,5356,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302150,4606,1248,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302151,4606,5096,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302152,4606,1112,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302153,4606,1109,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302154,4606,1110,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302155,4606,1111,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302156,4606,1255,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302157,4606,1277,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302158,4606,1261,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302159,4606,1265,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302160,4606,1268,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302161,4606,1272,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL),(302162,4072,5589,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302163,4072,5588,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302164,4072,1246,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302165,4072,5282,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302166,4072,969,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302167,4072,1151,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302168,4072,5303,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302169,4072,976,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302170,4072,1192,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302171,4072,979,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302172,4072,1156,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302173,4072,6065,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302174,4072,1154,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302175,4072,5092,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302176,4072,5314,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302177,4072,5090,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302178,4072,5087,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302179,4072,5242,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302180,4072,5088,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302181,4072,5089,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302182,4072,1125,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302183,4072,1124,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302184,4072,1123,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302185,4072,1122,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302186,4072,1128,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302187,4072,1129,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302188,4072,1209,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302189,4072,1224,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302190,4072,5096,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302191,4072,985,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302192,4072,1109,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302193,4072,1111,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302194,4072,1112,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302195,4072,1255,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302196,4072,1261,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302197,4072,1265,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302198,4072,1268,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302199,4072,984,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302200,4072,1272,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL),(302201,4183,1246,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302202,4183,5282,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302203,4183,6096,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302204,4183,5272,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302205,4183,1154,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302206,4183,1192,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302207,4183,1156,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302208,4183,5092,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302209,4183,5086,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302210,4183,5087,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302211,4183,5085,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302212,4183,5088,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302213,4183,5089,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302214,4183,5356,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302215,4183,1248,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302216,4183,5497,28582,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,435,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302217,4183,730,28582,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302218,4183,853,28582,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,697,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302219,4183,5096,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302220,4183,1112,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302221,4183,1109,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302222,4183,1110,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302223,4183,1111,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302224,4183,1255,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302225,4183,1277,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302226,4183,1261,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302227,4183,1265,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302228,4183,1268,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302229,4183,1272,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL),(302230,4283,1246,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302231,4283,5282,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302232,4283,6096,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302233,4283,1154,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302234,4283,1192,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302235,4283,5092,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302236,4283,5086,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302237,4283,5087,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302238,4283,5085,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302239,4283,5088,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302240,4283,5089,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302241,4283,5356,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302242,4283,1248,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302243,4283,1276,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302244,4283,5096,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302245,4283,1112,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302246,4283,1109,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302247,4283,1110,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302248,4283,1111,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302249,4283,1255,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302250,4283,1277,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302251,4283,1261,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302252,4283,1265,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302253,4283,1268,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302254,4283,1272,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL),(302255,5406,1246,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302256,5406,5282,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302257,5406,6096,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302258,5406,5272,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302259,5406,1146,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302260,5406,1154,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302261,5406,1192,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302262,5406,1155,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302263,5406,1164,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302264,5406,1156,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302265,5406,5092,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302266,5406,5086,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302267,5406,5087,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302268,5406,5085,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302269,5406,5088,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302270,5406,5089,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302271,5406,5356,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302272,5406,1248,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302273,5406,5096,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302274,5406,1088,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302275,5406,1088,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302276,5406,1088,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302277,5406,1112,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302278,5406,1109,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302279,5406,1110,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302280,5406,1111,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302281,5406,1255,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302282,5406,1277,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302283,5406,1261,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302284,5406,1265,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302285,5406,1268,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302286,5406,1272,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL),(302287,8540,1246,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302288,8540,5282,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302289,8540,6096,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302290,8540,1146,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302291,8540,1154,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302292,8540,1192,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302293,8540,1155,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302294,8540,1164,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302295,8540,1156,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302296,8540,5092,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302297,8540,5086,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302298,8540,5087,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302299,8540,5085,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302300,8540,5088,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302301,8540,5089,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302302,8540,5356,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302303,8540,1248,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302304,8540,5096,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302305,8540,1088,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302306,8540,1088,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302307,8540,1088,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302308,8540,1112,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302309,8540,1109,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302310,8540,1110,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302311,8540,1111,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302312,8540,1255,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302313,8540,1277,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302314,8540,1261,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302315,8540,1265,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302316,8540,1268,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302317,8540,1272,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL),(302318,3343,1246,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302319,3343,5282,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302320,3343,6096,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302321,3343,5272,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302322,3343,1146,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302323,3343,1154,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302324,3343,1192,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302325,3343,1156,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302326,3343,6065,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302327,3343,5092,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302328,3343,5086,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302329,3343,5087,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302330,3343,5085,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302331,3343,5088,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302332,3343,5089,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302333,3343,5356,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302334,3343,1248,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302335,3343,5096,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302336,3343,1112,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302337,3343,1109,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302338,3343,1110,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302339,3343,1111,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302340,3343,1255,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302341,3343,1277,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302342,3343,1261,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302343,3343,1265,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302344,3343,1268,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302345,3343,1272,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302346,3343,1272,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL),(302347,1739,1246,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302348,1739,5282,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302349,1739,6096,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302350,1739,5272,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302351,1739,1146,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302352,1739,1154,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302353,1739,1192,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302354,1739,1155,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302355,1739,1164,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302356,1739,1156,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302357,1739,5092,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302358,1739,5086,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302359,1739,5087,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302360,1739,5085,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302361,1739,5088,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302362,1739,5089,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302363,1739,5356,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302364,1739,1248,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302365,1739,5096,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302366,1739,1088,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302367,1739,1088,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302368,1739,1088,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302369,1739,1112,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302370,1739,1109,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302371,1739,1110,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302372,1739,1111,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302373,1739,1255,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302374,1739,1277,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302375,1739,1261,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302376,1739,1265,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302377,1739,1268,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302378,1739,1271,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302379,1739,1271,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302380,1739,1271,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302381,1739,1271,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL),(302382,8454,1246,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302383,8454,5282,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302384,8454,6096,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302385,8454,5272,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302386,8454,1146,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302387,8454,1154,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302388,8454,1192,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302389,8454,1156,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302390,8454,1165,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302391,8454,5092,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302392,8454,5086,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302393,8454,5087,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302394,8454,5085,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302395,8454,5088,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302396,8454,5089,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302397,8454,5356,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302398,8454,952,28609,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302399,8454,5497,28609,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302400,8454,730,28609,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302401,8454,853,28609,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,865,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302402,8454,21,28609,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302403,8454,851,28609,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302404,8454,729,28609,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,384000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302405,8454,790,28609,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302406,8454,654,28609,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302407,8454,678,28609,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302408,8454,5096,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302409,8454,1112,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302410,8454,1109,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302411,8454,1110,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302412,8454,1111,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302413,8454,1255,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302414,8454,1277,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302415,8454,1261,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302416,8454,1265,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302417,8454,1268,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302418,8454,1272,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL),(302419,5875,1246,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302420,5875,5282,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302421,5875,6096,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302422,5875,5272,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302423,5875,1146,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302424,5875,1154,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302425,5875,1192,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302426,5875,1155,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302427,5875,1164,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302428,5875,1156,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302429,5875,5092,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302430,5875,5086,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302431,5875,5087,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302432,5875,5085,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302433,5875,5088,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302434,5875,5089,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302435,5875,5356,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302436,5875,1248,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302437,5875,1276,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302438,5875,5096,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302439,5875,6042,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302440,5875,1088,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302441,5875,1088,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302442,5875,1088,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302443,5875,1112,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302444,5875,1109,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302445,5875,1110,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302446,5875,1111,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302447,5875,1255,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302448,5875,1277,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302449,5875,1261,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302450,5875,1265,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302451,5875,1268,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302452,5875,1272,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL),(302453,4017,1246,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302454,4017,5282,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302455,4017,6096,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302456,4017,5272,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302457,4017,1146,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302458,4017,1154,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302459,4017,1192,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302460,4017,1155,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302461,4017,1164,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302462,4017,1156,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302463,4017,5092,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302464,4017,5086,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302465,4017,5087,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302466,4017,5085,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302467,4017,5088,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302468,4017,5089,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302469,4017,5356,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302470,4017,1248,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302471,4017,952,28614,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1960,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302472,4017,5497,28614,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,195,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302473,4017,730,28614,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302474,4017,853,28614,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302475,4017,21,28614,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302476,4017,851,28614,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302477,4017,729,28614,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302478,4017,654,28614,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302479,4017,678,28614,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302480,4017,1276,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302481,4017,5096,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302482,4017,6042,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302483,4017,1088,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302484,4017,1088,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302485,4017,1088,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302486,4017,1112,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302487,4017,1109,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302488,4017,1110,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302489,4017,1111,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302490,4017,1255,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302491,4017,1277,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302492,4017,1261,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302493,4017,1263,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302494,4017,1265,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302495,4017,1268,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302496,4017,1272,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL),(302497,2829,1246,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302498,2829,5282,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302499,2829,6096,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302500,2829,5272,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302501,2829,1146,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302502,2829,1154,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302503,2829,1192,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302504,2829,1155,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302505,2829,1164,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302506,2829,1156,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302507,2829,5092,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302508,2829,5086,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302509,2829,5087,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302510,2829,5085,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302511,2829,5088,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302512,2829,5089,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302513,2829,5356,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302514,2829,5096,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302515,2829,1088,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302516,2829,1088,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302517,2829,1088,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302518,2829,1112,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302519,2829,1109,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302520,2829,1110,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302521,2829,1111,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302522,2829,1255,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302523,2829,1277,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302524,2829,1261,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302525,2829,1265,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302526,2829,1268,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302527,2829,1272,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL),(302528,4832,1246,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302529,4832,5282,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302530,4832,6096,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302531,4832,5272,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302532,4832,1146,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302533,4832,1154,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302534,4832,1192,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302535,4832,1155,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302536,4832,1164,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302537,4832,1156,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302538,4832,5092,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302539,4832,5086,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302540,4832,5087,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302541,4832,5085,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302542,4832,5088,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302543,4832,5089,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302544,4832,5356,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302545,4832,1248,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302546,4832,1276,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302547,4832,5096,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302548,4832,1088,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302549,4832,1088,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302550,4832,1088,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302551,4832,1112,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302552,4832,1109,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302553,4832,1110,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302554,4832,1111,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302555,4832,1255,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302556,4832,1277,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302557,4832,1261,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302558,4832,1265,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302559,4832,1268,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302560,4832,1272,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL),(302561,6201,1246,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302562,6201,5282,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302563,6201,6096,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302564,6201,5272,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302565,6201,1146,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302566,6201,1154,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302567,6201,1192,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302568,6201,1155,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302569,6201,1164,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302570,6201,1156,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302571,6201,5092,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302572,6201,5086,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302573,6201,5087,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302574,6201,5085,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302575,6201,5088,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302576,6201,5089,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302577,6201,5356,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302578,6201,1248,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302579,6201,5096,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302580,6201,1088,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302581,6201,1088,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302582,6201,1088,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302583,6201,1112,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302584,6201,1109,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302585,6201,1110,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302586,6201,1111,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302587,6201,1255,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302588,6201,1277,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302589,6201,1261,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302590,6201,1265,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302591,6201,1268,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302592,6201,1271,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL),(302593,6709,1246,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302594,6709,5282,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302595,6709,6096,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302596,6709,5272,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302597,6709,1146,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302598,6709,1154,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302599,6709,1192,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302600,6709,1156,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302601,6709,1165,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302602,6709,5092,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302603,6709,5086,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302604,6709,5087,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302605,6709,5085,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302606,6709,5088,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302607,6709,5089,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302608,6709,5356,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302609,6709,1248,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302610,6709,5497,28625,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302611,6709,730,28625,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302612,6709,853,28625,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2008,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302613,6709,1276,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302614,6709,5096,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302615,6709,1112,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302616,6709,1109,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302617,6709,1110,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302618,6709,1111,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302619,6709,1255,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302620,6709,1277,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302621,6709,1261,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302622,6709,1265,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302623,6709,1268,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302624,6709,1272,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL),(302625,7594,1246,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302626,7594,5282,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302627,7594,6096,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302628,7594,5272,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302629,7594,1146,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302630,7594,1154,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302631,7594,1192,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302632,7594,5092,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302633,7594,5086,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302634,7594,5087,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302635,7594,5085,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302636,7594,5088,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302637,7594,5089,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302638,7594,5356,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302639,7594,1248,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302640,7594,5096,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302641,7594,1112,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302642,7594,1109,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302643,7594,1110,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302644,7594,1111,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302645,7594,1255,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302646,7594,1277,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302647,7594,1261,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302648,7594,1265,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302649,7594,1268,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302650,7594,1272,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL),(302651,9224,1246,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302652,9224,5282,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302653,9224,6096,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302654,9224,5272,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302655,9224,1146,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302656,9224,1154,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302657,9224,1192,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302658,9224,1155,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302659,9224,1164,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302660,9224,1156,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302661,9224,5092,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302662,9224,5086,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302663,9224,5087,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302664,9224,5085,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302665,9224,5088,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302666,9224,5089,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302667,9224,5356,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302668,9224,1248,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302669,9224,5096,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302670,9224,1088,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302671,9224,1088,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302672,9224,1088,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302673,9224,1112,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302674,9224,1109,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302675,9224,1110,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302676,9224,1111,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302677,9224,1255,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302678,9224,1277,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302679,9224,1261,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302680,9224,1265,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302681,9224,1268,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL),(302682,7373,1246,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302683,7373,5282,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302684,7373,6096,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302685,7373,5272,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302686,7373,1146,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302687,7373,1154,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302688,7373,1192,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302689,7373,1155,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302690,7373,1156,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302691,7373,6065,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302692,7373,6077,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302693,7373,5092,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302694,7373,5086,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302695,7373,5087,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302696,7373,5085,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302697,7373,5088,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302698,7373,5089,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302699,7373,5356,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302700,7373,5096,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302701,7373,1088,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302702,7373,1088,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302703,7373,1088,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302704,7373,1112,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302705,7373,1109,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302706,7373,1110,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302707,7373,1111,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302708,7373,1255,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302709,7373,1277,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302710,7373,1261,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302711,7373,1265,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302712,7373,1268,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL),(302713,5441,1246,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302714,5441,5282,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302715,5441,6096,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302716,5441,1154,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302717,5441,1192,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302718,5441,1155,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302719,5441,1164,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302720,5441,1156,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302721,5441,6065,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302722,5441,5092,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302723,5441,5086,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302724,5441,5087,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302725,5441,5085,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302726,5441,5088,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302727,5441,5089,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302728,5441,5356,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302729,5441,1248,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302730,5441,952,28640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302731,5441,5497,28640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302732,5441,730,28640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302733,5441,853,28640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302734,5441,21,28640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302735,5441,851,28640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302736,5441,729,28640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302737,5441,654,28640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302738,5441,678,28640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302739,5441,5096,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302740,5441,1088,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302741,5441,1088,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302742,5441,1088,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302743,5441,1112,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302744,5441,1109,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302745,5441,1110,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302746,5441,1111,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302747,5441,1255,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302748,5441,1277,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302749,5441,1261,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302750,5441,1265,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302751,5441,1268,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302752,5441,1272,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL),(302753,5948,1246,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302754,5948,5282,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302755,5948,6096,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302756,5948,1154,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302757,5948,1192,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302758,5948,1155,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302759,5948,1164,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302760,5948,1156,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302761,5948,5092,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302762,5948,5086,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302763,5948,5087,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302764,5948,5085,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302765,5948,5088,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302766,5948,5089,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302767,5948,5356,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302768,5948,1248,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302769,5948,952,28645,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1740,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302770,5948,5497,28645,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302771,5948,730,28645,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302772,5948,853,28645,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,828,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302773,5948,21,28645,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302774,5948,851,28645,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302775,5948,729,28645,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,370000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302776,5948,654,28645,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302777,5948,678,28645,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302778,5948,5096,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302779,5948,1088,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302780,5948,1088,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302781,5948,1112,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302782,5948,1109,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302783,5948,1110,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302784,5948,1111,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302785,5948,1255,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302786,5948,1277,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302787,5948,1261,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302788,5948,1265,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302789,5948,1268,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302790,5948,1272,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL),(302791,8603,5282,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302792,8603,6096,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302793,8603,5272,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302794,8603,1146,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302795,8603,1154,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302796,8603,1192,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302797,8603,1164,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302798,8603,1156,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302799,8603,6065,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302800,8603,5092,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302801,8603,5086,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302802,8603,5087,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302803,8603,5085,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302804,8603,5088,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302805,8603,5089,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302806,8603,5356,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302807,8603,1248,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302808,8603,5096,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302809,8603,1088,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302810,8603,1088,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302811,8603,1088,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302812,8603,1112,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302813,8603,1109,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302814,8603,1110,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302815,8603,1111,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302816,8603,1255,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302817,8603,1277,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302818,8603,1261,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302819,8603,1265,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302820,8603,1268,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL),(302821,2275,1246,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302822,2275,5272,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302823,2275,1146,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302824,2275,1154,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302825,2275,1192,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302826,2275,1155,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302827,2275,1164,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302828,2275,1156,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302829,2275,6065,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302830,2275,5092,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302831,2275,5086,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302832,2275,5087,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302833,2275,5085,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302834,2275,5088,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302835,2275,5089,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302836,2275,952,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1830,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302837,2275,5497,28652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302838,2275,730,28652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302839,2275,853,28652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,680,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302840,2275,21,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302841,2275,851,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302842,2275,729,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302843,2275,790,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302844,2275,654,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302845,2275,299,28652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302846,2275,678,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302847,2275,12,28652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302848,2275,5096,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302849,2275,6042,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302850,2275,1088,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302851,2275,1088,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302852,2275,1088,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302853,2275,1112,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302854,2275,1109,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302855,2275,1110,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302856,2275,1111,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302857,2275,1255,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302858,2275,1277,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302859,2275,1261,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302860,2275,1265,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302861,2275,1268,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302862,2275,1272,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL),(302863,2414,1246,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302864,2414,5282,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302865,2414,6096,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302866,2414,5272,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302867,2414,1146,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302868,2414,1154,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302869,2414,1192,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302870,2414,1155,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302871,2414,1164,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302872,2414,1156,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302873,2414,6065,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302874,2414,5092,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302875,2414,5086,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302876,2414,5087,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302877,2414,5085,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302878,2414,5088,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302879,2414,5089,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302880,2414,5356,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302881,2414,1248,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302882,2414,5096,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302883,2414,1088,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302884,2414,1088,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302885,2414,1088,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302886,2414,1112,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302887,2414,1109,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302888,2414,1110,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302889,2414,1111,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302890,2414,1255,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302891,2414,1277,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302892,2414,1261,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302893,2414,1265,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302894,2414,1268,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302895,2414,1272,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL),(302896,6228,1246,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302897,6228,5282,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302898,6228,6096,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302899,6228,1154,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302900,6228,1192,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302901,6228,1113,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302902,6228,1156,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302903,6228,1156,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302904,6228,1156,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302905,6228,6065,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302906,6228,6077,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302907,6228,5092,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302908,6228,5086,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302909,6228,5087,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302910,6228,5085,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302911,6228,5088,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302912,6228,5089,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302913,6228,5356,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302914,6228,1248,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302915,6228,1276,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302916,6228,5096,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302917,6228,1112,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302918,6228,1109,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302919,6228,1110,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302920,6228,1255,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302921,6228,1250,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302922,6228,1250,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302923,6228,1250,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302924,6228,1277,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302925,6228,1261,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302926,6228,1251,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302927,6228,1269,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302928,6228,1265,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302929,6228,1268,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302930,6228,1272,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL),(302931,8590,1246,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302932,8590,5282,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302933,8590,6096,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302934,8590,1154,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302935,8590,1192,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302936,8590,1155,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302937,8590,1164,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302938,8590,1156,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302939,8590,5092,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302940,8590,5086,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302941,8590,5087,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302942,8590,5085,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302943,8590,5088,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302944,8590,5089,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302945,8590,5356,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302946,8590,1248,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302947,8590,5096,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302948,8590,1088,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302949,8590,1088,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302950,8590,1088,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302951,8590,1112,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302952,8590,1109,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302953,8590,1110,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302954,8590,1111,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302955,8590,1255,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302956,8590,1277,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302957,8590,1261,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302958,8590,1265,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302959,8590,1268,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302960,8590,1272,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL),(302961,8730,1246,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302962,8730,5282,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302963,8730,6096,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302964,8730,5272,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302965,8730,1146,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302966,8730,1154,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302967,8730,1192,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302968,8730,1164,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302969,8730,1156,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302970,8730,5092,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302971,8730,5086,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302972,8730,5087,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302973,8730,5085,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302974,8730,5088,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302975,8730,5089,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302976,8730,5356,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302977,8730,1248,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302978,8730,5096,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302979,8730,1088,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302980,8730,1088,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302981,8730,1088,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302982,8730,1112,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302983,8730,1109,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302984,8730,1110,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302985,8730,1111,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302986,8730,1255,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302987,8730,1277,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302988,8730,1261,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302989,8730,1265,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302990,8730,1268,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302991,8730,1271,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302992,8730,1271,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302993,8730,1271,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302994,8730,1271,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302995,8730,1271,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302996,8730,1272,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL),(302997,8937,1246,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(302998,8937,5282,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(302999,8937,6096,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303000,8937,5272,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303001,8937,1146,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303002,8937,1154,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303003,8937,1192,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303004,8937,1155,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303005,8937,1164,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303006,8937,1156,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303007,8937,5092,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303008,8937,5086,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303009,8937,5087,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303010,8937,5085,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303011,8937,5088,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303012,8937,5089,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303013,8937,5356,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303014,8937,1248,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303015,8937,5096,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303016,8937,1088,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303017,8937,1088,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303018,8937,1088,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303019,8937,1112,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303020,8937,1109,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303021,8937,1110,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303022,8937,1111,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303023,8937,1255,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303024,8937,1277,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303025,8937,1261,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303026,8937,1265,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303027,8937,1268,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL),(303028,9016,1246,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303029,9016,5282,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303030,9016,6096,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303031,9016,5272,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303032,9016,1146,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303033,9016,1154,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303034,9016,1192,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303035,9016,1155,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303036,9016,1164,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303037,9016,1156,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303038,9016,5092,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303039,9016,5086,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303040,9016,5087,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303041,9016,5085,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303042,9016,5088,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303043,9016,5089,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303044,9016,5356,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303045,9016,1248,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303046,9016,5096,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303047,9016,1088,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303048,9016,1088,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303049,9016,1088,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303050,9016,1112,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303051,9016,1109,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303052,9016,1110,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303053,9016,1111,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303054,9016,1255,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303055,9016,1277,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303056,9016,1261,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303057,9016,1265,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303058,9016,1268,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303059,9016,1272,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL),(303060,6316,1246,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303061,6316,5282,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303062,6316,6096,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303063,6316,5272,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303064,6316,1146,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303065,6316,1154,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303066,6316,1192,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303067,6316,1155,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303068,6316,1164,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303069,6316,1156,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303070,6316,6065,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303071,6316,1165,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303072,6316,5092,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303073,6316,5086,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303074,6316,5087,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303075,6316,5085,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303076,6316,5088,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303077,6316,5089,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303078,6316,5096,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303079,6316,1088,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303080,6316,1088,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303081,6316,1088,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303082,6316,1112,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303083,6316,1109,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303084,6316,1110,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303085,6316,1111,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303086,6316,1255,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303087,6316,1277,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303088,6316,1261,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303089,6316,1252,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303090,6316,1265,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303091,6316,1268,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303092,6316,1272,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL),(303093,7711,1246,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303094,7711,5282,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303095,7711,6096,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303096,7711,5272,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303097,7711,1154,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303098,7711,1192,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303099,7711,1155,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303100,7711,1164,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303101,7711,1156,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303102,7711,5092,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303103,7711,5086,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303104,7711,5087,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303105,7711,5085,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303106,7711,5088,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303107,7711,5089,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303108,7711,5356,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303109,7711,1248,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303110,7711,1276,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303111,7711,5096,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303112,7711,6042,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303113,7711,1088,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303114,7711,1088,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303115,7711,1088,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303116,7711,1112,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303117,7711,1109,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303118,7711,1110,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303119,7711,1111,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303120,7711,1255,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303121,7711,1277,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303122,7711,1261,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303123,7711,1265,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303124,7711,1268,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303125,7711,1272,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL),(303126,8935,1246,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303127,8935,5282,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303128,8935,6096,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303129,8935,1154,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303130,8935,1192,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303131,8935,1155,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303132,8935,1164,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303133,8935,1247,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303134,8935,1156,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303135,8935,6065,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303136,8935,5092,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303137,8935,5086,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303138,8935,5087,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303139,8935,5085,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303140,8935,5088,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303141,8935,5089,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303142,8935,5356,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303143,8935,1248,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303144,8935,5096,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303145,8935,1088,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303146,8935,1112,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303147,8935,1109,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303148,8935,1110,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303149,8935,1111,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303150,8935,1255,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303151,8935,1277,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303152,8935,1261,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303153,8935,1265,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303154,8935,1268,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL),(303155,7674,1246,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303156,7674,5282,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303157,7674,6096,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303158,7674,5272,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303159,7674,1154,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303160,7674,1192,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303161,7674,1164,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303162,7674,1156,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303163,7674,6065,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303164,7674,5092,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303165,7674,5086,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303166,7674,5087,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303167,7674,5085,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303168,7674,5088,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303169,7674,5089,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303170,7674,5356,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303171,7674,1248,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303172,7674,5096,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303173,7674,6042,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303174,7674,1088,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303175,7674,1088,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303176,7674,1088,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303177,7674,1112,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303178,7674,1109,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303179,7674,1110,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303180,7674,1111,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303181,7674,1255,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303182,7674,1277,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303183,7674,1261,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303184,7674,1265,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303185,7674,1268,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303186,7674,1272,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL),(303187,9210,1246,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303188,9210,5282,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303189,9210,6096,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303190,9210,5272,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303191,9210,1146,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303192,9210,1154,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303193,9210,1192,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303194,9210,1155,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303195,9210,1164,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303196,9210,1156,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303197,9210,1156,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303198,9210,5092,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303199,9210,5086,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303200,9210,5087,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303201,9210,5085,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303202,9210,5088,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303203,9210,5089,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303204,9210,5356,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303205,9210,1248,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303206,9210,5096,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303207,9210,1088,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303208,9210,1088,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303209,9210,1088,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303210,9210,1112,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303211,9210,1109,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303212,9210,1110,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303213,9210,1111,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303214,9210,1255,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303215,9210,1277,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303216,9210,1261,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303217,9210,1265,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303218,9210,1268,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303219,9210,1272,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL),(303220,8080,1246,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303221,8080,5282,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303222,8080,6096,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303223,8080,1154,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303224,8080,1192,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303225,8080,1164,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303226,8080,1156,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303227,8080,5092,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303228,8080,5086,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303229,8080,5087,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303230,8080,5085,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303231,8080,5088,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303232,8080,5089,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303233,8080,5356,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303234,8080,1248,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303235,8080,5096,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303236,8080,6042,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303237,8080,1088,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303238,8080,1088,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303239,8080,1088,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303240,8080,1112,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303241,8080,1109,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303242,8080,1110,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303243,8080,1111,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303244,8080,1255,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303245,8080,1277,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303246,8080,1261,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303247,8080,1265,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303248,8080,1268,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303249,8080,1272,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL),(303250,2756,1246,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303251,2756,5282,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303252,2756,6096,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303253,2756,1154,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303254,2756,1192,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303255,2756,1155,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303256,2756,1164,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303257,2756,1156,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303258,2756,5092,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303259,2756,5086,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303260,2756,5087,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303261,2756,5085,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303262,2756,5088,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303263,2756,5089,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303264,2756,5356,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303265,2756,1248,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303266,2756,1276,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303267,2756,5096,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303268,2756,1088,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303269,2756,1088,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303270,2756,1088,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303271,2756,1112,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303272,2756,1109,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303273,2756,1110,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303274,2756,1111,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303275,2756,1255,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303276,2756,1277,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303277,2756,1261,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303278,2756,1265,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303279,2756,1268,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303280,2756,1272,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL),(303281,4610,1246,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303282,4610,5282,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303283,4610,6096,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303284,4610,1154,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303285,4610,1192,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303286,4610,1155,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303287,4610,1164,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303288,4610,1156,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303289,4610,6077,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303290,4610,5092,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303291,4610,5086,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303292,4610,5087,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303293,4610,5085,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303294,4610,5088,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303295,4610,5089,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303296,4610,5356,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303297,4610,1248,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303298,4610,1276,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303299,4610,5096,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303300,4610,1088,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303301,4610,1088,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303302,4610,1112,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303303,4610,1109,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303304,4610,1110,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303305,4610,1111,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303306,4610,1255,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303307,4610,1277,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303308,4610,1261,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303309,4610,1265,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303310,4610,1268,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303311,4610,1271,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303312,4610,1271,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303313,4610,1271,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303314,4610,1272,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL),(303315,1202,1246,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303316,1202,5282,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303317,1202,6096,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303318,1202,5272,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303319,1202,1146,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303320,1202,1154,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303321,1202,1192,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303322,1202,1164,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303323,1202,1156,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303324,1202,5092,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303325,1202,5086,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303326,1202,5087,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303327,1202,5085,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303328,1202,5088,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303329,1202,5089,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303330,1202,5356,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303331,1202,1248,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303332,1202,952,28720,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303333,1202,5497,28720,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,413,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303334,1202,730,28720,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303335,1202,853,28720,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1012,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303336,1202,21,28720,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303337,1202,851,28720,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303338,1202,729,28720,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303339,1202,654,28720,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303340,1202,678,28720,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303341,1202,5096,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303342,1202,1088,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303343,1202,1088,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303344,1202,1088,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303345,1202,1112,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303346,1202,1109,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303347,1202,1110,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303348,1202,1111,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303349,1202,1255,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303350,1202,1277,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303351,1202,1261,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303352,1202,1265,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303353,1202,1268,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303354,1202,1272,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL),(303355,7015,1246,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303356,7015,5282,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303357,7015,6096,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303358,7015,5272,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303359,7015,1146,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303360,7015,1154,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303361,7015,1192,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303362,7015,1155,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303363,7015,1164,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303364,7015,1156,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303365,7015,5092,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303366,7015,5086,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303367,7015,5087,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303368,7015,5085,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303369,7015,5088,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303370,7015,5089,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303371,7015,5356,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303372,7015,1248,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303373,7015,952,28721,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3040,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303374,7015,5497,28721,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,711,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303375,7015,730,28721,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303376,7015,853,28721,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303377,7015,21,28721,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303378,7015,851,28721,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303379,7015,729,28721,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,413000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303380,7015,654,28721,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303381,7015,678,28721,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303382,7015,12,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303383,7015,1276,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303384,7015,5096,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303385,7015,1088,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303386,7015,1088,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303387,7015,1088,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303388,7015,1112,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303389,7015,1109,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303390,7015,1110,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303391,7015,1111,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303392,7015,1255,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303393,7015,1277,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303394,7015,1261,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303395,7015,1265,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303396,7015,1268,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303397,7015,1272,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL),(303398,6766,1246,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303399,6766,5282,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303400,6766,6096,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303401,6766,5272,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303402,6766,1146,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303403,6766,1154,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303404,6766,1192,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303405,6766,1155,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303406,6766,1164,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303407,6766,1156,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303408,6766,6065,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303409,6766,1165,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303410,6766,5092,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303411,6766,5086,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303412,6766,5087,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303413,6766,5085,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303414,6766,5088,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303415,6766,5089,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303416,6766,5356,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303417,6766,1248,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303418,6766,1276,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303419,6766,5096,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303420,6766,1088,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303421,6766,1088,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303422,6766,1088,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303423,6766,1112,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303424,6766,1109,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303425,6766,1110,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303426,6766,1111,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303427,6766,1255,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303428,6766,1277,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303429,6766,1261,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303430,6766,1265,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303431,6766,1268,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303432,6766,1272,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL),(303433,4327,1246,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303434,4327,5282,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303435,4327,6096,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303436,4327,5272,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303437,4327,1146,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303438,4327,1154,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303439,4327,1192,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303440,4327,5092,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303441,4327,5086,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303442,4327,5087,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303443,4327,5085,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303444,4327,5088,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303445,4327,5089,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303446,4327,5356,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303447,4327,1248,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303448,4327,1276,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303449,4327,5096,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303450,4327,1112,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303451,4327,1109,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303452,4327,1110,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303453,4327,1111,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303454,4327,1255,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303455,4327,1277,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303456,4327,1261,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303457,4327,1265,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303458,4327,1268,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303459,4327,1271,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303460,4327,1272,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL),(303461,1816,1246,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303462,1816,5282,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303463,1816,6096,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303464,1816,5272,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303465,1816,1146,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303466,1816,1154,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303467,1816,1192,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303468,1816,1164,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303469,1816,1156,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303470,1816,5092,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303471,1816,5086,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303472,1816,5087,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303473,1816,5085,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303474,1816,5088,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303475,1816,5089,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303476,1816,5356,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303477,1816,1248,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303478,1816,5096,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303479,1816,6042,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303480,1816,1088,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303481,1816,1088,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303482,1816,1088,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303483,1816,1112,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303484,1816,1109,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303485,1816,1110,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303486,1816,1111,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303487,1816,1255,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303488,1816,1277,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303489,1816,1261,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303490,1816,1265,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303491,1816,1268,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303492,1816,1272,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL),(303493,4184,1246,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303494,4184,5282,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303495,4184,6096,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303496,4184,5272,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303497,4184,1146,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303498,4184,1154,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303499,4184,1192,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303500,4184,1156,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303501,4184,6065,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303502,4184,5092,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303503,4184,5086,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303504,4184,5087,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303505,4184,5085,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303506,4184,5088,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303507,4184,5089,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303508,4184,5356,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303509,4184,1248,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303510,4184,952,28731,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303511,4184,5497,28731,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303512,4184,730,28731,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303513,4184,853,28731,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1708,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303514,4184,21,28731,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303515,4184,851,28731,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303516,4184,729,28731,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303517,4184,790,28731,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303518,4184,654,28731,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303519,4184,678,28731,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303520,4184,1276,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303521,4184,5096,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303522,4184,1112,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303523,4184,1109,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303524,4184,1110,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303525,4184,1111,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303526,4184,1255,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303527,4184,1250,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303528,4184,1250,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303529,4184,1250,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303530,4184,1277,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303531,4184,1261,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303532,4184,1251,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303533,4184,1265,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303534,4184,1268,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303535,4184,1272,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL),(303536,6901,1246,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303537,6901,5282,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303538,6901,6096,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303539,6901,5272,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303540,6901,1154,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303541,6901,1192,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303542,6901,1164,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303543,6901,1156,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303544,6901,5092,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303545,6901,5086,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303546,6901,5087,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303547,6901,5085,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303548,6901,5088,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303549,6901,5089,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303550,6901,5356,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303551,6901,1248,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303552,6901,5096,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303553,6901,1088,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303554,6901,1088,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303555,6901,1088,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303556,6901,1112,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303557,6901,1109,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303558,6901,1110,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303559,6901,1111,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303560,6901,1255,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303561,6901,1277,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303562,6901,1261,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303563,6901,1265,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303564,6901,1268,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303565,6901,1271,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303566,6901,1272,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL),(303567,7712,1246,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303568,7712,5282,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303569,7712,6096,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303570,7712,5272,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303571,7712,1154,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303572,7712,1192,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303573,7712,1156,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303574,7712,1165,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303575,7712,5092,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303576,7712,5086,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303577,7712,5087,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303578,7712,5085,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303579,7712,5088,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303580,7712,5089,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303581,7712,5356,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303582,7712,952,28739,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,990,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303583,7712,5497,28739,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,224,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303584,7712,730,28739,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303585,7712,853,28739,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303586,7712,21,28739,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303587,7712,851,28739,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303588,7712,729,28739,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303589,7712,678,28739,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303590,7712,1276,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303591,7712,5096,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303592,7712,6042,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303593,7712,1112,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303594,7712,1109,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303595,7712,1110,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303596,7712,1111,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303597,7712,1255,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303598,7712,1277,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303599,7712,1261,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303600,7712,1265,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303601,7712,1268,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL),(303602,5218,1246,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303603,5218,5282,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303604,5218,6096,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303605,5218,5272,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303606,5218,1146,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303607,5218,1154,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303608,5218,1192,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303609,5218,1155,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303610,5218,1164,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303611,5218,1156,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303612,5218,6065,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303613,5218,5092,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303614,5218,5086,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303615,5218,5087,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303616,5218,5085,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303617,5218,5088,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303618,5218,5089,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303619,5218,5356,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303620,5218,1248,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303621,5218,1276,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303622,5218,5096,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303623,5218,1088,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303624,5218,1088,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303625,5218,1088,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303626,5218,1112,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303627,5218,1109,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303628,5218,1110,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303629,5218,1111,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303630,5218,1255,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303631,5218,1277,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303632,5218,1261,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303633,5218,1265,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303634,5218,1268,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303635,5218,1271,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303636,5218,1271,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303637,5218,1271,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303638,5218,1272,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL),(303639,5649,1246,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303640,5649,5282,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303641,5649,6096,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303642,5649,5272,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303643,5649,1146,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303644,5649,1154,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303645,5649,1192,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303646,5649,1164,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303647,5649,1156,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303648,5649,6065,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303649,5649,1165,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303650,5649,5092,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303651,5649,5086,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303652,5649,5087,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303653,5649,5085,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303654,5649,5088,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303655,5649,5089,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303656,5649,5356,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303657,5649,1248,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303658,5649,1276,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303659,5649,5096,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303660,5649,1088,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303661,5649,1088,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303662,5649,1088,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303663,5649,1112,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303664,5649,1109,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303665,5649,1110,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303666,5649,1111,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303667,5649,1255,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303668,5649,1277,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303669,5649,1261,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303670,5649,1265,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303671,5649,1268,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303672,5649,1272,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL),(303673,2690,1246,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303674,2690,5282,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303675,2690,6096,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303676,2690,5272,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303677,2690,1146,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303678,2690,1154,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303679,2690,1192,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303680,2690,1164,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303681,2690,1156,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303682,2690,5092,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303683,2690,5087,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303684,2690,5088,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303685,2690,5089,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303686,2690,5356,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303687,2690,1248,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303688,2690,5096,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303689,2690,1088,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303690,2690,1088,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303691,2690,1088,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303692,2690,1112,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303693,2690,1109,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303694,2690,1110,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303695,2690,1111,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303696,2690,1255,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303697,2690,1277,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303698,2690,1261,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303699,2690,1265,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303700,2690,1268,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303701,2690,1271,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303702,2690,1272,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL),(303703,1754,1246,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303704,1754,5282,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303705,1754,6096,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303706,1754,5272,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303707,1754,1146,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303708,1754,1154,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303709,1754,1192,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303710,1754,1164,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303711,1754,1156,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303712,1754,6077,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303713,1754,5092,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303714,1754,5086,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303715,1754,5087,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303716,1754,5085,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303717,1754,5088,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303718,1754,5089,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303719,1754,5356,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303720,1754,1248,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303721,1754,5096,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303722,1754,1088,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303723,1754,1088,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303724,1754,1088,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303725,1754,1112,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303726,1754,1109,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303727,1754,1110,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303728,1754,1111,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303729,1754,1255,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303730,1754,1250,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303731,1754,1250,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303732,1754,1250,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303733,1754,1277,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303734,1754,1261,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303735,1754,1252,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303736,1754,1265,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303737,1754,1268,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303738,1754,1270,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303739,1754,1272,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL),(303740,1691,1246,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303741,1691,5282,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303742,1691,6096,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303743,1691,5272,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303744,1691,1146,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303745,1691,1154,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303746,1691,1192,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303747,1691,1155,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303748,1691,1164,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303749,1691,1156,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303750,1691,5092,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303751,1691,5086,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303752,1691,5087,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303753,1691,5085,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303754,1691,5088,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303755,1691,5089,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303756,1691,5356,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303757,1691,1248,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303758,1691,5096,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303759,1691,1088,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303760,1691,1088,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303761,1691,1088,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303762,1691,1112,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303763,1691,1109,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303764,1691,1110,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303765,1691,1111,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303766,1691,1255,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303767,1691,1277,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303768,1691,1261,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303769,1691,1265,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303770,1691,1268,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303771,1691,1272,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL),(303772,6757,1246,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303773,6757,5282,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303774,6757,6096,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303775,6757,1084,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303776,6757,5272,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303777,6757,1146,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303778,6757,1192,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303779,6757,1156,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303780,6757,6065,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303781,6757,5092,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303782,6757,5086,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303783,6757,5087,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303784,6757,5085,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303785,6757,5088,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303786,6757,5089,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303787,6757,5356,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303788,6757,1248,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303789,6757,1276,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303790,6757,5096,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303791,6757,6042,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303792,6757,1112,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303793,6757,1109,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303794,6757,1110,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303795,6757,1111,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303796,6757,1277,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303797,6757,1261,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303798,6757,1265,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303799,6757,1268,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303800,6757,1271,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303801,6757,1271,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL),(303802,8994,1246,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303803,8994,5282,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303804,8994,6096,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303805,8994,5272,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303806,8994,1146,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303807,8994,1154,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303808,8994,1192,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303809,8994,1155,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303810,8994,1164,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303811,8994,1156,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303812,8994,6065,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303813,8994,5092,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303814,8994,5086,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303815,8994,5087,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303816,8994,5085,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303817,8994,5088,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303818,8994,5089,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303819,8994,5356,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303820,8994,1248,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303821,8994,5096,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303822,8994,1088,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303823,8994,1088,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303824,8994,1088,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303825,8994,1112,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303826,8994,1109,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303827,8994,1110,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303828,8994,1111,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303829,8994,1255,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303830,8994,1277,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303831,8994,1261,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303832,8994,1265,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303833,8994,1268,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303834,8994,1271,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303835,8994,1271,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303836,8994,1271,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303837,8994,1271,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL),(303838,8032,1246,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303839,8032,5282,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303840,8032,6096,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303841,8032,1154,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303842,8032,1192,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303843,8032,5092,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303844,8032,5086,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303845,8032,5090,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303846,8032,5087,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303847,8032,5085,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303848,8032,5088,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303849,8032,5089,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303850,8032,5096,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303851,8032,1112,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303852,8032,1109,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303853,8032,1110,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303854,8032,1111,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303855,8032,1255,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303856,8032,1277,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303857,8032,1261,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303858,8032,1265,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303859,8032,1268,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303860,8032,1272,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL),(303861,8018,1246,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303862,8018,5282,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303863,8018,6096,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303864,8018,5272,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303865,8018,1146,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303866,8018,1154,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303867,8018,1192,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303868,8018,1155,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303869,8018,1164,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303870,8018,1156,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303871,8018,5092,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303872,8018,5086,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303873,8018,5087,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303874,8018,5085,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303875,8018,5088,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303876,8018,5089,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303877,8018,5356,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303878,8018,1248,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303879,8018,5096,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303880,8018,1088,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303881,8018,1088,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303882,8018,1088,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303883,8018,1112,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303884,8018,1109,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303885,8018,1110,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303886,8018,1111,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303887,8018,1255,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303888,8018,1277,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303889,8018,1261,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303890,8018,1265,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303891,8018,1268,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303892,8018,1272,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL),(303893,8068,1246,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303894,8068,5282,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303895,8068,6096,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303896,8068,5272,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303897,8068,1146,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303898,8068,1154,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303899,8068,1192,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303900,8068,1155,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303901,8068,1164,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303902,8068,1156,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303903,8068,6065,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303904,8068,5092,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303905,8068,5086,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303906,8068,5087,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303907,8068,5085,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303908,8068,5088,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303909,8068,5089,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303910,8068,5356,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303911,8068,1248,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303912,8068,5096,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303913,8068,1088,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303914,8068,1088,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303915,8068,1088,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303916,8068,1112,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303917,8068,1109,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303918,8068,1110,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303919,8068,1111,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303920,8068,1255,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303921,8068,1277,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303922,8068,1261,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303923,8068,1265,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303924,8068,1268,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303925,8068,1272,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL),(303926,8311,1246,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303927,8311,5282,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303928,8311,6096,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303929,8311,5272,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303930,8311,1146,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303931,8311,1154,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303932,8311,1192,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303933,8311,1155,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303934,8311,1164,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303935,8311,1156,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303936,8311,5092,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303937,8311,5086,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303938,8311,5087,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303939,8311,5085,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303940,8311,5088,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303941,8311,5089,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303942,8311,5356,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303943,8311,1248,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303944,8311,12,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303945,8311,5096,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303946,8311,6042,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303947,8311,1088,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303948,8311,1088,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303949,8311,1088,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303950,8311,1112,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303951,8311,1109,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303952,8311,1110,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303953,8311,1111,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303954,8311,1255,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303955,8311,1277,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303956,8311,1261,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303957,8311,1265,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303958,8311,1268,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303959,8311,1272,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL),(303960,8580,1246,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303961,8580,5282,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303962,8580,6096,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303963,8580,5272,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303964,8580,1146,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303965,8580,1154,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303966,8580,1192,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303967,8580,1156,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303968,8580,5092,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303969,8580,5086,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303970,8580,5087,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303971,8580,5085,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303972,8580,5088,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303973,8580,5089,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303974,8580,5356,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303975,8580,1248,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303976,8580,1273,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303977,8580,6042,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303978,8580,1112,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303979,8580,1109,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303980,8580,1110,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303981,8580,1111,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303982,8580,1255,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303983,8580,1277,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303984,8580,1261,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303985,8580,1263,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303986,8580,1265,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303987,8580,1268,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303988,8580,1271,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303989,8580,1271,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303990,8580,1271,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303991,8580,1271,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303992,8580,1272,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL),(303993,8472,1246,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(303994,8472,5282,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(303995,8472,6096,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(303996,8472,5272,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(303997,8472,1146,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(303998,8472,1154,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(303999,8472,1192,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304000,8472,5092,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304001,8472,5086,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304002,8472,5087,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304003,8472,5085,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304004,8472,5088,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304005,8472,5089,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304006,8472,5497,28807,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304007,8472,730,28807,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304008,8472,853,28807,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,774,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304009,8472,21,28807,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304010,8472,851,28807,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304011,8472,729,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304012,8472,678,28807,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304013,8472,5096,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304014,8472,6042,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304015,8472,1112,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304016,8472,1109,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304017,8472,1110,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304018,8472,1111,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304019,8472,1255,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304020,8472,1277,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304021,8472,1261,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304022,8472,1265,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304023,8472,1268,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304024,8472,1272,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL),(304025,8501,5282,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304026,8501,6096,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304027,8501,5272,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304028,8501,1146,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304029,8501,1154,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304030,8501,1192,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304031,8501,1155,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304032,8501,1113,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304033,8501,1164,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304034,8501,1156,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304035,8501,6065,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304036,8501,6077,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304037,8501,5092,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304038,8501,5086,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304039,8501,5087,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304040,8501,5085,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304041,8501,5088,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304042,8501,5089,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304043,8501,5356,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304044,8501,1248,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304045,8501,5096,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304046,8501,1088,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304047,8501,1088,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304048,8501,1088,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304049,8501,1112,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304050,8501,1109,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304051,8501,1110,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304052,8501,1111,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304053,8501,1111,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304054,8501,1255,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304055,8501,1250,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304056,8501,1250,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304057,8501,1250,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304058,8501,1277,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304059,8501,1261,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304060,8501,1265,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304061,8501,1268,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304062,8501,1272,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL),(304063,8461,1246,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304064,8461,5282,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304065,8461,6096,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304066,8461,5272,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304067,8461,1146,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304068,8461,1154,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304069,8461,1192,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304070,8461,1164,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304071,8461,1156,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304072,8461,5092,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304073,8461,5086,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304074,8461,5087,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304075,8461,5085,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304076,8461,5088,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304077,8461,5089,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304078,8461,5356,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304079,8461,1248,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304080,8461,5497,28813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304081,8461,730,28813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304082,8461,853,28813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1082,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304083,8461,21,28813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304084,8461,851,28813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304085,8461,729,28813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304086,8461,790,28813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304087,8461,654,28813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304088,8461,678,28813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304089,8461,5096,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304090,8461,1088,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304091,8461,1088,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304092,8461,1088,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304093,8461,1112,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304094,8461,1109,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304095,8461,1110,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304096,8461,1111,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304097,8461,1255,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304098,8461,1277,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304099,8461,1261,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304100,8461,1265,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304101,8461,1268,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304102,8461,1272,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL),(304103,3130,5356,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on the paper form',1,'2006-05-22 11:10:28',0,1,NULL,NULL),(304104,9020,1246,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304105,9020,5282,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304106,9020,6096,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304107,9020,5272,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304108,9020,1146,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304109,9020,1154,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304110,9020,1192,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304111,9020,1155,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304112,9020,1164,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304113,9020,1156,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304114,9020,5092,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304115,9020,5086,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304116,9020,5087,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304117,9020,5085,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304118,9020,5088,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304119,9020,5089,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304120,9020,5356,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304121,9020,1248,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304122,9020,5096,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304123,9020,1285,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304124,9020,1088,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304125,9020,1088,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304126,9020,1088,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304127,9020,1112,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304128,9020,1109,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304129,9020,1110,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304130,9020,1111,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304131,9020,1255,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304132,9020,1277,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304133,9020,1261,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304134,9020,1265,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304135,9020,1268,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304136,9020,1272,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL),(304137,7835,1246,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304138,7835,5282,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304139,7835,6096,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304140,7835,1154,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304141,7835,1192,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304142,7835,1155,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304143,7835,1164,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304144,7835,1156,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304145,7835,5092,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304146,7835,5086,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304147,7835,5087,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304148,7835,5085,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304149,7835,5088,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304150,7835,5089,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304151,7835,5356,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304152,7835,1248,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304153,7835,5096,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304154,7835,6042,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304155,7835,6042,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304156,7835,1088,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304157,7835,1088,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304158,7835,1088,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304159,7835,1112,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304160,7835,1109,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304161,7835,1110,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304162,7835,1111,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304163,7835,1255,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304164,7835,1277,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304165,7835,1261,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304166,7835,1265,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304167,7835,1268,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304168,7835,1272,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL),(304169,3130,1248,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated on the paper form',1,'2006-05-22 11:10:52',0,1,NULL,NULL),(304170,2351,1246,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304171,2351,5282,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304172,2351,6096,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304173,2351,5272,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304174,2351,1146,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304175,2351,1154,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304176,2351,1192,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304177,2351,1155,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304178,2351,1164,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304179,2351,1156,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304180,2351,6065,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304181,2351,6077,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304182,2351,5092,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304183,2351,5086,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304184,2351,5087,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304185,2351,5085,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304186,2351,5088,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304187,2351,5089,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304188,2351,5356,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304189,2351,1248,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304190,2351,5096,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304191,2351,1088,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304192,2351,1088,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304193,2351,1088,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304194,2351,1112,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304195,2351,1109,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304196,2351,1110,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304197,2351,1111,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304198,2351,1255,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304199,2351,1277,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304200,2351,1261,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304201,2351,1265,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304202,2351,1268,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304203,2351,1272,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL),(304204,2817,1246,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304205,2817,5282,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304206,2817,6096,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304207,2817,5272,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304208,2817,1146,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304209,2817,1154,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304210,2817,1192,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304211,2817,1155,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304212,2817,1164,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304213,2817,1156,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304214,2817,5092,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304215,2817,5086,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304216,2817,5087,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304217,2817,5085,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304218,2817,5088,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304219,2817,5089,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304220,2817,5356,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304221,2817,1248,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304222,2817,5096,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304223,2817,1088,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304224,2817,1088,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304225,2817,1088,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304226,2817,1112,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304227,2817,1109,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304228,2817,1110,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304229,2817,1111,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304230,2817,1255,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304231,2817,1277,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304232,2817,1261,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304233,2817,1265,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304234,2817,1268,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304235,2817,1271,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304236,2817,1271,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304237,2817,1271,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304238,2817,1272,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL),(304239,1972,1246,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304240,1972,5282,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304241,1972,6096,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304242,1972,5272,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304243,1972,1146,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304244,1972,1154,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304245,1972,1192,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304246,1972,1155,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304247,1972,1164,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304248,1972,1156,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304249,1972,5092,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304250,1972,5086,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304251,1972,5087,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304252,1972,5085,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304253,1972,5088,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304254,1972,5089,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304255,1972,5356,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304256,1972,1248,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304257,1972,5096,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304258,1972,6042,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304259,1972,1088,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304260,1972,1088,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304261,1972,1088,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304262,1972,1112,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304263,1972,1109,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304264,1972,1110,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304265,1972,1111,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304266,1972,1255,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304267,1972,1277,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304268,1972,1261,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304269,1972,1265,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304270,1972,1268,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304271,1972,1272,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL),(304272,7085,1246,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304273,7085,5282,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304274,7085,6096,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304275,7085,1084,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304276,7085,5272,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304277,7085,1146,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304278,7085,1279,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304279,7085,1154,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304280,7085,1192,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304281,7085,1155,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304282,7085,1164,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304283,7085,5092,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304284,7085,5086,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304285,7085,5087,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304286,7085,5085,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304287,7085,5088,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304288,7085,5089,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304289,7085,5356,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304290,7085,1248,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304291,7085,5497,28851,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,409,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304292,7085,730,28851,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304293,7085,853,28851,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1164,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304294,7085,790,28851,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304295,7085,654,28851,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304296,7085,5096,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304297,7085,1088,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304298,7085,1088,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304299,7085,1112,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304300,7085,1109,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304301,7085,1110,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304302,7085,1111,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304303,7085,1255,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304304,7085,1277,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304305,7085,1261,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304306,7085,1265,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304307,7085,1268,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304308,7085,1272,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL),(304309,8241,1246,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304310,8241,5282,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304311,8241,6096,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304312,8241,5272,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304313,8241,1146,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304314,8241,1154,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304315,8241,1192,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304316,8241,1155,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304317,8241,1156,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304318,8241,5092,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304319,8241,5086,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304320,8241,5087,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304321,8241,5085,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304322,8241,5088,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304323,8241,5089,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304324,8241,5356,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304325,8241,1248,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304326,8241,5096,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304327,8241,6042,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304328,8241,1088,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304329,8241,1088,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304330,8241,1088,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304331,8241,1112,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304332,8241,1109,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304333,8241,1110,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304334,8241,1111,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304335,8241,1255,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304336,8241,1277,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304337,8241,1261,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304338,8241,1265,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304339,8241,1268,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304340,8241,1271,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304341,8241,1271,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304342,8241,1271,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304343,8241,1271,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304344,8241,1271,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304345,8241,1272,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL),(304346,5876,1246,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304347,5876,5282,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304348,5876,6096,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304349,5876,5272,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304350,5876,1146,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304351,5876,1154,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304352,5876,1192,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304353,5876,1156,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304354,5876,5092,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304355,5876,5086,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304356,5876,5087,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304357,5876,5085,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304358,5876,5088,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304359,5876,5089,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304360,5876,5356,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304361,5876,1248,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304362,5876,5096,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304363,5876,1112,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304364,5876,1109,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304365,5876,1110,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304366,5876,1111,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304367,5876,1255,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304368,5876,1277,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304369,5876,1261,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304370,5876,1265,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304371,5876,1268,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304372,5876,1272,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL),(304373,3405,1246,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304374,3405,5282,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304375,3405,6096,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304376,3405,5272,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304377,3405,1146,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304378,3405,1154,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304379,3405,1192,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304380,3405,1156,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304381,3405,5092,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304382,3405,5086,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304383,3405,5087,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304384,3405,5085,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304385,3405,5088,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304386,3405,5089,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304387,3405,5356,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304388,3405,1248,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304389,3405,5096,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304390,3405,1112,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304391,3405,1109,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304392,3405,1110,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304393,3405,1111,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304394,3405,1255,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304395,3405,1277,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304396,3405,1261,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304397,3405,1265,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304398,3405,1268,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304399,3405,1272,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL),(304400,2811,1246,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304401,2811,5282,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304402,2811,6096,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304403,2811,5272,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304404,2811,1146,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304405,2811,1154,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304406,2811,1192,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304407,2811,1155,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304408,2811,1164,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304409,2811,1156,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304410,2811,5092,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304411,2811,5086,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304412,2811,5087,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304413,2811,5085,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304414,2811,5088,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304415,2811,5089,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304416,2811,5356,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304417,2811,1248,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304418,2811,5096,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304419,2811,1088,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304420,2811,1088,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304421,2811,1088,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304422,2811,1112,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304423,2811,1109,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304424,2811,1110,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304425,2811,1111,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304426,2811,1255,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304427,2811,1277,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304428,2811,1261,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304429,2811,1265,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304430,2811,1268,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304431,2811,1272,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL),(304432,7979,1246,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304433,7979,5282,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304434,7979,6096,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304435,7979,5272,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304436,7979,1146,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304437,7979,1154,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304438,7979,1192,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304439,7979,1155,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304440,7979,1164,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304441,7979,1156,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304442,7979,5356,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304443,7979,1248,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304444,7979,5096,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304445,7979,1088,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304446,7979,1088,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304447,7979,1088,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304448,7979,1112,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304449,7979,1109,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304450,7979,1110,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304451,7979,1111,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304452,7979,1255,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304453,7979,1277,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304454,7979,1261,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304455,7979,1265,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304456,7979,1268,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304457,7979,1272,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL),(304458,2570,1246,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304459,2570,5282,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304460,2570,6096,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304461,2570,5272,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304462,2570,1146,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304463,2570,1154,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304464,2570,1192,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304465,2570,1156,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304466,2570,5092,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304467,2570,5086,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304468,2570,5087,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304469,2570,5085,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304470,2570,5088,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304471,2570,5089,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304472,2570,5356,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304473,2570,1248,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304474,2570,5096,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304475,2570,6042,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304476,2570,1112,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304477,2570,1109,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304478,2570,1110,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304479,2570,1111,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304480,2570,1255,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304481,2570,1277,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304482,2570,1261,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304483,2570,1265,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304484,2570,1268,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304485,2570,1271,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304486,2570,1272,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL),(304487,9273,5282,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304488,9273,6096,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304489,9273,1154,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304490,9273,1192,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304491,9273,1155,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304492,9273,1164,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304493,9273,1156,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304494,9273,5092,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304495,9273,5086,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304496,9273,5087,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304497,9273,5085,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304498,9273,5088,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304499,9273,5089,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304500,9273,5356,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304501,9273,1248,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304502,9273,5096,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304503,9273,1088,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304504,9273,1088,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304505,9273,1088,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304506,9273,1112,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304507,9273,1109,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304508,9273,1110,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304509,9273,1111,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304510,9273,1255,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304511,9273,1277,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304512,9273,1261,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304513,9273,1265,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304514,9273,1268,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL),(304515,584,1246,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304516,584,5282,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304517,584,6096,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304518,584,5272,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304519,584,1146,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304520,584,1154,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304521,584,1192,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304522,584,1155,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304523,584,1164,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304524,584,1156,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304525,584,5092,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304526,584,5086,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304527,584,5087,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304528,584,5085,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304529,584,5088,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304530,584,5089,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304531,584,5356,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304532,584,1248,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304533,584,5096,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304534,584,1088,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304535,584,1088,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304536,584,1088,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304537,584,1112,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304538,584,1109,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304539,584,1110,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304540,584,1111,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304541,584,1255,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304542,584,1277,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304543,584,1261,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304544,584,1265,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304545,584,1268,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304546,584,1272,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL),(304547,7890,1246,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304548,7890,5282,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304549,7890,6096,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304550,7890,5272,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304551,7890,1146,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304552,7890,1154,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304553,7890,1192,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304554,7890,1155,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304555,7890,1164,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304556,7890,1156,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304557,7890,5092,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304558,7890,5086,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304559,7890,5087,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304560,7890,5085,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304561,7890,5088,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304562,7890,5089,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304563,7890,5356,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304564,7890,1248,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304565,7890,5096,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304566,7890,6042,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304567,7890,1088,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304568,7890,1088,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304569,7890,1112,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304570,7890,1109,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304571,7890,1110,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304572,7890,1111,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304573,7890,1255,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304574,7890,1277,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304575,7890,1261,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304576,7890,1265,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304577,7890,1268,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304578,7890,1272,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL),(304579,3087,1246,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304580,3087,5282,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304581,3087,6096,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304582,3087,5272,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304583,3087,1146,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304584,3087,1154,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304585,3087,1192,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304586,3087,1155,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304587,3087,1164,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304588,3087,1156,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304589,3087,5092,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304590,3087,5086,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304591,3087,5087,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304592,3087,5085,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304593,3087,5088,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304594,3087,5089,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304595,3087,5356,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304596,3087,1248,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304597,3087,5096,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304598,3087,6042,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304599,3087,1088,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304600,3087,1088,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304601,3087,1088,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304602,3087,1112,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304603,3087,1109,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304604,3087,1110,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304605,3087,1111,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304606,3087,1255,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304607,3087,1277,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304608,3087,1261,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304609,3087,1265,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304610,3087,1268,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304611,3087,1272,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL),(304612,3015,1246,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304613,3015,5282,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304614,3015,6096,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304615,3015,5272,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304616,3015,1146,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304617,3015,1154,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304618,3015,1192,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304619,3015,1155,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304620,3015,1164,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304621,3015,1156,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304622,3015,5092,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304623,3015,5086,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304624,3015,5087,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304625,3015,5085,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304626,3015,5088,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304627,3015,5089,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304628,3015,5356,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304629,3015,1248,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304630,3015,5096,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304631,3015,1088,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304632,3015,1088,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304633,3015,1088,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304634,3015,1112,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304635,3015,1109,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304636,3015,1110,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304637,3015,1111,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304638,3015,1255,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304639,3015,1277,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304640,3015,1261,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304641,3015,1265,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304642,3015,1268,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304643,3015,1271,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304644,3015,1271,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304645,3015,1271,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304646,3015,1271,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304647,3015,1271,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304648,3015,1271,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304649,3015,1272,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL),(304650,3042,1246,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304651,3042,5282,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304652,3042,6096,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304653,3042,5272,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304654,3042,1146,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304655,3042,1154,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304656,3042,1192,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304657,3042,1155,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304658,3042,1164,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304659,3042,1156,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304660,3042,5092,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304661,3042,5086,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304662,3042,5087,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304663,3042,5085,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304664,3042,5088,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304665,3042,5089,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304666,3042,5356,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304667,3042,1248,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304668,3042,5096,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304669,3042,1088,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304670,3042,1088,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304671,3042,1088,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304672,3042,1112,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304673,3042,1109,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304674,3042,1110,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304675,3042,1111,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304676,3042,1255,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304677,3042,1277,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304678,3042,1261,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304679,3042,1265,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304680,3042,1268,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304681,3042,1271,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304682,3042,1271,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304683,3042,1271,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304684,3042,1272,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL),(304685,4176,1246,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304686,4176,5282,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304687,4176,6096,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304688,4176,5272,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304689,4176,1146,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304690,4176,1154,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304691,4176,1192,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304692,4176,1155,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304693,4176,1164,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304694,4176,1156,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304695,4176,6065,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304696,4176,6077,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304697,4176,5092,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304698,4176,5086,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304699,4176,5087,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304700,4176,5085,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304701,4176,5088,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304702,4176,5089,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304703,4176,5356,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304704,4176,1248,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304705,4176,5096,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304706,4176,1088,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304707,4176,1088,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304708,4176,1088,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304709,4176,1112,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304710,4176,1109,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304711,4176,1110,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304712,4176,1111,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304713,4176,1255,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304714,4176,1277,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304715,4176,1261,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304716,4176,1265,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304717,4176,1268,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL),(304718,1909,1246,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304719,1909,5282,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304720,1909,6096,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304721,1909,5272,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304722,1909,1146,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304723,1909,1154,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304724,1909,1192,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304725,1909,1156,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304726,1909,5092,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304727,1909,5086,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304728,1909,5087,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304729,1909,5085,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304730,1909,5088,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304731,1909,5089,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304732,1909,5356,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304733,1909,1248,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304734,1909,12,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304735,1909,5096,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304736,1909,6042,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304737,1909,1112,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304738,1909,1109,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304739,1909,1110,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304740,1909,1111,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304741,1909,1255,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304742,1909,1277,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304743,1909,1261,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304744,1909,1265,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304745,1909,1264,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304746,1909,1268,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304747,1909,1271,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304748,1909,1271,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304749,1909,1272,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL),(304750,7606,1246,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304751,7606,5282,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304752,7606,6096,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304753,7606,1154,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304754,7606,1192,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304755,7606,1155,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304756,7606,1164,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304757,7606,1156,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304758,7606,6065,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304759,7606,1165,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304760,7606,5092,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304761,7606,5086,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304762,7606,5087,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304763,7606,5085,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304764,7606,5088,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304765,7606,5089,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304766,7606,5356,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304767,7606,1248,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304768,7606,5096,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304769,7606,1088,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304770,7606,1088,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304771,7606,1088,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304772,7606,1112,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304773,7606,1109,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304774,7606,1110,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304775,7606,1111,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304776,7606,1255,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304777,7606,1277,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304778,7606,1261,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304779,7606,1265,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304780,7606,1268,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL),(304781,8893,1246,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304782,8893,5282,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304783,8893,6096,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304784,8893,5272,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304785,8893,1146,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304786,8893,1154,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304787,8893,1192,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304788,8893,1156,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304789,8893,5092,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304790,8893,5086,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304791,8893,5087,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304792,8893,5085,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304793,8893,5088,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304794,8893,5089,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304795,8893,5356,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304796,8893,1248,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304797,8893,952,28905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3290,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304798,8893,5497,28905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,302,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304799,8893,730,28905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304800,8893,853,28905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2581,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304801,8893,21,28905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304802,8893,851,28905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304803,8893,729,28905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304804,8893,790,28905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304805,8893,654,28905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304806,8893,678,28905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304807,8893,5096,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304808,8893,6042,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304809,8893,1112,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304810,8893,1109,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304811,8893,1110,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304812,8893,1111,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304813,8893,1255,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304814,8893,1277,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304815,8893,1261,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304816,8893,1265,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304817,8893,1268,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304818,8893,1271,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304819,8893,1272,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL),(304820,1744,1246,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304821,1744,5282,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304822,1744,6096,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304823,1744,5272,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304824,1744,1146,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304825,1744,1154,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304826,1744,1192,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304827,1744,1156,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304828,1744,5092,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304829,1744,5086,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304830,1744,5087,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304831,1744,5085,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304832,1744,5088,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304833,1744,5089,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304834,1744,5356,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304835,1744,1248,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304836,1744,952,28906,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2680,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304837,1744,21,28906,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304838,1744,851,28906,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304839,1744,729,28906,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304840,1744,678,28906,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304841,1744,5096,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304842,1744,6042,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304843,1744,1112,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304844,1744,1109,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304845,1744,1110,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304846,1744,1111,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304847,1744,1255,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304848,1744,1277,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304849,1744,1261,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304850,1744,1265,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304851,1744,1268,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304852,1744,1271,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304853,1744,1272,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL),(304854,8559,1246,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304855,8559,5282,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304856,8559,6096,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304857,8559,5272,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304858,8559,1146,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304859,8559,1154,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304860,8559,1192,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304861,8559,5092,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304862,8559,5086,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304863,8559,5087,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304864,8559,5085,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304865,8559,5088,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304866,8559,5089,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304867,8559,5096,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304868,8559,1112,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304869,8559,1109,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304870,8559,1110,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304871,8559,1111,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304872,8559,1255,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304873,8559,1277,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304874,8559,1261,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304875,8559,1265,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304876,8559,1268,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304877,8559,1272,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL),(304878,8434,1246,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304879,8434,5282,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304880,8434,6096,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304881,8434,5272,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304882,8434,1146,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304883,8434,1279,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304884,8434,1154,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304885,8434,1192,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304886,8434,5092,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304887,8434,5086,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304888,8434,5087,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304889,8434,5085,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304890,8434,5088,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304891,8434,5089,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304892,8434,5356,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304893,8434,1248,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304894,8434,952,28913,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1680,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304895,8434,5497,28913,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304896,8434,730,28913,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304897,8434,853,28913,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304898,8434,21,28913,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304899,8434,851,28913,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304900,8434,729,28913,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,259000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304901,8434,790,28913,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304902,8434,654,28913,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304903,8434,678,28913,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304904,8434,5096,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304905,8434,6042,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304906,8434,1112,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304907,8434,1109,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304908,8434,1110,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304909,8434,1111,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304910,8434,1255,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304911,8434,1277,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304912,8434,1261,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304913,8434,1265,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304914,8434,1268,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304915,8434,1272,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL),(304916,888,1246,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304917,888,5282,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304918,888,6096,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304919,888,5272,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304920,888,1146,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304921,888,1154,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304922,888,1192,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304923,888,1155,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304924,888,1164,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304925,888,1156,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304926,888,5092,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304927,888,5086,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304928,888,5087,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304929,888,5085,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304930,888,5088,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304931,888,5089,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304932,888,5356,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304933,888,1248,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304934,888,5096,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304935,888,1088,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304936,888,1088,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304937,888,1088,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304938,888,1112,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304939,888,1109,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304940,888,1110,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304941,888,1111,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304942,888,1255,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304943,888,1277,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304944,888,1261,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304945,888,1265,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304946,888,1268,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304947,888,1272,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(304948,6684,1246,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304949,6684,5282,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304950,6684,6096,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304951,6684,5272,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304952,6684,1146,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304953,6684,1154,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304954,6684,1192,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304955,6684,1155,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304956,6684,1164,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304957,6684,1156,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304958,6684,6065,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304959,6684,1165,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304960,6684,5092,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304961,6684,5086,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304962,6684,5087,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304963,6684,5085,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304964,6684,5088,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304965,6684,5089,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304966,6684,5356,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304967,6684,1248,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304968,6684,5096,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304969,6684,6042,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304970,6684,6042,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304971,6684,1088,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304972,6684,1088,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304973,6684,1088,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304974,6684,1112,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304975,6684,1109,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304976,6684,1110,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304977,6684,1111,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304978,6684,1277,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304979,6684,1261,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304980,6684,1265,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304981,6684,1268,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304982,6684,1271,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304983,6684,1271,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304984,6684,1271,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL),(304985,6636,1246,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(304986,6636,5282,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(304987,6636,6096,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(304988,6636,1154,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(304989,6636,1192,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(304990,6636,1155,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(304991,6636,1164,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(304992,6636,1156,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(304993,6636,1165,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(304994,6636,5092,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(304995,6636,5086,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(304996,6636,5087,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(304997,6636,5085,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(304998,6636,5088,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(304999,6636,5089,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(305000,6636,5356,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(305001,6636,1248,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(305002,6636,5096,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(305003,6636,1088,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(305004,6636,1088,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(305005,6636,1088,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(305006,6636,1112,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(305007,6636,1109,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(305008,6636,1110,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(305009,6636,1111,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(305010,6636,1255,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(305011,6636,1277,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(305012,6636,1261,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(305013,6636,1265,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(305014,6636,1268,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(305015,6636,1271,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL),(305016,5680,1246,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305017,5680,5282,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305018,5680,6096,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305019,5680,5272,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305020,5680,1146,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305021,5680,1154,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305022,5680,1192,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305023,5680,1164,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305024,5680,1156,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305025,5680,5092,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305026,5680,5086,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305027,5680,5087,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305028,5680,5085,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305029,5680,5088,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305030,5680,5089,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305031,5680,5356,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305032,5680,1248,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305033,5680,1276,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305034,5680,5096,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305035,5680,1088,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305036,5680,1088,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305037,5680,1088,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305038,5680,1112,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305039,5680,1109,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305040,5680,1110,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305041,5680,1111,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305042,5680,1255,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305043,5680,1277,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305044,5680,1261,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305045,5680,1265,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305046,5680,1268,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305047,5680,1272,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL),(305048,6568,1246,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305049,6568,5282,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305050,6568,6096,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305051,6568,1154,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305052,6568,1192,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305053,6568,1155,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305054,6568,1156,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305055,6568,6065,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305056,6568,6077,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305057,6568,5092,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305058,6568,5086,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305059,6568,5087,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305060,6568,5085,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305061,6568,5088,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305062,6568,5089,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305063,6568,5356,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305064,6568,1248,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305065,6568,5096,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305066,6568,1088,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305067,6568,1088,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305068,6568,1088,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305069,6568,1112,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305070,6568,1109,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305071,6568,1110,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305072,6568,1255,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305073,6568,1277,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305074,6568,1261,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305075,6568,1265,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305076,6568,1268,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL),(305077,2111,1246,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305078,2111,5282,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305079,2111,6096,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305080,2111,5272,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305081,2111,1146,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305082,2111,1154,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305083,2111,1192,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305084,2111,1155,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305085,2111,1164,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305086,2111,1247,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305087,2111,1156,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305088,2111,6065,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305089,2111,5092,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305090,2111,5086,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305091,2111,5087,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305092,2111,5085,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305093,2111,5088,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305094,2111,5089,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305095,2111,5356,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305096,2111,1248,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305097,2111,5096,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305098,2111,1088,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305099,2111,1088,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305100,2111,1088,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305101,2111,1112,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305102,2111,1109,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305103,2111,1110,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305104,2111,1111,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305105,2111,1255,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305106,2111,1277,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305107,2111,1261,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305108,2111,1265,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305109,2111,1268,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305110,2111,1271,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305111,2111,1271,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305112,2111,1271,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305113,2111,1272,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL),(305114,8927,1246,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305115,8927,5282,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305116,8927,6096,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305117,8927,5272,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305118,8927,1146,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305119,8927,1154,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305120,8927,1192,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305121,8927,1155,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305122,8927,1164,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305123,8927,1156,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305124,8927,6065,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305125,8927,5092,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305126,8927,5086,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305127,8927,5087,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305128,8927,5085,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305129,8927,5088,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305130,8927,5089,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305131,8927,5356,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305132,8927,952,28930,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2530,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305133,8927,5497,28930,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305134,8927,730,28930,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305135,8927,853,28930,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1082,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305136,8927,21,28930,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305137,8927,851,28930,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305138,8927,729,28930,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,332000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305139,8927,654,28930,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305140,8927,678,28930,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305141,8927,5096,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305142,8927,6042,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305143,8927,1088,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305144,8927,1088,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305145,8927,1088,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305146,8927,1112,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305147,8927,1109,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305148,8927,1110,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305149,8927,1111,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305150,8927,1255,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305151,8927,1277,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305152,8927,1261,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305153,8927,1265,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305154,8927,1268,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305155,9246,1246,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305156,9246,5282,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305157,9246,6096,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305158,9246,5272,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305159,9246,1146,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305160,9246,1154,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305161,9246,1192,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305162,9246,1155,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305163,9246,1164,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305164,9246,1156,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305165,9246,5092,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305166,9246,5086,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305167,9246,5087,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305168,9246,5085,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305169,9246,5088,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305170,9246,5089,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305171,9246,5356,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305172,9246,952,28933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3870,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305173,9246,5497,28933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305174,9246,730,28933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305175,9246,853,28933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305176,9246,21,28933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305177,9246,851,28933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305178,9246,729,28933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305179,9246,790,28933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305180,9246,654,28933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305181,9246,678,28933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305182,9246,5096,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305183,9246,1088,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305184,9246,1088,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305185,9246,1088,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305186,9246,1112,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305187,9246,1109,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305188,9246,1110,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305189,9246,1111,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305190,9246,1255,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305191,9246,1277,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305192,9246,1261,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305193,9246,1263,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305194,9246,1265,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305195,9246,1268,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305196,9246,1272,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL),(305197,1823,1246,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305198,1823,5282,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305199,1823,6096,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305200,1823,5272,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305201,1823,1146,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305202,1823,1154,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305203,1823,1192,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305204,1823,1155,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305205,1823,1164,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305206,1823,1156,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305207,1823,5092,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305208,1823,5086,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305209,1823,5087,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305210,1823,5085,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305211,1823,5088,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305212,1823,5089,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305213,1823,5356,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305214,1823,1248,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305215,1823,5096,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305216,1823,1088,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305217,1823,1088,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305218,1823,1088,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305219,1823,1112,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305220,1823,1109,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305221,1823,1110,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305222,1823,1111,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305223,1823,1255,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305224,1823,1277,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305225,1823,1261,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305226,1823,1265,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305227,1823,1268,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305228,1823,1272,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL),(305229,8255,1246,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305230,8255,5282,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305231,8255,6096,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305232,8255,5272,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305233,8255,1146,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305234,8255,1154,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305235,8255,1192,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305236,8255,1155,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305237,8255,1164,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305238,8255,1156,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305239,8255,5092,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305240,8255,5086,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305241,8255,5087,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305242,8255,5085,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305243,8255,5088,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305244,8255,5089,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305245,8255,5356,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305246,8255,1248,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305247,8255,5096,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305248,8255,6042,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305249,8255,1088,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305250,8255,1088,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305251,8255,1112,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305252,8255,1109,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305253,8255,1110,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305254,8255,1111,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305255,8255,1255,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305256,8255,1277,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305257,8255,1261,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305258,8255,1265,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305259,8255,1268,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305260,8255,1272,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL),(305261,8131,1246,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305262,8131,5282,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305263,8131,6096,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305264,8131,5272,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305265,8131,1146,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305266,8131,1154,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305267,8131,1164,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305268,8131,1156,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305269,8131,6065,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305270,8131,5092,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305271,8131,5086,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305272,8131,5087,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305273,8131,5085,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305274,8131,5088,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305275,8131,5089,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305276,8131,5356,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305277,8131,1248,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305278,8131,5096,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305279,8131,1088,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305280,8131,1088,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305281,8131,1088,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305282,8131,1112,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305283,8131,1109,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305284,8131,1110,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305285,8131,1111,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305286,8131,1255,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305287,8131,1277,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305288,8131,1261,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305289,8131,1265,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305290,8131,1268,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305291,8131,1271,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305292,8131,1271,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305293,8131,1271,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305294,8131,1271,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305295,8131,1271,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305296,8131,1272,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL),(305297,8958,1246,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305298,8958,5282,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305299,8958,6096,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305300,8958,5272,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305301,8958,1146,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305302,8958,1154,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305303,8958,1192,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305304,8958,1164,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305305,8958,1156,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305306,8958,6065,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305307,8958,5092,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305308,8958,5086,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305309,8958,5087,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305310,8958,5085,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305311,8958,5088,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305312,8958,5089,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305313,8958,5356,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305314,8958,5096,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305315,8958,6042,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305316,8958,1112,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305317,8958,1109,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305318,8958,1110,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305319,8958,1111,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305320,8958,1255,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305321,8958,1277,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305322,8958,1261,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305323,8958,1265,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305324,8958,1268,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305325,8958,1272,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL),(305326,7441,1246,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305327,7441,5282,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305328,7441,6096,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305329,7441,5272,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305330,7441,1146,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305331,7441,1154,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305332,7441,1192,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305333,7441,1155,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305334,7441,1164,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305335,7441,1156,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305336,7441,5092,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305337,7441,5086,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305338,7441,5087,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305339,7441,5085,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305340,7441,5088,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305341,7441,5089,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305342,7441,5356,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305343,7441,1248,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305344,7441,5096,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305345,7441,1088,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305346,7441,1088,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305347,7441,1088,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305348,7441,1112,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305349,7441,1109,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305350,7441,1110,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305351,7441,1111,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305352,7441,1255,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305353,7441,1277,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305354,7441,1261,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305355,7441,1265,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305356,7441,1268,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305357,7441,1272,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL),(305358,5923,1246,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305359,5923,5282,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305360,5923,6096,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305361,5923,1154,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305362,5923,1192,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305363,5923,1155,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305364,5923,1164,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305365,5923,1156,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305366,5923,6065,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305367,5923,5092,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305368,5923,5086,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305369,5923,5087,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305370,5923,5085,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305371,5923,5088,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305372,5923,5089,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305373,5923,5356,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305374,5923,952,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2720,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305375,5923,5497,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305376,5923,730,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305377,5923,853,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1869,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305378,5923,21,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305379,5923,851,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305380,5923,729,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305381,5923,654,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305382,5923,678,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305383,5923,1276,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305384,5923,5096,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305385,5923,1088,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305386,5923,1088,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305387,5923,1088,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305388,5923,1112,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305389,5923,1109,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305390,5923,1110,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305391,5923,1111,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305392,5923,1255,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305393,5923,1277,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305394,5923,1261,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305395,5923,1265,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305396,5923,1268,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL),(305397,8412,5282,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305398,8412,6096,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305399,8412,1154,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305400,8412,1192,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305401,8412,1164,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305402,8412,1156,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305403,8412,5092,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305404,8412,5086,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305405,8412,5087,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305406,8412,5085,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305407,8412,5088,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305408,8412,5089,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305409,8412,5356,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305410,8412,952,28959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2650,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305411,8412,5497,28959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,389,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305412,8412,730,28959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305413,8412,853,28959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1385,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305414,8412,21,28959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305415,8412,851,28959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305416,8412,729,28959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305417,8412,790,28959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305418,8412,654,28959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305419,8412,678,28959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305420,8412,5096,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305421,8412,1088,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305422,8412,1088,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305423,8412,1088,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305424,8412,1112,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305425,8412,1109,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305426,8412,1110,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305427,8412,1111,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305428,8412,1255,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305429,8412,1277,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305430,8412,1261,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305431,8412,1265,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305432,8412,1268,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305433,8412,1272,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL),(305434,9004,1246,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305435,9004,5282,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305436,9004,6096,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305437,9004,1154,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305438,9004,1192,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305439,9004,1155,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305440,9004,1164,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305441,9004,1156,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305442,9004,5092,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305443,9004,5086,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305444,9004,5087,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305445,9004,5085,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305446,9004,5088,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305447,9004,5089,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305448,9004,5356,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305449,9004,1248,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305450,9004,5096,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305451,9004,6042,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305452,9004,1088,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305453,9004,1088,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305454,9004,1112,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305455,9004,1109,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305456,9004,1110,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305457,9004,1111,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305458,9004,1255,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305459,9004,1277,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305460,9004,1265,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305461,9004,1268,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305462,9004,1272,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL),(305463,609,1246,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305464,609,5282,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305465,609,6096,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305466,609,5272,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305467,609,1146,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305468,609,1154,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305469,609,1192,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305470,609,1155,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305471,609,1164,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305472,609,1156,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305473,609,5092,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305474,609,5086,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305475,609,5087,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305476,609,5085,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305477,609,5088,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305478,609,5089,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305479,609,5356,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305480,609,1248,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305481,609,5096,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305482,609,6042,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305483,609,1088,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305484,609,1088,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305485,609,1088,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305486,609,1112,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305487,609,1109,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305488,609,1110,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305489,609,1111,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305490,609,1255,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305491,609,1277,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305492,609,1261,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305493,609,1265,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305494,609,1268,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305495,609,1272,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL),(305496,8341,1246,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305497,8341,5282,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305498,8341,6096,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305499,8341,5272,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305500,8341,1146,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305501,8341,1154,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305502,8341,1192,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305503,8341,1155,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305504,8341,1164,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305505,8341,1156,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305506,8341,5092,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305507,8341,5086,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305508,8341,5087,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305509,8341,5085,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305510,8341,5088,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305511,8341,5089,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305512,8341,5356,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305513,8341,1248,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305514,8341,5096,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305515,8341,6042,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305516,8341,1088,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305517,8341,1088,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305518,8341,1112,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305519,8341,1109,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305520,8341,1110,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305521,8341,1255,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305522,8341,1277,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305523,8341,1261,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305524,8341,1265,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305525,8341,1268,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305526,8341,1272,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL),(305527,7138,1246,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305528,7138,5282,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305529,7138,6096,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305530,7138,1154,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305531,7138,1192,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305532,7138,5092,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305533,7138,5086,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305534,7138,5087,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305535,7138,5085,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305536,7138,5088,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305537,7138,5089,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305538,7138,5356,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305539,7138,1248,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305540,7138,952,28968,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4010,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305541,7138,5497,28968,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305542,7138,730,28968,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305543,7138,853,28968,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,422,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305544,7138,21,28968,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305545,7138,851,28968,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305546,7138,729,28968,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305547,7138,790,28968,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305548,7138,654,28968,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305549,7138,678,28968,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305550,7138,12,28968,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6052,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305551,7138,1276,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305552,7138,5096,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305553,7138,6042,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305554,7138,1112,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305555,7138,1109,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305556,7138,1110,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305557,7138,1111,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305558,7138,1255,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305559,7138,1277,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305560,7138,1261,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305561,7138,1265,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305562,7138,1268,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305563,7138,1270,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305564,7138,1271,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305565,7138,1271,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL),(305566,3731,1246,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305567,3731,5282,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305568,3731,6096,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305569,3731,5272,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305570,3731,1146,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305571,3731,1154,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305572,3731,1192,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305573,3731,1155,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305574,3731,1164,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305575,3731,1156,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305576,3731,1165,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305577,3731,5092,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305578,3731,5086,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305579,3731,5087,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305580,3731,5085,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305581,3731,5088,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305582,3731,5089,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305583,3731,5356,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305584,3731,1248,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305585,3731,5096,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305586,3731,1088,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305587,3731,1088,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305588,3731,1088,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305589,3731,1112,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305590,3731,1109,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305591,3731,1110,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305592,3731,1111,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305593,3731,1255,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305594,3731,1277,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305595,3731,1261,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305596,3731,1266,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305597,3731,1265,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305598,3731,1268,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305599,3731,1272,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL),(305600,6132,1246,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305601,6132,5282,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305602,6132,6096,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305603,6132,5272,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305604,6132,1146,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305605,6132,1154,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305606,6132,1192,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305607,6132,1155,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305608,6132,1164,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305609,6132,1156,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305610,6132,5092,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305611,6132,5086,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305612,6132,5087,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305613,6132,5085,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305614,6132,5088,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305615,6132,5089,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305616,6132,5356,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305617,6132,1248,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305618,6132,5096,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305619,6132,1088,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305620,6132,1088,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305621,6132,1088,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305622,6132,1112,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305623,6132,1109,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305624,6132,1110,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305625,6132,1111,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305626,6132,1255,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305627,6132,1277,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305628,6132,1261,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305629,6132,1265,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305630,6132,1268,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305631,6132,1272,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL),(305632,520,1246,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305633,520,5282,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305634,520,6096,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305635,520,1154,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305636,520,1192,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305637,520,1155,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305638,520,1164,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305639,520,1156,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305640,520,5092,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305641,520,5086,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305642,520,5087,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305643,520,5085,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305644,520,5088,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305645,520,5089,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305646,520,5356,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305647,520,1248,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305648,520,5096,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305649,520,1088,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305650,520,1088,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305651,520,1088,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305652,520,1112,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305653,520,1109,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305654,520,1110,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305655,520,1111,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305656,520,1255,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305657,520,1277,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305658,520,1261,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305659,520,1265,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305660,520,1268,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305661,520,1272,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL),(305662,6744,1246,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305663,6744,5282,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305664,6744,6096,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305665,6744,1154,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305666,6744,1192,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305667,6744,1155,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305668,6744,1164,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305669,6744,1156,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305670,6744,5092,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305671,6744,5086,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305672,6744,5087,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305673,6744,5085,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305674,6744,5088,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305675,6744,5089,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305676,6744,5356,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305677,6744,5096,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305678,6744,1088,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305679,6744,1088,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305680,6744,1088,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305681,6744,1112,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305682,6744,1109,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305683,6744,1110,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305684,6744,1111,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305685,6744,1255,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305686,6744,1277,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305687,6744,1261,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305688,6744,1265,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305689,6744,1268,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL),(305690,1066,1246,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305691,1066,5282,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305692,1066,6096,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305693,1066,5272,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305694,1066,1146,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305695,1066,1154,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305696,1066,1192,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305697,1066,1164,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305698,1066,1156,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305699,1066,5092,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305700,1066,5086,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305701,1066,5087,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305702,1066,5085,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305703,1066,5088,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305704,1066,5089,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305705,1066,952,28981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2020,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305706,1066,5497,28981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305707,1066,730,28981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305708,1066,853,28981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,364,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305709,1066,21,28981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305710,1066,851,28981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305711,1066,729,28981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305712,1066,790,28981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305713,1066,654,28981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305714,1066,678,28981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305715,1066,5096,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305716,1066,1088,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305717,1066,1088,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305718,1066,1088,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305719,1066,1112,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305720,1066,1109,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305721,1066,1110,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305722,1066,1111,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305723,1066,1255,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305724,1066,1277,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305725,1066,1261,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305726,1066,1265,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305727,1066,1268,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305728,1066,1272,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL),(305729,6258,1246,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305730,6258,5282,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305731,6258,6096,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305732,6258,5272,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305733,6258,1146,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305734,6258,1154,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305735,6258,1192,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305736,6258,1155,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305737,6258,1164,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305738,6258,1156,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305739,6258,6065,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305740,6258,5092,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305741,6258,5086,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305742,6258,5087,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305743,6258,5085,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305744,6258,5088,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305745,6258,5089,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305746,6258,5356,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305747,6258,952,28988,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2540,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305748,6258,5497,28988,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305749,6258,730,28988,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305750,6258,853,28988,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1542,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305751,6258,21,28988,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305752,6258,851,28988,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305753,6258,729,28988,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305754,6258,654,28988,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305755,6258,678,28988,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305756,6258,1276,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305757,6258,5096,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305758,6258,1088,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305759,6258,1088,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305760,6258,1088,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305761,6258,1112,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305762,6258,1109,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305763,6258,1110,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305764,6258,1111,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305765,6258,1255,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305766,6258,1277,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305767,6258,1261,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305768,6258,1262,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305769,6258,1265,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305770,6258,1268,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL),(305771,3236,1246,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305772,3236,5282,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305773,3236,6096,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305774,3236,5272,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305775,3236,1146,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305776,3236,1154,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305777,3236,1192,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305778,3236,1155,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305779,3236,1164,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305780,3236,1156,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305781,3236,5092,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305782,3236,5086,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305783,3236,5087,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305784,3236,5085,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305785,3236,5088,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305786,3236,5089,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305787,3236,5356,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305788,3236,1248,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305789,3236,5096,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305790,3236,1088,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305791,3236,1088,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305792,3236,1088,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305793,3236,1112,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305794,3236,1109,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305795,3236,1110,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305796,3236,1111,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305797,3236,1255,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305798,3236,1277,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305799,3236,1261,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305800,3236,1265,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305801,3236,1268,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305802,3236,1272,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL),(305803,6470,1246,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305804,6470,5282,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305805,6470,6096,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305806,6470,5272,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305807,6470,1146,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305808,6470,1154,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305809,6470,1192,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305810,6470,1156,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305811,6470,1165,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305812,6470,5092,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305813,6470,5086,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305814,6470,5087,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305815,6470,5085,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305816,6470,5088,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305817,6470,5089,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305818,6470,5356,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305819,6470,1248,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305820,6470,5096,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305821,6470,1112,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305822,6470,1109,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305823,6470,1110,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305824,6470,1111,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305825,6470,1255,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305826,6470,1277,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305827,6470,1261,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305828,6470,1265,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305829,6470,1268,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305830,6470,1272,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL),(305831,2775,1246,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305832,2775,5282,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305833,2775,6096,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305834,2775,5272,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305835,2775,1146,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305836,2775,1154,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305837,2775,1192,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305838,2775,1155,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305839,2775,1164,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305840,2775,1156,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305841,2775,5092,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305842,2775,5086,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305843,2775,5087,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305844,2775,5085,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305845,2775,5088,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305846,2775,5089,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305847,2775,5356,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305848,2775,1248,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305849,2775,5096,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305850,2775,1088,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305851,2775,1088,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305852,2775,1088,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305853,2775,1112,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305854,2775,1109,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305855,2775,1110,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305856,2775,1111,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305857,2775,1255,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305858,2775,1277,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305859,2775,1261,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305860,2775,1265,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305861,2775,1268,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305862,2775,1272,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL),(305863,7508,1246,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305864,7508,5282,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305865,7508,6096,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305866,7508,5272,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305867,7508,1146,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305868,7508,1154,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305869,7508,1192,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305870,7508,1155,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305871,7508,1164,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305872,7508,1156,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305873,7508,6065,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305874,7508,5092,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305875,7508,5086,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305876,7508,5087,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305877,7508,5085,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305878,7508,5088,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305879,7508,5089,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305880,7508,5356,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305881,7508,1248,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305882,7508,5096,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305883,7508,6042,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305884,7508,1088,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305885,7508,1088,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305886,7508,1088,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305887,7508,1112,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305888,7508,1109,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305889,7508,1110,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305890,7508,1111,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305891,7508,1255,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305892,7508,1277,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305893,7508,1261,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305894,7508,1265,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305895,7508,1268,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL),(305896,1812,1246,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305897,1812,5282,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305898,1812,6096,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305899,1812,5272,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305900,1812,1146,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305901,1812,1154,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305902,1812,1192,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305903,1812,1155,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305904,1812,1164,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305905,1812,1156,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305906,1812,5092,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305907,1812,5086,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305908,1812,5087,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305909,1812,5085,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305910,1812,5088,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305911,1812,5089,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305912,1812,5356,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305913,1812,1248,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305914,1812,5096,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305915,1812,1088,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305916,1812,1088,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305917,1812,1088,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305918,1812,1112,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305919,1812,1109,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305920,1812,1110,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305921,1812,1111,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305922,1812,1255,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305923,1812,1277,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305924,1812,1261,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305925,1812,1265,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305926,1812,1268,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305927,1812,1272,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305928,1812,1272,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL),(305929,3142,1246,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305930,3142,5282,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305931,3142,6096,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305932,3142,5272,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305933,3142,1146,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305934,3142,1154,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305935,3142,1192,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305936,3142,1155,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305937,3142,1164,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305938,3142,1156,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305939,3142,6065,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305940,3142,5092,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305941,3142,5086,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305942,3142,5087,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305943,3142,5085,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305944,3142,5088,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305945,3142,5089,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305946,3142,5356,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305947,3142,1248,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305948,3142,5096,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305949,3142,6042,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305950,3142,1088,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305951,3142,1088,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305952,3142,1088,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305953,3142,1112,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305954,3142,1109,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305955,3142,1110,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305956,3142,1111,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305957,3142,1255,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305958,3142,1277,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305959,3142,1261,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305960,3142,1265,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305961,3142,1268,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305962,3142,1272,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL),(305963,4152,1246,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305964,4152,5282,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305965,4152,6096,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305966,4152,1154,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305967,4152,1192,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305968,4152,1155,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305969,4152,1164,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305970,4152,1156,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305971,4152,6065,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305972,4152,5092,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305973,4152,5086,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305974,4152,5087,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305975,4152,5085,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305976,4152,5088,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305977,4152,5089,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305978,4152,5356,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305979,4152,1248,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305980,4152,952,29012,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2610,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305981,4152,5497,29012,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305982,4152,730,29012,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305983,4152,853,29012,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,932,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305984,4152,21,29012,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305985,4152,851,29012,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305986,4152,729,29012,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305987,4152,654,29012,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305988,4152,678,29012,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305989,4152,5096,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305990,4152,1088,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305991,4152,1088,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305992,4152,1088,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305993,4152,1112,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305994,4152,1109,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305995,4152,1110,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305996,4152,1111,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305997,4152,1255,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305998,4152,1277,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(305999,4152,1261,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(306000,4152,1265,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(306001,4152,1268,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(306002,4152,1272,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL),(306003,3559,1246,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306004,3559,5282,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306005,3559,6096,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306006,3559,5272,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306007,3559,1146,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306008,3559,1279,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306009,3559,1154,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306010,3559,1192,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306011,3559,1155,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306012,3559,1164,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306013,3559,1156,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306014,3559,5092,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306015,3559,5086,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306016,3559,5087,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306017,3559,5085,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306018,3559,5088,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306019,3559,5089,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306020,3559,5096,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306021,3559,1088,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306022,3559,1088,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306023,3559,1088,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306024,3559,1112,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306025,3559,1109,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306026,3559,1110,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306027,3559,1111,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306028,3559,1255,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306029,3559,1277,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306030,3559,1261,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306031,3559,1265,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306032,3559,1268,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306033,3559,1272,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL),(306034,6605,1246,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306035,6605,5282,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306036,6605,6096,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306037,6605,1154,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306038,6605,1192,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306039,6605,1156,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306040,6605,1165,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306041,6605,5092,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306042,6605,5086,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306043,6605,5087,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306044,6605,5085,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306045,6605,5088,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306046,6605,5089,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306047,6605,5356,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306048,6605,1248,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306049,6605,5497,29025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306050,6605,730,29025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306051,6605,853,29025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,928,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306052,6605,5096,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306053,6605,1112,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306054,6605,1109,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306055,6605,1110,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306056,6605,1111,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306057,6605,1255,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306058,6605,1277,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306059,6605,1261,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306060,6605,1265,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306061,6605,1268,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL),(306062,346,1246,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306063,346,5282,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306064,346,6096,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306065,346,5272,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306066,346,1146,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306067,346,1154,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306068,346,1192,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306069,346,1155,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306070,346,1164,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306071,346,1156,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306072,346,5092,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306073,346,5086,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306074,346,5087,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306075,346,5085,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306076,346,5088,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306077,346,5089,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306078,346,5356,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306079,346,1248,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306080,346,952,29027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1720,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306081,346,5497,29027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306082,346,730,29027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306083,346,853,29027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306084,346,21,29027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306085,346,851,29027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306086,346,729,29027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,327000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306087,346,654,29027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306088,346,678,29027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306089,346,5096,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306090,346,1088,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306091,346,1088,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306092,346,1088,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306093,346,1112,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306094,346,1109,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306095,346,1110,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306096,346,1111,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306097,346,1255,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306098,346,1277,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306099,346,1261,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306100,346,1265,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306101,346,1268,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306102,346,1271,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306103,346,1272,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL),(306104,8430,1246,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306105,8430,5282,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306106,8430,6096,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306107,8430,1154,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306108,8430,1164,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306109,8430,1156,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306110,8430,5092,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306111,8430,5086,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306112,8430,5087,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306113,8430,5085,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306114,8430,5088,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306115,8430,5089,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306116,8430,5356,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306117,8430,1248,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306118,8430,5096,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306119,8430,1088,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306120,8430,1088,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306121,8430,1088,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306122,8430,1112,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306123,8430,1109,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306124,8430,1110,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306125,8430,1111,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306126,8430,1255,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306127,8430,1277,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306128,8430,1261,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306129,8430,1265,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306130,8430,1268,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL),(306131,44,1246,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306132,44,5282,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306133,44,6096,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306134,44,1154,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306135,44,1192,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306136,44,1155,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306137,44,1164,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306138,44,1156,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306139,44,1156,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306140,44,5092,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306141,44,5086,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306142,44,5087,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306143,44,5085,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306144,44,5088,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306145,44,5089,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306146,44,5356,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306147,44,1248,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306148,44,5096,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306149,44,1088,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306150,44,1088,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306151,44,1088,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306152,44,1112,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306153,44,1109,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306154,44,1110,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306155,44,1111,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306156,44,1255,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306157,44,1277,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306158,44,1261,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306159,44,1265,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306160,44,1268,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306161,44,1271,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306162,44,1271,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306163,44,1271,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306164,44,1272,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL),(306165,8527,1246,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306166,8527,5282,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306167,8527,6096,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306168,8527,5272,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306169,8527,1146,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306170,8527,1154,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306171,8527,1192,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306172,8527,1155,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306173,8527,5092,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306174,8527,5086,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306175,8527,5087,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306176,8527,5085,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306177,8527,5088,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306178,8527,5089,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306179,8527,5356,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306180,8527,1248,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306181,8527,5096,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306182,8527,6042,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306183,8527,1112,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306184,8527,1109,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306185,8527,1110,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306186,8527,1111,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306187,8527,1255,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306188,8527,1277,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306189,8527,1261,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306190,8527,1265,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306191,8527,1268,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306192,8527,1271,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306193,8527,1271,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306194,8527,1271,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306195,8527,1271,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306196,8527,1271,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306197,8527,1272,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL),(306198,2480,1246,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306199,2480,5282,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306200,2480,6096,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306201,2480,5272,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306202,2480,1146,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306203,2480,1154,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306204,2480,1192,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306205,2480,1155,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306206,2480,1164,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306207,2480,6065,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306208,2480,5092,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306209,2480,5086,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306210,2480,5087,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306211,2480,5085,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306212,2480,5088,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306213,2480,5089,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306214,2480,5356,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306215,2480,1248,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306216,2480,5096,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306217,2480,1088,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306218,2480,1088,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306219,2480,1088,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306220,2480,1112,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306221,2480,1109,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306222,2480,1110,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306223,2480,1111,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306224,2480,1255,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306225,2480,1277,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306226,2480,1261,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306227,2480,1265,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306228,2480,1268,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306229,2480,1272,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL),(306230,2511,1246,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306231,2511,5282,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306232,2511,6096,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306233,2511,5272,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306234,2511,1146,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306235,2511,1154,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306236,2511,1192,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306237,2511,1155,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306238,2511,1164,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306239,2511,1156,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306240,2511,1156,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306241,2511,6065,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306242,2511,5092,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306243,2511,5086,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306244,2511,5087,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306245,2511,5085,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306246,2511,5088,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306247,2511,5089,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306248,2511,5356,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306249,2511,1248,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306250,2511,952,29047,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306251,2511,5497,29047,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306252,2511,730,29047,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306253,2511,853,29047,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306254,2511,21,29047,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306255,2511,851,29047,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306256,2511,729,29047,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306257,2511,678,29047,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306258,2511,5096,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306259,2511,1088,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306260,2511,1088,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306261,2511,1088,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306262,2511,1112,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306263,2511,1109,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306264,2511,1110,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306265,2511,1111,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306266,2511,1255,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306267,2511,1277,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306268,2511,1261,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306269,2511,1262,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306270,2511,1265,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306271,2511,1268,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306272,2511,1272,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL),(306273,2412,1246,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306274,2412,5282,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306275,2412,6096,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306276,2412,5272,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306277,2412,1146,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306278,2412,1154,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306279,2412,1192,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306280,2412,1155,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306281,2412,1164,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306282,2412,1156,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306283,2412,5092,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306284,2412,5086,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306285,2412,5087,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306286,2412,5085,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306287,2412,5088,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306288,2412,5089,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306289,2412,5096,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306290,2412,1088,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306291,2412,1088,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306292,2412,1088,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306293,2412,1112,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306294,2412,1109,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306295,2412,1110,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306296,2412,1111,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306297,2412,1255,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306298,2412,1277,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306299,2412,1261,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306300,2412,1265,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306301,2412,1268,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306302,2412,1272,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL),(306303,7934,1246,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306304,7934,5282,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306305,7934,6096,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306306,7934,5272,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306307,7934,1146,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306308,7934,1154,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306309,7934,1192,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306310,7934,1164,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306311,7934,1156,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306312,7934,6065,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306313,7934,1165,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306314,7934,5092,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306315,7934,5086,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306316,7934,5087,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306317,7934,5085,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306318,7934,5088,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306319,7934,5089,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306320,7934,5096,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306321,7934,1088,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306322,7934,1088,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306323,7934,1088,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306324,7934,1112,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306325,7934,1109,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306326,7934,1110,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306327,7934,1111,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306328,7934,1255,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306329,7934,1250,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306330,7934,1250,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306331,7934,1250,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306332,7934,1277,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306333,7934,1261,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306334,7934,1265,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306335,7934,1268,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306336,7934,1272,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL),(306337,2618,1246,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306338,2618,5282,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306339,2618,6096,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306340,2618,5272,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306341,2618,1146,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306342,2618,1154,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306343,2618,1192,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306344,2618,1155,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306345,2618,1164,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306346,2618,1156,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306347,2618,5092,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306348,2618,5086,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306349,2618,5087,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306350,2618,5085,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306351,2618,5088,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306352,2618,5089,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306353,2618,5356,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306354,2618,1248,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306355,2618,5096,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306356,2618,6042,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306357,2618,1088,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306358,2618,1088,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306359,2618,1088,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306360,2618,1112,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306361,2618,1109,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306362,2618,1110,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306363,2618,1111,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306364,2618,1255,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306365,2618,1277,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306366,2618,1261,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306367,2618,1265,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306368,2618,1268,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306369,2618,1272,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL),(306370,2745,1246,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306371,2745,5282,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306372,2745,6096,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306373,2745,5272,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306374,2745,1146,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306375,2745,1154,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306376,2745,1192,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306377,2745,1155,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306378,2745,1164,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306379,2745,1156,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306380,2745,5092,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306381,2745,5086,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306382,2745,5087,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306383,2745,5085,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306384,2745,5088,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306385,2745,5089,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306386,2745,5356,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306387,2745,1248,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306388,2745,5096,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306389,2745,6042,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306390,2745,1088,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306391,2745,1088,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306392,2745,1088,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306393,2745,1112,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306394,2745,1109,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306395,2745,1110,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306396,2745,1111,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306397,2745,1255,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306398,2745,1277,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306399,2745,1261,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306400,2745,1265,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306401,2745,1268,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306402,2745,1272,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL),(306403,3560,1246,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306404,3560,5282,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306405,3560,6096,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306406,3560,1154,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306407,3560,1192,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306408,3560,1155,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306409,3560,1164,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306410,3560,1156,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306411,3560,5092,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306412,3560,5086,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306413,3560,5087,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306414,3560,5085,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306415,3560,5088,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306416,3560,5089,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306417,3560,5356,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306418,3560,1248,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306419,3560,5096,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306420,3560,1088,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306421,3560,1088,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306422,3560,1088,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306423,3560,1112,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306424,3560,1109,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306425,3560,1110,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306426,3560,1111,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306427,3560,1255,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306428,3560,1277,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306429,3560,1261,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306430,3560,1265,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306431,3560,1268,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306432,3560,1272,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL),(306433,1676,1246,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306434,1676,5282,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306435,1676,6096,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306436,1676,1154,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306437,1676,1192,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306438,1676,1155,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306439,1676,1164,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306440,1676,1156,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306441,1676,5092,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306442,1676,5086,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306443,1676,5087,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306444,1676,5085,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306445,1676,5088,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306446,1676,5089,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306447,1676,5356,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306448,1676,1248,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306449,1676,952,29060,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306450,1676,5497,29060,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306451,1676,730,29060,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306452,1676,853,29060,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306453,1676,21,29060,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306454,1676,851,29060,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306455,1676,729,29060,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306456,1676,654,29060,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306457,1676,678,29060,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306458,1676,5096,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306459,1676,1088,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306460,1676,1112,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306461,1676,1109,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306462,1676,1110,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306463,1676,1111,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306464,1676,1255,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306465,1676,1277,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306466,1676,1261,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306467,1676,1265,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306468,1676,1268,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306469,1676,1272,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL),(306470,3096,1246,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306471,3096,5282,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306472,3096,6096,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306473,3096,5272,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306474,3096,1146,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306475,3096,1154,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306476,3096,1192,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306477,3096,1155,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306478,3096,1164,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306479,3096,1156,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306480,3096,5092,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306481,3096,5086,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306482,3096,5087,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306483,3096,5085,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306484,3096,5088,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306485,3096,5089,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306486,3096,5356,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306487,3096,1248,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306488,3096,5096,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306489,3096,6042,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306490,3096,1088,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306491,3096,1088,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306492,3096,1088,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306493,3096,1112,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306494,3096,1109,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306495,3096,1110,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306496,3096,1111,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306497,3096,1255,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306498,3096,1277,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306499,3096,1261,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306500,3096,1265,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306501,3096,1268,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306502,3096,1272,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL),(306503,8857,1246,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306504,8857,5282,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306505,8857,6096,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306506,8857,5272,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306507,8857,1146,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306508,8857,1154,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306509,8857,1192,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306510,8857,1155,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306511,8857,1164,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306512,8857,1156,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306513,8857,6065,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306514,8857,5092,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306515,8857,5086,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306516,8857,5087,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306517,8857,5085,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306518,8857,5088,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306519,8857,5089,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306520,8857,5356,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306521,8857,1248,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306522,8857,5497,29064,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306523,8857,730,29064,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306524,8857,853,29064,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,595,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306525,8857,5096,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306526,8857,1088,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306527,8857,1088,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306528,8857,1088,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306529,8857,1112,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306530,8857,1109,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306531,8857,1110,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306532,8857,1111,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306533,8857,1255,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306534,8857,1277,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306535,8857,1261,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306536,8857,1265,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306537,8857,1268,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306538,8857,1272,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL),(306539,8030,1246,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306540,8030,5282,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306541,8030,6096,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306542,8030,5272,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306543,8030,1146,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306544,8030,1154,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306545,8030,1192,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306546,8030,1155,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306547,8030,1164,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306548,8030,1156,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306549,8030,5092,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306550,8030,5086,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306551,8030,5087,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306552,8030,5085,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306553,8030,5088,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306554,8030,5089,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306555,8030,5356,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306556,8030,1248,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306557,8030,5096,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306558,8030,1088,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306559,8030,1088,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306560,8030,1088,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306561,8030,1112,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306562,8030,1109,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306563,8030,1110,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306564,8030,1111,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306565,8030,1255,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306566,8030,1277,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306567,8030,1261,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306568,8030,1265,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306569,8030,1268,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306570,8030,1272,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL),(306571,5272,1246,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306572,5272,5282,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306573,5272,6096,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306574,5272,5272,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306575,5272,1146,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306576,5272,1154,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306577,5272,1192,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306578,5272,1156,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306579,5272,1165,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306580,5272,5092,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306581,5272,5086,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306582,5272,5087,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306583,5272,5085,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306584,5272,5088,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306585,5272,5089,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306586,5272,5356,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306587,5272,1248,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306588,5272,5497,29066,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306589,5272,730,29066,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306590,5272,853,29066,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1510,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306591,5272,5096,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306592,5272,6042,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306593,5272,1112,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306594,5272,1109,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306595,5272,1110,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306596,5272,1111,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306597,5272,1255,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306598,5272,1277,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306599,5272,1261,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306600,5272,1266,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306601,5272,1265,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306602,5272,1268,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306603,5272,1272,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL),(306604,7948,1246,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306605,7948,5282,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306606,7948,6096,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306607,7948,5272,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306608,7948,1146,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306609,7948,1154,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306610,7948,1164,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306611,7948,1156,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306612,7948,5092,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306613,7948,5086,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306614,7948,5087,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306615,7948,5085,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306616,7948,5088,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306617,7948,5089,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306618,7948,5356,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306619,7948,1248,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306620,7948,5096,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306621,7948,1088,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306622,7948,1088,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306623,7948,1088,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306624,7948,1112,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306625,7948,1109,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306626,7948,1110,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306627,7948,1111,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306628,7948,1255,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306629,7948,1250,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306630,7948,1250,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306631,7948,1250,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306632,7948,1277,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306633,7948,1261,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306634,7948,1265,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306635,7948,1268,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306636,7948,1271,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306637,7948,1271,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306638,7948,1271,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306639,7948,1271,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306640,7948,1272,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL),(306641,8201,1246,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306642,8201,5282,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306643,8201,6096,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306644,8201,5272,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306645,8201,1146,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306646,8201,1154,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306647,8201,1192,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306648,8201,1155,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306649,8201,1164,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306650,8201,1156,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306651,8201,5092,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306652,8201,5086,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306653,8201,5087,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306654,8201,5085,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306655,8201,5088,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306656,8201,5089,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306657,8201,5356,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306658,8201,1248,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306659,8201,5096,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306660,8201,6042,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306661,8201,1088,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306662,8201,1088,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306663,8201,1088,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306664,8201,1112,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306665,8201,1109,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306666,8201,1110,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306667,8201,1111,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306668,8201,1255,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306669,8201,1277,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306670,8201,1261,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306671,8201,1265,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306672,8201,1268,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306673,8201,1272,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL),(306674,1562,1246,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306675,1562,5282,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306676,1562,6096,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306677,1562,5272,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306678,1562,1146,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306679,1562,1154,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306680,1562,1192,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306681,1562,1155,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306682,1562,1164,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306683,1562,1156,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306684,1562,5092,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306685,1562,5086,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306686,1562,5087,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306687,1562,5085,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306688,1562,5088,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306689,1562,5089,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306690,1562,5356,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306691,1562,1248,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306692,1562,952,29079,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1210,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306693,1562,5497,29079,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306694,1562,730,29079,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306695,1562,853,29079,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,919,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306696,1562,21,29079,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306697,1562,851,29079,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306698,1562,729,29079,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306699,1562,654,29079,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306700,1562,678,29079,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306701,1562,5096,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306702,1562,1088,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306703,1562,1112,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306704,1562,1109,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306705,1562,1110,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306706,1562,1111,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306707,1562,1255,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306708,1562,1277,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306709,1562,1261,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306710,1562,1265,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306711,1562,1268,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306712,1562,1272,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL),(306713,6569,1246,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306714,6569,5282,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306715,6569,6096,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306716,6569,1154,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306717,6569,1192,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306718,6569,1155,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306719,6569,1164,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306720,6569,1156,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306721,6569,6065,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306722,6569,5092,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306723,6569,5086,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306724,6569,5087,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306725,6569,5085,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306726,6569,5088,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306727,6569,5089,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306728,6569,5356,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306729,6569,1248,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306730,6569,5096,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306731,6569,1088,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306732,6569,1088,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306733,6569,1088,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306734,6569,1112,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306735,6569,1109,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306736,6569,1110,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306737,6569,1111,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306738,6569,1255,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306739,6569,1277,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306740,6569,1261,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306741,6569,1265,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306742,6569,1268,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306743,6569,1272,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL),(306744,7601,1246,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306745,7601,5282,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306746,7601,6096,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306747,7601,5272,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306748,7601,1146,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306749,7601,1154,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306750,7601,1192,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306751,7601,1155,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306752,7601,1164,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306753,7601,1156,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306754,7601,6065,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306755,7601,5092,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306756,7601,5086,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306757,7601,5087,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306758,7601,5085,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306759,7601,5088,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306760,7601,5089,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306761,7601,5356,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306762,7601,1248,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306763,7601,1276,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306764,7601,5096,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306765,7601,6042,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306766,7601,1088,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306767,7601,1088,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306768,7601,1088,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306769,7601,1112,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306770,7601,1109,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306771,7601,1110,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306772,7601,1111,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306773,7601,1255,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306774,7601,1277,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306775,7601,1261,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306776,7601,1268,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL),(306777,8258,1246,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306778,8258,5282,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306779,8258,6096,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306780,8258,5272,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306781,8258,1146,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306782,8258,1154,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306783,8258,1192,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306784,8258,1155,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306785,8258,1164,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306786,8258,1156,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306787,8258,5092,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306788,8258,5086,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306789,8258,5087,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306790,8258,5085,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306791,8258,5088,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306792,8258,5089,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306793,8258,5356,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306794,8258,1248,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306795,8258,5096,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306796,8258,1088,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306797,8258,1088,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306798,8258,1112,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306799,8258,1109,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306800,8258,1110,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306801,8258,1111,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306802,8258,1255,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306803,8258,1277,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306804,8258,1261,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306805,8258,1265,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306806,8258,1268,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306807,8258,1272,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL),(306808,3750,1246,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306809,3750,5282,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306810,3750,6096,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306811,3750,5272,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306812,3750,1146,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306813,3750,1154,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306814,3750,1192,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306815,3750,1155,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306816,3750,1164,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306817,3750,1156,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306818,3750,5092,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306819,3750,5086,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306820,3750,5087,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306821,3750,5085,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306822,3750,5088,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306823,3750,5089,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306824,3750,5356,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306825,3750,1248,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306826,3750,5096,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306827,3750,1088,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306828,3750,1088,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306829,3750,1088,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306830,3750,1112,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306831,3750,1109,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306832,3750,1110,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306833,3750,1111,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306834,3750,1255,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306835,3750,1250,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306836,3750,1250,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306837,3750,1250,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306838,3750,1277,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306839,3750,1261,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306840,3750,1252,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306841,3750,1265,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306842,3750,1268,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306843,3750,1271,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306844,3750,1272,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL),(306845,2834,1246,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306846,2834,5282,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306847,2834,6096,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306848,2834,1154,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306849,2834,1192,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306850,2834,1155,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306851,2834,1164,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306852,2834,1156,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306853,2834,5092,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306854,2834,5086,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306855,2834,5087,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306856,2834,5085,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306857,2834,5088,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306858,2834,5089,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306859,2834,5356,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306860,2834,1248,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306861,2834,5096,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306862,2834,1088,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306863,2834,1088,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306864,2834,1088,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306865,2834,1112,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306866,2834,1109,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306867,2834,1110,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306868,2834,1111,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306869,2834,1255,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306870,2834,1277,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306871,2834,1261,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306872,2834,1265,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306873,2834,1268,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306874,2834,1272,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL),(306875,7856,5282,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306876,7856,1154,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306877,7856,1192,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306878,7856,1155,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306879,7856,1164,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306880,7856,1156,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306881,7856,5092,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306882,7856,5086,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306883,7856,5087,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306884,7856,5085,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306885,7856,5088,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306886,7856,5089,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306887,7856,5356,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306888,7856,1248,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306889,7856,5096,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306890,7856,6042,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306891,7856,1088,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306892,7856,1088,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306893,7856,1088,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306894,7856,1112,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306895,7856,1109,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306896,7856,1110,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306897,7856,1111,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306898,7856,1255,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306899,7856,1277,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306900,7856,1261,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306901,7856,1265,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306902,7856,1268,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306903,7856,1271,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306904,7856,1271,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306905,7856,1271,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306906,7856,1271,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL),(306907,8317,5282,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306908,8317,6096,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306909,8317,1154,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306910,8317,1192,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306911,8317,1155,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306912,8317,1164,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306913,8317,1156,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306914,8317,6065,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306915,8317,5092,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306916,8317,5086,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306917,8317,5087,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306918,8317,5085,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306919,8317,5088,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306920,8317,5089,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306921,8317,5356,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306922,8317,1248,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306923,8317,5096,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306924,8317,6042,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306925,8317,1088,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306926,8317,1088,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306927,8317,1088,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306928,8317,1112,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306929,8317,1109,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306930,8317,1110,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306931,8317,1111,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306932,8317,1255,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306933,8317,1277,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306934,8317,1261,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306935,8317,1265,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306936,8317,1268,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306937,8317,1272,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL),(306938,2578,1246,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306939,2578,5282,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306940,2578,6096,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306941,2578,1154,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306942,2578,1192,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306943,2578,1155,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306944,2578,1164,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306945,2578,1156,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306946,2578,6065,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306947,2578,5092,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306948,2578,5086,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306949,2578,5087,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306950,2578,5085,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306951,2578,5088,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306952,2578,5089,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306953,2578,5356,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306954,2578,1248,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306955,2578,5497,29100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306956,2578,730,29100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306957,2578,853,29100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,436,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306958,2578,5096,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306959,2578,1088,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306960,2578,1088,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306961,2578,1088,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306962,2578,1112,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306963,2578,1109,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306964,2578,1110,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306965,2578,1111,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306966,2578,1255,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306967,2578,1277,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306968,2578,1261,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306969,2578,1265,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306970,2578,1268,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306971,2578,1272,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL),(306972,1642,1246,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306973,1642,5282,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306974,1642,6096,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306975,1642,5272,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306976,1642,1146,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306977,1642,1154,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306978,1642,1192,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306979,1642,1155,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306980,1642,1164,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306981,1642,1156,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306982,1642,6065,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306983,1642,5092,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306984,1642,5086,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306985,1642,5087,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306986,1642,5085,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306987,1642,5088,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306988,1642,5089,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306989,1642,5356,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306990,1642,1248,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306991,1642,952,29104,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306992,1642,5497,29104,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306993,1642,730,29104,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306994,1642,853,29104,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,597,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306995,1642,21,29104,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306996,1642,851,29104,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306997,1642,729,29104,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306998,1642,654,29104,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(306999,1642,678,29104,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(307000,1642,5096,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(307001,1642,1088,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(307002,1642,1088,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(307003,1642,1088,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(307004,1642,1112,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(307005,1642,1109,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(307006,1642,1110,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(307007,1642,1111,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(307008,1642,1255,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(307009,1642,1277,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(307010,1642,1261,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(307011,1642,1265,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(307012,1642,1268,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(307013,1642,1272,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL),(307014,3180,1246,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307015,3180,5282,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307016,3180,6096,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307017,3180,5272,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307018,3180,1146,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307019,3180,1154,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307020,3180,1192,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307021,3180,1155,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307022,3180,1164,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307023,3180,1156,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307024,3180,5092,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307025,3180,5086,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307026,3180,5087,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307027,3180,5085,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307028,3180,5088,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307029,3180,5089,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307030,3180,5356,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307031,3180,952,29105,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3490,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307032,3180,5497,29105,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307033,3180,730,29105,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307034,3180,853,29105,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1842,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307035,3180,21,29105,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307036,3180,851,29105,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307037,3180,729,29105,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307038,3180,654,29105,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307039,3180,678,29105,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307040,3180,1276,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307041,3180,5096,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307042,3180,1088,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307043,3180,1088,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307044,3180,1088,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307045,3180,1112,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307046,3180,1109,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307047,3180,1110,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307048,3180,1111,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307049,3180,1255,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307050,3180,1277,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307051,3180,1261,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307052,3180,1265,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307053,3180,1268,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL),(307054,5075,1246,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307055,5075,5282,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307056,5075,6096,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307057,5075,5272,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307058,5075,1146,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307059,5075,1154,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307060,5075,1192,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307061,5075,1155,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307062,5075,1164,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307063,5075,1156,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307064,5075,5092,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307065,5075,5086,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307066,5075,5087,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307067,5075,5085,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307068,5075,5088,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307069,5075,5089,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307070,5075,5356,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307071,5075,1248,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307072,5075,5096,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307073,5075,1088,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307074,5075,1088,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307075,5075,1088,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307076,5075,1112,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307077,5075,1109,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307078,5075,1110,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307079,5075,1111,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307080,5075,1255,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307081,5075,1277,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307082,5075,1261,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307083,5075,1265,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307084,5075,1268,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL),(307085,8580,1246,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307086,8580,5282,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307087,8580,5272,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307088,8580,1146,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307089,8580,1154,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307090,8580,1156,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307091,8580,5092,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307092,8580,5086,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307093,8580,5087,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307094,8580,5085,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307095,8580,5088,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307096,8580,5356,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307097,8580,1248,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307098,8580,5096,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307099,8580,1112,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307100,8580,1109,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307101,8580,1110,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307102,8580,1111,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307103,8580,1255,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307104,8580,1277,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307105,8580,1261,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307106,8580,1265,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307107,8580,1268,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307108,8580,1271,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307109,8580,1271,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307110,8580,1271,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307111,8580,1271,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307112,8580,1272,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL),(307113,3555,1246,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307114,3555,5282,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307115,3555,6096,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307116,3555,1154,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307117,3555,1192,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307118,3555,1155,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307119,3555,1164,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307120,3555,1156,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307121,3555,6065,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307122,3555,1165,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307123,3555,5092,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307124,3555,5086,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307125,3555,5087,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307126,3555,5085,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307127,3555,5088,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307128,3555,5089,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307129,3555,5356,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307130,3555,1248,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307131,3555,5096,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307132,3555,6042,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307133,3555,6042,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307134,3555,1088,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307135,3555,1088,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307136,3555,1088,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307137,3555,1112,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307138,3555,1109,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307139,3555,1110,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307140,3555,1111,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307141,3555,1255,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307142,3555,1277,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307143,3555,1261,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307144,3555,1265,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307145,3555,1268,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307146,3555,1272,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL),(307147,9160,1246,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307148,9160,5282,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307149,9160,1154,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307150,9160,1192,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307151,9160,1155,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307152,9160,1164,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307153,9160,1156,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307154,9160,5092,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307155,9160,5086,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307156,9160,5087,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307157,9160,5085,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307158,9160,5088,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307159,9160,5089,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307160,9160,5356,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307161,9160,1248,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307162,9160,5096,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307163,9160,1088,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307164,9160,1088,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307165,9160,1088,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307166,9160,1112,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307167,9160,1109,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307168,9160,1110,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307169,9160,1111,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307170,9160,1255,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307171,9160,1277,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307172,9160,1261,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307173,9160,1265,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307174,9160,1268,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307175,9160,1271,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307176,9160,1271,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307177,9160,1271,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307178,9160,1271,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307179,9160,1272,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL),(307180,7040,1246,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307181,7040,5282,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307182,7040,6096,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307183,7040,5272,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307184,7040,1146,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307185,7040,1154,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307186,7040,1192,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307187,7040,5092,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307188,7040,5086,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307189,7040,5087,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307190,7040,5085,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307191,7040,5088,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307192,7040,5089,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307193,7040,5356,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307194,7040,1248,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307195,7040,5096,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307196,7040,1112,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307197,7040,1109,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307198,7040,1110,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307199,7040,1111,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307200,7040,1255,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307201,7040,1277,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (307202,7040,1261,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307203,7040,1265,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307204,7040,1268,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307205,7040,1272,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL),(307206,4252,1246,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307207,4252,5282,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307208,4252,6096,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307209,4252,1154,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307210,4252,1192,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307211,4252,1156,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307212,4252,5092,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307213,4252,5086,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307214,4252,5087,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307215,4252,5085,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307216,4252,5088,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307217,4252,5089,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307218,4252,5356,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307219,4252,1248,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307220,4252,5096,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307221,4252,1112,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307222,4252,1109,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307223,4252,1110,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307224,4252,1111,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307225,4252,1255,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307226,4252,1277,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307227,4252,1261,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307228,4252,1265,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307229,4252,1268,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL),(307230,4121,1246,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307231,4121,5282,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307232,4121,6096,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307233,4121,1154,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307234,4121,1192,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307235,4121,1155,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307236,4121,1164,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307237,4121,1156,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307238,4121,6065,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307239,4121,1165,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307240,4121,5092,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307241,4121,5086,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307242,4121,5087,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307243,4121,5085,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307244,4121,5088,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307245,4121,5089,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307246,4121,5356,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307247,4121,1248,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307248,4121,1276,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307249,4121,5096,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307250,4121,6042,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307251,4121,1088,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307252,4121,1088,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307253,4121,1088,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307254,4121,1112,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307255,4121,1109,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307256,4121,1110,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307257,4121,1111,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307258,4121,1255,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307259,4121,1277,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307260,4121,1261,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307261,4121,1265,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307262,4121,1268,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL),(307263,8517,1246,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307264,8517,5282,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307265,8517,6096,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307266,8517,5272,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307267,8517,1146,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307268,8517,1154,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307269,8517,1192,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307270,8517,1155,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307271,8517,1164,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307272,8517,1156,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307273,8517,5092,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307274,8517,5086,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307275,8517,5087,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307276,8517,5085,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307277,8517,5088,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307278,8517,5089,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307279,8517,5356,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307280,8517,1248,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307281,8517,5096,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307282,8517,6042,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307283,8517,1088,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307284,8517,1088,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307285,8517,1088,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307286,8517,1112,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307287,8517,1109,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307288,8517,1110,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307289,8517,1111,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307290,8517,1255,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307291,8517,1277,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307292,8517,1261,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307293,8517,1265,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307294,8517,1268,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307295,8517,1272,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL),(307296,2005,1246,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307297,2005,5282,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307298,2005,6096,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307299,2005,1154,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307300,2005,1192,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307301,2005,1155,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307302,2005,1164,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307303,2005,6065,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307304,2005,5092,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307305,2005,5086,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307306,2005,5087,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307307,2005,5085,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307308,2005,5088,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307309,2005,5089,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307310,2005,5356,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307311,2005,1248,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307312,2005,5096,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307313,2005,6042,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307314,2005,1088,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307315,2005,1088,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307316,2005,1088,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307317,2005,1112,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307318,2005,1109,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307319,2005,1110,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307320,2005,1111,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307321,2005,1255,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307322,2005,1277,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307323,2005,1261,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307324,2005,1265,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307325,2005,1268,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307326,2005,1272,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL),(307327,6212,1246,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307328,6212,5282,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307329,6212,6096,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307330,6212,1154,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307331,6212,1192,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307332,6212,5092,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307333,6212,5086,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307334,6212,5087,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307335,6212,5085,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307336,6212,5088,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307337,6212,5089,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307338,6212,5356,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307339,6212,1248,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307340,6212,5096,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307341,6212,1112,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307342,6212,1109,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307343,6212,1110,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307344,6212,1111,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307345,6212,1255,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307346,6212,1277,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307347,6212,1261,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307348,6212,1265,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307349,6212,1268,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307350,6212,1272,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL),(307351,5079,1246,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307352,5079,5282,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307353,5079,6096,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307354,5079,1154,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307355,5079,1192,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307356,5079,1155,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307357,5079,1164,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307358,5079,1156,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307359,5079,5092,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307360,5079,5086,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307361,5079,5087,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307362,5079,5085,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307363,5079,5088,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307364,5079,5089,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307365,5079,5356,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307366,5079,1248,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307367,5079,5096,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307368,5079,1088,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307369,5079,1088,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307370,5079,1088,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307371,5079,1112,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307372,5079,1109,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307373,5079,1110,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307374,5079,1111,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307375,5079,1255,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307376,5079,1277,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307377,5079,1261,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307378,5079,1265,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307379,5079,1268,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL),(307380,13,1246,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307381,13,5282,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307382,13,6096,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307383,13,1154,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307384,13,1192,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307385,13,1155,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307386,13,1164,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307387,13,1156,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307388,13,5092,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307389,13,5086,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307390,13,5087,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307391,13,5085,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307392,13,5088,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307393,13,5089,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307394,13,5356,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307395,13,1248,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307396,13,5497,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',1,1,'2006-05-29 08:22:24','clinician had not indicated the test dates on the paper form . (new obsId: 1324165)'),(307397,13,730,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',1,1,'2006-05-29 08:23:08','clinician had not indicated the test dates on the paper form . (new obsId: 1324188)'),(307398,13,853,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1602,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',1,1,'2006-05-29 08:23:49','clinician had not indicated the test dates on the paper form . (new obsId: 1324220)'),(307399,13,5096,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307400,13,6042,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307401,13,1088,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307402,13,1088,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307403,13,1088,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307404,13,1112,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307405,13,1109,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307406,13,1110,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307407,13,1111,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307408,13,1255,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307409,13,1277,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307410,13,1261,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307411,13,1265,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307412,13,1268,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307413,13,1272,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL),(307414,3188,1246,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307415,3188,5282,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307416,3188,6096,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307417,3188,1154,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307418,3188,1192,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307419,3188,1155,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307420,3188,1164,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307421,3188,1156,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307422,3188,5092,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307423,3188,5086,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307424,3188,5087,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307425,3188,5085,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307426,3188,5088,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307427,3188,5089,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307428,3188,5356,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307429,3188,1248,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307430,3188,5096,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307431,3188,1088,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307432,3188,1088,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307433,3188,1088,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307434,3188,1112,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307435,3188,1109,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307436,3188,1110,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307437,3188,1111,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307438,3188,1255,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307439,3188,1277,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307440,3188,1261,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307441,3188,1265,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307442,3188,1268,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307443,3188,1272,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL),(307444,9325,1246,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307445,9325,5282,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307446,9325,6096,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307447,9325,5272,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307448,9325,1146,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307449,9325,1154,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307450,9325,1192,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307451,9325,1155,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307452,9325,1164,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307453,9325,1156,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307454,9325,6065,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307455,9325,5092,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307456,9325,5086,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307457,9325,5087,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307458,9325,5085,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307459,9325,5088,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307460,9325,5089,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307461,9325,5356,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307462,9325,1248,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307463,9325,5096,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307464,9325,1088,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307465,9325,1088,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307466,9325,1088,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307467,9325,1112,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307468,9325,1109,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307469,9325,1110,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307470,9325,1111,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307471,9325,1255,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307472,9325,1277,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307473,9325,1261,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307474,9325,1265,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307475,9325,1268,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307476,9325,1272,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL),(307477,8649,5589,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307478,8649,5588,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307479,8649,1246,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307480,8649,5282,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307481,8649,969,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307482,8649,1151,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307483,8649,5303,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307484,8649,976,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307485,8649,1192,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307486,8649,1155,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307487,8649,979,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307488,8649,1156,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307489,8649,1164,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307490,8649,6065,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307491,8649,1154,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307492,8649,5092,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307493,8649,5314,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307494,8649,5090,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307495,8649,5087,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307496,8649,5088,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307497,8649,5089,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307498,8649,1125,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307499,8649,1124,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307500,8649,1123,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307501,8649,1122,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307502,8649,1128,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307503,8649,1129,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307504,8649,1209,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307505,8649,1224,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307506,8649,5096,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307507,8649,985,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307508,8649,1088,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307509,8649,1088,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307510,8649,1088,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307511,8649,1109,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307512,8649,1110,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307513,8649,1111,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307514,8649,1112,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307515,8649,1255,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307516,8649,1261,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307517,8649,1265,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307518,8649,1268,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307519,8649,984,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307520,8649,1272,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL),(307521,2266,1246,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307522,2266,5282,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307523,2266,6096,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307524,2266,5272,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307525,2266,1146,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307526,2266,1154,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307527,2266,1192,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307528,2266,1156,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307529,2266,5092,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307530,2266,5086,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307531,2266,5087,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307532,2266,5085,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307533,2266,5088,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307534,2266,5089,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307535,2266,5356,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307536,2266,1248,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307537,2266,12,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307538,2266,5096,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307539,2266,6042,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307540,2266,1112,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307541,2266,1109,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307542,2266,1110,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307543,2266,1111,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307544,2266,1255,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307545,2266,1277,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307546,2266,1261,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307547,2266,1265,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307548,2266,1268,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307549,2266,1271,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307550,2266,1272,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL),(307551,1882,1246,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307552,1882,5282,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307553,1882,6096,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307554,1882,1154,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307555,1882,1192,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307556,1882,1155,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307557,1882,1164,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307558,1882,1156,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307559,1882,5092,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307560,1882,5086,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307561,1882,5087,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307562,1882,5085,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307563,1882,5088,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307564,1882,5089,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307565,1882,5356,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307566,1882,952,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2310,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307567,1882,5497,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307568,1882,730,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307569,1882,853,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,423,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307570,1882,21,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307571,1882,851,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307572,1882,729,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307573,1882,654,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307574,1882,678,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307575,1882,5096,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307576,1882,1088,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307577,1882,1088,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307578,1882,1088,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307579,1882,1112,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307580,1882,1109,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307581,1882,1110,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307582,1882,1111,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307583,1882,1255,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307584,1882,1277,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307585,1882,1261,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307586,1882,1263,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307587,1882,1265,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307588,1882,1268,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307589,1882,1272,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL),(307590,4013,1246,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307591,4013,5282,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307592,4013,6096,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307593,4013,5272,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307594,4013,1146,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307595,4013,1154,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307596,4013,1192,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307597,4013,1155,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307598,4013,1164,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307599,4013,1156,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307600,4013,6065,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307601,4013,6077,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307602,4013,5092,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307603,4013,5086,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307604,4013,5087,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307605,4013,5085,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307606,4013,5088,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307607,4013,5089,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307608,4013,5356,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307609,4013,1248,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307610,4013,5096,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307611,4013,1088,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307612,4013,1088,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307613,4013,1112,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307614,4013,1109,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307615,4013,1110,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307616,4013,1111,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307617,4013,1255,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307618,4013,1277,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307619,4013,1261,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307620,4013,1265,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307621,4013,1268,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL),(307622,489,1246,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307623,489,5282,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307624,489,6096,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307625,489,5272,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307626,489,1146,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307627,489,1154,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307628,489,1192,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307629,489,1155,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307630,489,1164,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307631,489,1156,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307632,489,5092,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307633,489,5086,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307634,489,5087,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307635,489,5085,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307636,489,5088,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307637,489,5089,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307638,489,5356,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307639,489,1248,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307640,489,5096,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307641,489,6042,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307642,489,1088,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307643,489,1088,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307644,489,1088,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307645,489,1112,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307646,489,1109,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307647,489,1110,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307648,489,1111,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307649,489,1255,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307650,489,1277,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307651,489,1261,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307652,489,1265,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307653,489,1268,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307654,489,1272,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL),(307655,6255,1246,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307656,6255,5282,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307657,6255,6096,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307658,6255,1154,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307659,6255,1192,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307660,6255,1156,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307661,6255,1165,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307662,6255,5092,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307663,6255,5086,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307664,6255,5087,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307665,6255,5085,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307666,6255,5088,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307667,6255,5089,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307668,6255,5356,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307669,6255,1248,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307670,6255,5096,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307671,6255,6042,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307672,6255,6042,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307673,6255,1112,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307674,6255,1109,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307675,6255,1110,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307676,6255,1111,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307677,6255,1255,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307678,6255,1277,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307679,6255,1261,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307680,6255,1265,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307681,6255,1268,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL),(307682,9041,5589,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307683,9041,5588,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307684,9041,1246,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307685,9041,5282,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307686,9041,969,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307687,9041,1151,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307688,9041,1198,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307689,9041,1198,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307690,9041,1198,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307691,9041,1198,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307692,9041,976,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307693,9041,1192,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307694,9041,979,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307695,9041,1156,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307696,9041,1164,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307697,9041,6065,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307698,9041,5092,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307699,9041,5314,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307700,9041,5090,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307701,9041,5087,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307702,9041,5088,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307703,9041,5089,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307704,9041,1125,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307705,9041,1124,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307706,9041,1123,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307707,9041,1122,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307708,9041,1128,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307709,9041,1129,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307710,9041,1209,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307711,9041,1224,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307712,9041,5096,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307713,9041,985,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307714,9041,1088,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307715,9041,1088,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307716,9041,1088,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307717,9041,1109,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307718,9041,1110,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307719,9041,1111,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307720,9041,1112,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307721,9041,1255,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307722,9041,1261,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307723,9041,1265,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307724,9041,1268,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307725,9041,984,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307726,9041,1272,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL),(307727,8870,1246,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307728,8870,5282,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307729,8870,6096,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307730,8870,1154,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307731,8870,1192,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307732,8870,1155,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307733,8870,1164,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307734,8870,1156,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307735,8870,5092,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307736,8870,5086,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307737,8870,5087,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307738,8870,5085,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307739,8870,5088,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307740,8870,5089,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307741,8870,5356,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307742,8870,1248,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307743,8870,5096,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307744,8870,1088,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307745,8870,1088,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307746,8870,1088,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307747,8870,1112,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307748,8870,1109,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307749,8870,1110,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307750,8870,1111,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307751,8870,1255,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307752,8870,1277,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307753,8870,1261,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307754,8870,1265,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307755,8870,1268,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307756,8870,1271,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307757,8870,1271,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307758,8870,1271,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307759,8870,1271,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307760,8870,1271,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307761,8870,1272,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL),(307762,9168,1246,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307763,9168,5282,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307764,9168,6096,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307765,9168,1154,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307766,9168,1192,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307767,9168,1155,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307768,9168,1164,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307769,9168,1156,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307770,9168,6065,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307771,9168,5092,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307772,9168,5086,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307773,9168,5087,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307774,9168,5085,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307775,9168,5088,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307776,9168,5089,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307777,9168,5356,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307778,9168,1248,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307779,9168,5096,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307780,9168,1088,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307781,9168,1088,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307782,9168,1088,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307783,9168,1112,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307784,9168,1109,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307785,9168,1110,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307786,9168,1111,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307787,9168,1255,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307788,9168,1277,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307789,9168,1261,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307790,9168,1265,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307791,9168,1268,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307792,9168,1272,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL),(307793,3454,1246,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307794,3454,5282,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307795,3454,6096,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307796,3454,5272,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307797,3454,1146,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307798,3454,1154,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307799,3454,1192,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307800,3454,1155,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307801,3454,1164,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307802,3454,1156,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307803,3454,5092,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307804,3454,5086,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307805,3454,5087,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307806,3454,5085,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307807,3454,5088,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307808,3454,5089,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307809,3454,5356,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307810,3454,1248,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307811,3454,5096,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307812,3454,6042,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307813,3454,6042,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307814,3454,1088,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307815,3454,1088,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307816,3454,1088,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307817,3454,1112,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307818,3454,1109,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307819,3454,1110,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307820,3454,1111,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307821,3454,1255,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307822,3454,1277,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307823,3454,1261,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307824,3454,1265,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307825,3454,1268,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307826,3454,1272,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL),(307827,3126,1246,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307828,3126,5282,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307829,3126,6096,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307830,3126,5272,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307831,3126,1146,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307832,3126,1154,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307833,3126,1192,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307834,3126,1155,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307835,3126,1164,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307836,3126,1156,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307837,3126,5092,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307838,3126,5086,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307839,3126,5087,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307840,3126,5085,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307841,3126,5088,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307842,3126,5089,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307843,3126,5356,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307844,3126,1248,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307845,3126,5096,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307846,3126,6042,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307847,3126,1088,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307848,3126,1088,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307849,3126,1088,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307850,3126,1112,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307851,3126,1109,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307852,3126,1110,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307853,3126,1111,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307854,3126,1255,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307855,3126,1277,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307856,3126,1261,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307857,3126,1265,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307858,3126,1268,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307859,3126,1271,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307860,3126,1271,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307861,3126,1271,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307862,3126,1271,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307863,3126,1271,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307864,3126,1272,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL),(307865,1157,1246,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307866,1157,5282,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307867,1157,6096,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307868,1157,5272,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307869,1157,1146,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307870,1157,1154,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307871,1157,1192,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307872,1157,1155,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307873,1157,1164,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307874,1157,1156,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307875,1157,6065,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307876,1157,5092,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307877,1157,5086,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307878,1157,5087,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307879,1157,5085,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307880,1157,5088,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307881,1157,5089,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307882,1157,5356,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307883,1157,1248,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307884,1157,5497,29207,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307885,1157,730,29207,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307886,1157,853,29207,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,674,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307887,1157,790,29207,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307888,1157,654,29207,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307889,1157,5096,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307890,1157,1088,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307891,1157,1088,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307892,1157,1088,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307893,1157,1112,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307894,1157,1109,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307895,1157,1110,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307896,1157,1111,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307897,1157,1255,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307898,1157,1277,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307899,1157,1261,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307900,1157,1265,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307901,1157,1268,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307902,1157,1271,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307903,1157,1271,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307904,1157,1272,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL),(307905,2518,1246,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307906,2518,5282,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307907,2518,6096,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307908,2518,5272,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307909,2518,1146,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307910,2518,1154,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307911,2518,1192,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307912,2518,1155,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307913,2518,1164,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307914,2518,1156,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307915,2518,6065,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307916,2518,5092,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307917,2518,5086,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307918,2518,5087,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307919,2518,5085,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307920,2518,5088,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307921,2518,5089,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307922,2518,5356,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307923,2518,1248,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307924,2518,5096,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307925,2518,6042,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307926,2518,1088,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307927,2518,1088,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307928,2518,1088,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307929,2518,1112,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307930,2518,1109,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307931,2518,1110,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307932,2518,1111,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307933,2518,1255,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307934,2518,1277,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307935,2518,1261,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307936,2518,1265,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307937,2518,1268,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307938,2518,1271,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307939,2518,1271,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307940,2518,1271,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307941,2518,1271,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307942,2518,1271,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307943,2518,1272,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL),(307944,386,1246,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307945,386,5282,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307946,386,6096,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307947,386,1154,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307948,386,1192,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307949,386,5092,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307950,386,5086,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307951,386,5087,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307952,386,5085,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307953,386,5088,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307954,386,5089,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307955,386,5356,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307956,386,1248,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307957,386,5096,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307958,386,1112,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307959,386,1109,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307960,386,1110,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307961,386,1111,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307962,386,1255,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307963,386,1277,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307964,386,1261,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307965,386,1265,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307966,386,1268,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307967,386,1272,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL),(307968,8802,5589,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307969,8802,5588,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307970,8802,1246,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307971,8802,5282,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307972,8802,969,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307973,8802,1151,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307974,8802,1198,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307975,8802,1198,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307976,8802,1198,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307977,8802,1198,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307978,8802,5303,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307979,8802,976,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307980,8802,1192,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307981,8802,979,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307982,8802,1156,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307983,8802,6065,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307984,8802,1154,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307985,8802,5092,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307986,8802,5314,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307987,8802,5090,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307988,8802,5087,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307989,8802,5088,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307990,8802,5089,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307991,8802,1125,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307992,8802,1124,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307993,8802,1123,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307994,8802,1122,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307995,8802,1128,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307996,8802,1129,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307997,8802,1209,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307998,8802,1224,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(307999,8802,5096,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(308000,8802,985,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(308001,8802,1109,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(308002,8802,1110,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(308003,8802,1111,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(308004,8802,1112,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(308005,8802,1255,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(308006,8802,1261,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(308007,8802,1265,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(308008,8802,1268,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(308009,8802,984,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(308010,8802,1272,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL),(308011,9036,1246,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308012,9036,5282,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308013,9036,6096,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308014,9036,1154,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308015,9036,1192,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308016,9036,1155,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308017,9036,1164,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308018,9036,1156,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308019,9036,5092,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308020,9036,5086,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308021,9036,5087,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308022,9036,5085,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308023,9036,5088,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308024,9036,5089,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308025,9036,5356,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308026,9036,1248,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308027,9036,5096,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308028,9036,1088,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308029,9036,1088,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308030,9036,1088,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308031,9036,1112,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308032,9036,1109,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308033,9036,1110,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308034,9036,1111,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308035,9036,1255,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308036,9036,1277,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308037,9036,1261,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308038,9036,1265,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308039,9036,1268,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308040,9036,1272,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL),(308041,9164,1246,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308042,9164,5282,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308043,9164,6096,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308044,9164,5272,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308045,9164,1146,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308046,9164,1154,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308047,9164,1192,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308048,9164,1155,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308049,9164,1164,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308050,9164,1156,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308051,9164,6065,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308052,9164,5092,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308053,9164,5086,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308054,9164,5087,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308055,9164,5085,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308056,9164,5088,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308057,9164,5089,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308058,9164,5356,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308059,9164,1248,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308060,9164,5096,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308061,9164,1088,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308062,9164,1088,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308063,9164,1088,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308064,9164,1112,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308065,9164,1109,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308066,9164,1110,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308067,9164,1111,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308068,9164,1255,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308069,9164,1277,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308070,9164,1261,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308071,9164,1265,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308072,9164,1268,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308073,9164,1272,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL),(308074,4982,1246,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308075,4982,5282,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308076,4982,6096,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308077,4982,5272,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308078,4982,1146,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308079,4982,1154,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308080,4982,1192,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308081,4982,1155,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308082,4982,1164,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308083,4982,1156,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308084,4982,5092,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308085,4982,5086,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308086,4982,5087,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308087,4982,5085,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308088,4982,5088,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308089,4982,5089,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308090,4982,5356,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308091,4982,1248,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308092,4982,5096,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308093,4982,1088,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308094,4982,1088,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308095,4982,1088,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308096,4982,1112,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308097,4982,1109,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308098,4982,1110,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308099,4982,1111,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308100,4982,1255,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308101,4982,1277,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308102,4982,1261,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308103,4982,1265,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308104,4982,1268,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL),(308105,3690,1246,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308106,3690,5282,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308107,3690,6096,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308108,3690,5272,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308109,3690,1146,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308110,3690,1154,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308111,3690,1192,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308112,3690,1156,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308113,3690,5092,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308114,3690,5086,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308115,3690,5087,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308116,3690,5085,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308117,3690,5088,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308118,3690,5089,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308119,3690,5356,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308120,3690,1248,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308121,3690,5497,29231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,498,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308122,3690,730,29231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308123,3690,853,29231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1208,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308124,3690,5096,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308125,3690,1112,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308126,3690,1109,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308127,3690,1110,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308128,3690,1111,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308129,3690,1255,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308130,3690,1277,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308131,3690,1261,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308132,3690,1265,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308133,3690,1268,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308134,3690,1272,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL),(308135,8788,5589,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308136,8788,5588,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308137,8788,1246,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308138,8788,5282,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308139,8788,969,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308140,8788,5303,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308141,8788,976,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308142,8788,1192,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308143,8788,979,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308144,8788,1156,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308145,8788,1164,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308146,8788,6065,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308147,8788,1154,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308148,8788,5092,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308149,8788,5314,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308150,8788,5090,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308151,8788,5087,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308152,8788,5088,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308153,8788,5089,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308154,8788,1125,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308155,8788,1124,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308156,8788,1123,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308157,8788,1122,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308158,8788,1128,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308159,8788,1129,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308160,8788,1209,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308161,8788,1224,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308162,8788,952,29234,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1390,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308163,8788,5497,29234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308164,8788,730,29234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308165,8788,853,29234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308166,8788,21,29234,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308167,8788,729,29234,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,341,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308168,8788,790,29234,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308169,8788,654,29234,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308170,8788,678,29234,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308171,8788,5096,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308172,8788,1088,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308173,8788,1088,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308174,8788,1088,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308175,8788,1109,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308176,8788,1110,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308177,8788,1111,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308178,8788,1112,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308179,8788,1255,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308180,8788,1261,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308181,8788,1265,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308182,8788,1268,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308183,8788,984,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308184,8788,1271,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308185,8788,1272,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL),(308186,3265,1246,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308187,3265,5282,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308188,3265,6096,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308189,3265,5272,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308190,3265,1146,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308191,3265,1154,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308192,3265,1192,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308193,3265,1155,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308194,3265,1164,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308195,3265,1156,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308196,3265,5092,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308197,3265,5086,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308198,3265,5087,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308199,3265,5085,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308200,3265,5088,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308201,3265,5089,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308202,3265,5356,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308203,3265,1248,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308204,3265,952,29240,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1960,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308205,3265,5497,29240,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308206,3265,730,29240,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308207,3265,853,29240,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,754,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308208,3265,21,29240,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308209,3265,851,29240,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308210,3265,729,29240,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,277000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308211,3265,790,29240,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308212,3265,654,29240,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308213,3265,678,29240,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308214,3265,5096,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308215,3265,6042,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308216,3265,6042,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308217,3265,1088,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308218,3265,1088,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308219,3265,1088,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308220,3265,1112,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308221,3265,1109,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308222,3265,1110,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308223,3265,1111,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308224,3265,1255,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308225,3265,1277,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308226,3265,1261,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308227,3265,1263,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308228,3265,1265,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308229,3265,1268,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308230,3265,1272,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL),(308231,3650,1246,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308232,3650,5282,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308233,3650,6096,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308234,3650,5272,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308235,3650,1146,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308236,3650,1154,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308237,3650,1192,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308238,3650,1156,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308239,3650,5092,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308240,3650,5086,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308241,3650,5087,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308242,3650,5085,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308243,3650,5088,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308244,3650,5089,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308245,3650,5356,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308246,3650,1248,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308247,3650,5096,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308248,3650,1112,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308249,3650,1109,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308250,3650,1110,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308251,3650,1111,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308252,3650,1255,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308253,3650,1277,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308254,3650,1261,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308255,3650,1265,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308256,3650,1268,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308257,3650,1272,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL),(308258,8748,5589,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308259,8748,5588,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308260,8748,1246,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308261,8748,5282,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308262,8748,969,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308263,8748,1151,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308264,8748,1198,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308265,8748,1198,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308266,8748,1198,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308267,8748,1198,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308268,8748,1198,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308269,8748,1198,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308270,8748,5303,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308271,8748,976,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308272,8748,1192,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308273,8748,1155,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308274,8748,979,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308275,8748,1156,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308276,8748,1164,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308277,8748,6065,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308278,8748,1154,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308279,8748,5092,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308280,8748,5314,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308281,8748,5090,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308282,8748,5087,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308283,8748,5088,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308284,8748,5089,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308285,8748,1125,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308286,8748,1124,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308287,8748,1123,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308288,8748,1122,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308289,8748,1128,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308290,8748,1129,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308291,8748,1209,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308292,8748,1224,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308293,8748,5096,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308294,8748,985,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308295,8748,1088,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308296,8748,1088,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308297,8748,1088,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308298,8748,1109,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308299,8748,1110,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308300,8748,1111,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308301,8748,1112,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308302,8748,1255,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308303,8748,1261,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308304,8748,1265,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308305,8748,1268,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308306,8748,984,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308307,8748,1271,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308308,8748,1272,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL),(308309,3333,1246,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308310,3333,5282,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308311,3333,6096,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308312,3333,1154,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308313,3333,1192,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308314,3333,1155,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308315,3333,1164,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308316,3333,1156,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308317,3333,5092,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308318,3333,5086,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308319,3333,5087,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308320,3333,5085,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308321,3333,5088,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308322,3333,5089,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308323,3333,5356,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308324,3333,1248,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308325,3333,5096,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308326,3333,1088,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308327,3333,1088,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308328,3333,1088,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308329,3333,1112,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308330,3333,1109,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308331,3333,1110,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308332,3333,1111,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308333,3333,1255,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308334,3333,1277,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308335,3333,1261,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308336,3333,1265,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308337,3333,1268,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308338,3333,1272,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL),(308339,9219,5589,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308340,9219,5588,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308341,9219,1246,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308342,9219,5282,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308343,9219,969,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308344,9219,1151,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308345,9219,1198,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308346,9219,1198,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308347,9219,1198,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308348,9219,1198,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308349,9219,5303,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308350,9219,976,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308351,9219,1192,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308352,9219,1155,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308353,9219,979,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308354,9219,1156,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308355,9219,1164,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308356,9219,6065,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308357,9219,1154,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308358,9219,5092,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308359,9219,5314,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308360,9219,5090,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308361,9219,5087,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308362,9219,5088,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308363,9219,5089,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308364,9219,1125,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308365,9219,1124,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308366,9219,1123,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308367,9219,1122,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308368,9219,1128,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308369,9219,1129,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308370,9219,1209,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308371,9219,1224,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308372,9219,5096,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308373,9219,1088,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308374,9219,1088,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308375,9219,1088,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308376,9219,1109,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308377,9219,1110,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308378,9219,1111,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308379,9219,1112,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308380,9219,1255,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308381,9219,1261,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308382,9219,1265,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308383,9219,1268,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308384,9219,984,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308385,9219,1272,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL),(308386,2799,1246,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308387,2799,5282,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308388,2799,6096,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308389,2799,5272,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308390,2799,1146,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308391,2799,1154,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308392,2799,1192,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308393,2799,1155,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308394,2799,1164,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308395,2799,1156,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308396,2799,5092,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308397,2799,5086,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308398,2799,5087,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308399,2799,5085,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308400,2799,5088,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308401,2799,5089,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308402,2799,5356,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308403,2799,1248,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308404,2799,952,29248,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2630,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308405,2799,5497,29248,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308406,2799,730,29248,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308407,2799,853,29248,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,777,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308408,2799,21,29248,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308409,2799,851,29248,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308410,2799,729,29248,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,489000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308411,2799,790,29248,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308412,2799,654,29248,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308413,2799,678,29248,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308414,2799,5096,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308415,2799,1088,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308416,2799,1088,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308417,2799,1088,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308418,2799,1112,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308419,2799,1109,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308420,2799,1110,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308421,2799,1111,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308422,2799,1255,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308423,2799,1277,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308424,2799,1261,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308425,2799,1265,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308426,2799,1268,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308427,2799,1272,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL),(308428,2975,1246,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308429,2975,5282,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308430,2975,6096,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308431,2975,1154,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308432,2975,1192,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308433,2975,1155,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308434,2975,1164,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308435,2975,1156,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308436,2975,5092,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308437,2975,5086,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308438,2975,5087,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308439,2975,5085,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308440,2975,5088,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308441,2975,5089,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308442,2975,5356,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308443,2975,1248,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308444,2975,5096,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308445,2975,1088,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308446,2975,1088,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308447,2975,1088,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308448,2975,1112,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308449,2975,1109,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308450,2975,1110,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308451,2975,1111,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308452,2975,1255,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308453,2975,1277,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308454,2975,1261,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308455,2975,1265,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308456,2975,1268,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308457,2975,1271,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308458,2975,1271,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308459,2975,1271,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308460,2975,1271,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308461,2975,1272,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL),(308462,4372,1246,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308463,4372,5282,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308464,4372,6096,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308465,4372,1154,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308466,4372,1192,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308467,4372,1164,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308468,4372,1156,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308469,4372,5092,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308470,4372,5086,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308471,4372,5087,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308472,4372,5085,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308473,4372,5088,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308474,4372,5089,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308475,4372,5356,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308476,4372,1248,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308477,4372,5096,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308478,4372,1112,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308479,4372,1109,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308480,4372,1110,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308481,4372,1111,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308482,4372,1255,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308483,4372,1277,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308484,4372,1261,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308485,4372,1265,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308486,4372,1268,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308487,4372,1271,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308488,4372,1271,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308489,4372,1271,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL),(308490,6334,1246,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308491,6334,5282,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308492,6334,6096,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308493,6334,1154,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308494,6334,1192,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308495,6334,1156,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308496,6334,1165,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308497,6334,5092,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308498,6334,5086,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308499,6334,5087,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308500,6334,5085,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308501,6334,5088,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308502,6334,5089,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308503,6334,5356,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308504,6334,1248,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308505,6334,5096,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308506,6334,1112,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308507,6334,1109,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308508,6334,1110,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308509,6334,1111,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308510,6334,1255,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308511,6334,1277,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308512,6334,1261,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308513,6334,1265,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308514,6334,1268,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL),(308515,2665,1246,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308516,2665,5282,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308517,2665,6096,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308518,2665,1154,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308519,2665,1192,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308520,2665,1155,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308521,2665,1164,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308522,2665,1156,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308523,2665,6065,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308524,2665,5092,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308525,2665,5086,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308526,2665,5087,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308527,2665,5085,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308528,2665,5088,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308529,2665,5089,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308530,2665,5356,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308531,2665,1248,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308532,2665,952,29263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308533,2665,5497,29263,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308534,2665,730,29263,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308535,2665,853,29263,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308536,2665,21,29263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308537,2665,851,29263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308538,2665,729,29263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308539,2665,790,29263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308540,2665,654,29263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308541,2665,678,29263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308542,2665,5096,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308543,2665,1088,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308544,2665,1088,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308545,2665,1088,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308546,2665,1112,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308547,2665,1109,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308548,2665,1110,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308549,2665,1111,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308550,2665,1255,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308551,2665,1277,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308552,2665,1261,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308553,2665,1265,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308554,2665,1268,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308555,2665,1271,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308556,2665,1272,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL),(308557,568,1246,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308558,568,5282,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308559,568,6096,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308560,568,5272,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308561,568,1146,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308562,568,1154,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308563,568,1192,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308564,568,1155,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308565,568,1164,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308566,568,1156,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308567,568,6065,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308568,568,5092,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308569,568,5086,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308570,568,5087,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308571,568,5085,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308572,568,5088,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308573,568,5089,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308574,568,5356,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308575,568,1248,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308576,568,952,29268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2870,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308577,568,5497,29268,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308578,568,730,29268,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308579,568,853,29268,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2052,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308580,568,21,29268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308581,568,851,29268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308582,568,729,29268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,329000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308583,568,790,29268,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308584,568,654,29268,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308585,568,678,29268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308586,568,5096,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308587,568,1088,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308588,568,1088,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308589,568,1088,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308590,568,1112,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308591,568,1109,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308592,568,1110,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308593,568,1111,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308594,568,1255,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308595,568,1277,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308596,568,1261,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308597,568,1262,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308598,568,1265,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308599,568,1268,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308600,568,1272,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL),(308601,3348,1246,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308602,3348,5282,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308603,3348,6096,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308604,3348,5272,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308605,3348,1146,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308606,3348,1154,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308607,3348,1192,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308608,3348,1156,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308609,3348,5092,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308610,3348,5086,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308611,3348,5087,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308612,3348,5085,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308613,3348,5088,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308614,3348,5089,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308615,3348,5356,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308616,3348,1248,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308617,3348,5096,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308618,3348,1112,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308619,3348,1109,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308620,3348,1110,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308621,3348,1111,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308622,3348,1255,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308623,3348,1277,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308624,3348,1261,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308625,3348,1265,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308626,3348,1268,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308627,3348,1271,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308628,3348,1272,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL),(308629,7278,1246,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308630,7278,5282,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308631,7278,6096,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308632,7278,5272,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308633,7278,1146,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308634,7278,1154,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308635,7278,1192,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308636,7278,1155,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308637,7278,1164,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308638,7278,1156,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308639,7278,5092,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308640,7278,5086,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308641,7278,5087,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308642,7278,5085,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308643,7278,5088,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308644,7278,5089,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308645,7278,5356,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308646,7278,952,29276,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1230,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308647,7278,5497,29276,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,424,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308648,7278,730,29276,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308649,7278,853,29276,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,476,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308650,7278,21,29276,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308651,7278,851,29276,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308652,7278,729,29276,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,332000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308653,7278,654,29276,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308654,7278,678,29276,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308655,7278,1276,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308656,7278,5096,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308657,7278,6042,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308658,7278,6042,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308659,7278,1088,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308660,7278,1088,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308661,7278,1088,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308662,7278,1112,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308663,7278,1109,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308664,7278,1110,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308665,7278,1111,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308666,7278,1255,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308667,7278,1277,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308668,7278,1261,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308669,7278,1265,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308670,7278,1268,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL),(308671,4223,1246,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308672,4223,5282,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308673,4223,6096,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308674,4223,1154,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308675,4223,1192,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308676,4223,1155,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308677,4223,1164,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308678,4223,1156,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308679,4223,5092,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308680,4223,5086,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308681,4223,5087,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308682,4223,5085,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308683,4223,5088,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308684,4223,5089,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308685,4223,5096,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308686,4223,1088,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308687,4223,1088,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308688,4223,1088,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308689,4223,1112,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308690,4223,1109,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308691,4223,1110,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308692,4223,1111,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308693,4223,1255,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308694,4223,1277,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308695,4223,1261,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308696,4223,1265,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308697,4223,1268,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308698,4223,1272,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL),(308699,5785,1246,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308700,5785,5282,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308701,5785,6096,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308702,5785,5272,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308703,5785,1146,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308704,5785,1154,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308705,5785,1192,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308706,5785,1155,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308707,5785,1164,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308708,5785,1156,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308709,5785,5092,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308710,5785,5086,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308711,5785,5087,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308712,5785,5085,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308713,5785,5088,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308714,5785,5089,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308715,5785,1276,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308716,5785,5096,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308717,5785,6042,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308718,5785,1088,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308719,5785,1088,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308720,5785,1088,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308721,5785,1112,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308722,5785,1109,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308723,5785,1110,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308724,5785,1111,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308725,5785,1255,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308726,5785,1277,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308727,5785,1261,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308728,5785,1265,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308729,5785,1268,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL),(308730,8784,5588,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308731,8784,1246,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308732,8784,5282,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308733,8784,969,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308734,8784,1151,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308735,8784,1198,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308736,8784,1198,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308737,8784,1198,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308738,8784,1198,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308739,8784,5303,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308740,8784,976,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308741,8784,1192,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308742,8784,1155,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308743,8784,979,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308744,8784,1156,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308745,8784,1164,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308746,8784,6065,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308747,8784,1154,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308748,8784,5092,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308749,8784,5314,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308750,8784,5090,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308751,8784,5087,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308752,8784,5088,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308753,8784,5089,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308754,8784,1125,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308755,8784,1124,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308756,8784,1123,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308757,8784,1122,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308758,8784,1128,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308759,8784,1129,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308760,8784,1209,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308761,8784,1224,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308762,8784,5096,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308763,8784,1088,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308764,8784,1088,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308765,8784,1088,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308766,8784,1109,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308767,8784,1111,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308768,8784,1112,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308769,8784,1255,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308770,8784,1261,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308771,8784,1265,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308772,8784,1268,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308773,8784,984,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308774,8784,1272,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL),(308775,6834,1246,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308776,6834,5282,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308777,6834,6096,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308778,6834,5272,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308779,6834,1146,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308780,6834,1154,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308781,6834,1192,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308782,6834,1156,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308783,6834,1165,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308784,6834,5092,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308785,6834,5086,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308786,6834,5087,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308787,6834,5085,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308788,6834,5088,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308789,6834,5089,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308790,6834,5356,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308791,6834,1248,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308792,6834,1276,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308793,6834,5096,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308794,6834,1112,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308795,6834,1109,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308796,6834,1110,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308797,6834,1111,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308798,6834,1255,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308799,6834,1277,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308800,6834,1261,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308801,6834,1265,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308802,6834,1268,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL),(308803,3268,1246,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308804,3268,5282,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308805,3268,6096,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308806,3268,1154,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308807,3268,1192,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308808,3268,1155,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308809,3268,1164,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308810,3268,1156,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308811,3268,5092,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308812,3268,5086,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308813,3268,5087,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308814,3268,5085,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308815,3268,5088,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308816,3268,5089,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308817,3268,5356,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308818,3268,1248,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308819,3268,5096,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308820,3268,1088,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308821,3268,1088,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308822,3268,1088,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308823,3268,1112,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308824,3268,1109,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308825,3268,1110,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308826,3268,1111,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308827,3268,1255,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308828,3268,1277,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308829,3268,1261,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308830,3268,1265,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308831,3268,1268,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308832,3268,1272,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL),(308833,5284,1246,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308834,5284,5282,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308835,5284,6096,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308836,5284,1084,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308837,5284,5272,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308838,5284,1146,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308839,5284,1279,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308840,5284,1154,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308841,5284,1192,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308842,5284,1155,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308843,5284,1164,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308844,5284,1156,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308845,5284,6065,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308846,5284,1165,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308847,5284,5092,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308848,5284,5086,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308849,5284,5087,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308850,5284,5085,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308851,5284,5088,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308852,5284,5089,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308853,5284,5356,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308854,5284,1248,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308855,5284,1276,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308856,5284,5096,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308857,5284,1088,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308858,5284,1088,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308859,5284,1088,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308860,5284,1112,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308861,5284,1110,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308862,5284,1111,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308863,5284,1255,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308864,5284,1277,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308865,5284,1261,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308866,5284,1265,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308867,5284,1268,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL),(308868,2900,1246,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308869,2900,5282,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308870,2900,6096,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308871,2900,5272,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308872,2900,1146,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308873,2900,1154,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308874,2900,1192,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308875,2900,1155,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308876,2900,1164,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308877,2900,1156,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308878,2900,5092,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308879,2900,5086,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308880,2900,5087,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308881,2900,5085,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308882,2900,5088,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308883,2900,5089,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308884,2900,5356,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308885,2900,1248,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308886,2900,5096,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308887,2900,1088,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308888,2900,1088,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308889,2900,1088,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308890,2900,1112,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308891,2900,1109,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308892,2900,1110,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308893,2900,1111,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308894,2900,1255,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308895,2900,1277,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308896,2900,1261,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308897,2900,1265,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308898,2900,1268,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308899,2900,1272,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL),(308900,45,1246,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308901,45,5282,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308902,45,6096,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308903,45,5272,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308904,45,1146,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308905,45,1154,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308906,45,1192,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308907,45,1155,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308908,45,1164,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308909,45,1156,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308910,45,5092,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308911,45,5086,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308912,45,5087,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308913,45,5085,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308914,45,5088,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308915,45,5089,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308916,45,5356,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308917,45,1248,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308918,45,5096,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308919,45,1088,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308920,45,1088,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308921,45,1112,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308922,45,1109,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308923,45,1110,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308924,45,1111,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308925,45,1255,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308926,45,1277,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308927,45,1261,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308928,45,1265,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308929,45,1268,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308930,45,1272,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL),(308931,289,1246,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308932,289,5282,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308933,289,6096,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308934,289,5272,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308935,289,1146,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308936,289,1154,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308937,289,1192,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308938,289,1155,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308939,289,1164,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308940,289,1156,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308941,289,5092,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308942,289,5086,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308943,289,5087,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308944,289,5085,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308945,289,5088,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308946,289,5089,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308947,289,5356,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308948,289,1248,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308949,289,5096,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308950,289,1088,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308951,289,1088,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308952,289,1088,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308953,289,1112,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308954,289,1109,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308955,289,1110,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308956,289,1111,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308957,289,1255,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308958,289,1277,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308959,289,1261,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308960,289,1265,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308961,289,1268,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308962,289,1272,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL),(308963,8676,5589,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308964,8676,5588,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308965,8676,1246,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308966,8676,5282,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308967,8676,969,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308968,8676,1151,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308969,8676,1198,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308970,8676,1198,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308971,8676,1198,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308972,8676,1198,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308973,8676,1198,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308974,8676,1198,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308975,8676,5303,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308976,8676,976,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308977,8676,1192,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308978,8676,979,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308979,8676,1156,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308980,8676,6065,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308981,8676,1154,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308982,8676,5092,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308983,8676,5314,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308984,8676,5090,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308985,8676,5087,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308986,8676,5088,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308987,8676,5089,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308988,8676,1125,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308989,8676,1124,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308990,8676,1123,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308991,8676,1122,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308992,8676,1128,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308993,8676,1129,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308994,8676,1209,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308995,8676,1224,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308996,8676,5096,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308997,8676,6042,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308998,8676,1109,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(308999,8676,1110,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(309000,8676,1111,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(309001,8676,1112,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(309002,8676,1255,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(309003,8676,1261,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(309004,8676,1265,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(309005,8676,1268,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(309006,8676,984,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(309007,8676,1272,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL),(309008,1004,1246,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309009,1004,5282,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309010,1004,6096,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309011,1004,5272,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309012,1004,1146,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309013,1004,1154,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309014,1004,1192,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309015,1004,1155,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309016,1004,1164,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309017,1004,1156,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309018,1004,5092,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309019,1004,5086,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309020,1004,5087,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309021,1004,5085,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309022,1004,5088,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309023,1004,5089,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309024,1004,5356,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309025,1004,1248,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309026,1004,5096,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309027,1004,6042,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309028,1004,1088,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309029,1004,1088,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309030,1004,1088,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309031,1004,1112,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309032,1004,1109,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309033,1004,1110,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309034,1004,1111,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309035,1004,1255,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309036,1004,1277,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309037,1004,1261,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309038,1004,1265,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309039,1004,1268,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309040,1004,1272,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL),(309041,2454,1246,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309042,2454,5282,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309043,2454,6096,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309044,2454,5272,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309045,2454,1146,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309046,2454,1154,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309047,2454,1192,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309048,2454,1155,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309049,2454,1164,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309050,2454,1156,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309051,2454,5092,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309052,2454,5086,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309053,2454,5087,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309054,2454,5085,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309055,2454,5088,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309056,2454,5089,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309057,2454,5356,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309058,2454,1248,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309059,2454,5096,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309060,2454,1088,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309061,2454,1112,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309062,2454,1109,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309063,2454,1110,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309064,2454,1111,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309065,2454,1255,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309066,2454,1277,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309067,2454,1261,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309068,2454,1265,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309069,2454,1268,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309070,2454,1272,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL),(309071,4097,1246,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309072,4097,5282,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309073,4097,6096,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309074,4097,1084,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309075,4097,5272,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309076,4097,1146,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309077,4097,1279,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309078,4097,1154,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309079,4097,1192,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309080,4097,1155,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309081,4097,1164,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309082,4097,1156,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309083,4097,5092,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309084,4097,5086,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309085,4097,5087,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309086,4097,5085,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309087,4097,5088,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309088,4097,5089,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309089,4097,5356,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309090,4097,1248,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309091,4097,1276,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309092,4097,5096,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309093,4097,1088,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309094,4097,1088,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309095,4097,1088,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309096,4097,1112,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309097,4097,1109,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309098,4097,1110,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309099,4097,1111,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309100,4097,1255,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309101,4097,1277,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309102,4097,1261,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309103,4097,1265,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309104,4097,1268,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309105,4097,1271,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309106,4097,1271,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309107,4097,1271,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL),(309108,6724,1246,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309109,6724,5282,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309110,6724,6096,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309111,6724,5272,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309112,6724,1146,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309113,6724,1154,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309114,6724,1192,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309115,6724,1156,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309116,6724,6077,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309117,6724,5092,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309118,6724,5086,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309119,6724,5087,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309120,6724,5085,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309121,6724,5088,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309122,6724,5089,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309123,6724,5356,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309124,6724,1248,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309125,6724,1276,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309126,6724,5096,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309127,6724,6042,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309128,6724,1112,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309129,6724,1109,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309130,6724,1110,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309131,6724,1111,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309132,6724,1255,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309133,6724,1277,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309134,6724,1261,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309135,6724,1265,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309136,6724,1268,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309137,6724,1271,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309138,6724,1272,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL),(309139,2503,1246,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309140,2503,5282,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309141,2503,6096,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309142,2503,1154,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309143,2503,1192,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309144,2503,1155,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309145,2503,1164,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309146,2503,1156,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309147,2503,5092,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309148,2503,5086,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309149,2503,5087,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309150,2503,5085,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309151,2503,5088,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309152,2503,5089,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309153,2503,5356,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309154,2503,1248,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309155,2503,5096,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309156,2503,1088,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309157,2503,1088,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309158,2503,1088,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309159,2503,1112,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309160,2503,1109,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309161,2503,1110,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309162,2503,1111,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309163,2503,1255,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309164,2503,1277,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309165,2503,1261,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309166,2503,1265,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309167,2503,1268,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309168,2503,1271,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309169,2503,1271,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309170,2503,1271,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309171,2503,1272,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL),(309172,2286,1246,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309173,2286,5282,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309174,2286,6096,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309175,2286,5272,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309176,2286,1146,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309177,2286,1154,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309178,2286,1192,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309179,2286,1155,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309180,2286,1164,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309181,2286,1156,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309182,2286,5092,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309183,2286,5086,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309184,2286,5087,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309185,2286,5085,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309186,2286,5088,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309187,2286,5089,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309188,2286,5356,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309189,2286,1248,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309190,2286,5096,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309191,2286,6042,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309192,2286,1088,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309193,2286,1088,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309194,2286,1088,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309195,2286,1112,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309196,2286,1109,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309197,2286,1110,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309198,2286,1111,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309199,2286,1255,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309200,2286,1277,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309201,2286,1261,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309202,2286,1265,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309203,2286,1268,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309204,2286,1272,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL),(309205,4124,1246,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309206,4124,5282,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309207,4124,6096,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309208,4124,5272,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309209,4124,1146,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309210,4124,1154,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309211,4124,1192,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309212,4124,1155,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309213,4124,1164,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309214,4124,1156,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309215,4124,6065,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309216,4124,5092,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309217,4124,5086,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309218,4124,5087,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309219,4124,5085,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309220,4124,5088,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309221,4124,5089,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309222,4124,5356,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309223,4124,1248,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309224,4124,1276,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309225,4124,5096,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309226,4124,6042,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309227,4124,1088,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309228,4124,1088,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309229,4124,1112,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309230,4124,1109,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309231,4124,1110,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309232,4124,1111,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309233,4124,1255,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309234,4124,1277,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309235,4124,1261,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309236,4124,1265,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309237,4124,1268,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309238,4124,1271,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309239,4124,1271,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309240,4124,1271,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL),(309241,3994,1246,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309242,3994,5282,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309243,3994,6096,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309244,3994,5272,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309245,3994,1146,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309246,3994,1154,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309247,3994,1192,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309248,3994,1155,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309249,3994,1164,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309250,3994,1156,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309251,3994,6065,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309252,3994,1165,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309253,3994,5092,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309254,3994,5086,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309255,3994,5087,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309256,3994,5085,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309257,3994,5088,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309258,3994,5089,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309259,3994,5356,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309260,3994,1248,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309261,3994,1276,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309262,3994,5096,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309263,3994,1088,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309264,3994,1088,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309265,3994,1088,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309266,3994,1112,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309267,3994,1109,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309268,3994,1110,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309269,3994,1111,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309270,3994,1255,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309271,3994,1277,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309272,3994,1261,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309273,3994,1265,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309274,3994,1268,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309275,3994,1272,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL),(309276,1806,1246,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309277,1806,5282,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309278,1806,6096,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309279,1806,5272,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309280,1806,1146,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309281,1806,1279,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309282,1806,1154,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309283,1806,1192,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309284,1806,1155,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309285,1806,1164,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309286,1806,1156,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309287,1806,5092,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309288,1806,5086,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309289,1806,5087,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309290,1806,5085,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309291,1806,5088,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309292,1806,5089,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309293,1806,5356,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309294,1806,1248,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309295,1806,5096,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309296,1806,1088,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309297,1806,1088,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309298,1806,1088,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309299,1806,1112,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309300,1806,1109,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309301,1806,1110,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309302,1806,1111,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309303,1806,1255,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309304,1806,1277,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309305,1806,1261,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309306,1806,1265,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309307,1806,1268,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309308,1806,1272,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL),(309309,33,1246,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309310,33,5282,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309311,33,6096,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309312,33,5272,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309313,33,1146,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309314,33,1154,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309315,33,1192,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309316,33,1155,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309317,33,1164,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309318,33,1156,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309319,33,5092,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309320,33,5086,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309321,33,5087,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309322,33,5085,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309323,33,5088,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309324,33,5089,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309325,33,5356,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309326,33,1248,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309327,33,5096,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309328,33,6042,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309329,33,1088,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309330,33,1088,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309331,33,1088,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309332,33,1112,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309333,33,1109,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309334,33,1110,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309335,33,1111,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309336,33,1255,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309337,33,1277,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309338,33,1261,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309339,33,1265,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309340,33,1268,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309341,33,1272,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL),(309342,7258,1246,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309343,7258,5282,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309344,7258,6096,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309345,7258,1154,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309346,7258,1192,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309347,7258,1155,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309348,7258,1164,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309349,7258,1156,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309350,7258,6065,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309351,7258,5092,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309352,7258,5087,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309353,7258,5088,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309354,7258,5089,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309355,7258,5356,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309356,7258,1248,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309357,7258,1276,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309358,7258,5096,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309359,7258,1088,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309360,7258,1088,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309361,7258,1088,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309362,7258,1112,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309363,7258,1109,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309364,7258,1110,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309365,7258,1111,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309366,7258,1255,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309367,7258,1277,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309368,7258,1261,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309369,7258,1265,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309370,7258,1268,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309371,7258,1271,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309372,7258,1271,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309373,7258,1271,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL),(309374,4672,1246,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309375,4672,5282,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309376,4672,6096,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309377,4672,5272,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309378,4672,1146,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309379,4672,1154,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309380,4672,1192,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309381,4672,1156,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309382,4672,1165,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309383,4672,5092,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309384,4672,5086,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309385,4672,5087,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309386,4672,5085,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309387,4672,5088,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309388,4672,5089,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309389,4672,5356,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309390,4672,1248,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309391,4672,1276,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309392,4672,5096,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309393,4672,1112,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309394,4672,1109,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309395,4672,1110,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309396,4672,1111,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309397,4672,1255,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309398,4672,1277,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309399,4672,1261,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309400,4672,1265,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309401,4672,1268,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL),(309402,6594,1246,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309403,6594,5282,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309404,6594,6096,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309405,6594,1154,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309406,6594,1192,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309407,6594,1155,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309408,6594,1164,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309409,6594,1156,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309410,6594,5092,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309411,6594,5086,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309412,6594,5087,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309413,6594,5085,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309414,6594,5088,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309415,6594,5089,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309416,6594,5356,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309417,6594,1248,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309418,6594,1276,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309419,6594,5096,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309420,6594,1088,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309421,6594,1088,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309422,6594,1088,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309423,6594,1112,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309424,6594,1109,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309425,6594,1110,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309426,6594,1111,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309427,6594,1255,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309428,6594,1277,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309429,6594,1261,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309430,6594,1265,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309431,6594,1268,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL),(309432,3397,1246,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309433,3397,5282,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309434,3397,6096,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309435,3397,5272,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309436,3397,1146,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309437,3397,1154,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309438,3397,1192,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309439,3397,1155,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309440,3397,1164,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309441,3397,1156,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309442,3397,5092,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309443,3397,5086,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309444,3397,5087,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309445,3397,5085,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309446,3397,5088,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309447,3397,5089,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309448,3397,5356,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309449,3397,1248,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309450,3397,12,29366,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309451,3397,5096,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309452,3397,1088,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309453,3397,1088,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309454,3397,1088,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309455,3397,1112,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309456,3397,1109,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309457,3397,1110,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309458,3397,1111,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309459,3397,1255,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309460,3397,1277,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309461,3397,1261,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309462,3397,1265,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309463,3397,1264,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309464,3397,1268,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309465,3397,1272,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL),(309466,3203,1246,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309467,3203,6096,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309468,3203,5272,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309469,3203,1146,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309470,3203,1154,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309471,3203,1192,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309472,3203,1155,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309473,3203,1164,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309474,3203,1156,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309475,3203,5092,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309476,3203,5086,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309477,3203,5087,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309478,3203,5085,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309479,3203,5088,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309480,3203,5089,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309481,3203,5356,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309482,3203,1248,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309483,3203,5096,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309484,3203,1088,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309485,3203,1088,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309486,3203,1088,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309487,3203,1112,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309488,3203,1109,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309489,3203,1110,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309490,3203,1111,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309491,3203,1255,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309492,3203,1277,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309493,3203,1261,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309494,3203,1265,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309495,3203,1268,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309496,3203,1272,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL),(309497,7150,1246,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309498,7150,5282,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309499,7150,6096,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309500,7150,5272,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309501,7150,1146,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309502,7150,1154,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309503,7150,1192,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309504,7150,1156,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309505,7150,1165,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309506,7150,5092,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309507,7150,5086,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309508,7150,5087,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309509,7150,5085,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309510,7150,5088,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309511,7150,5089,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309512,7150,5356,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309513,7150,1276,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309514,7150,5096,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309515,7150,1112,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309516,7150,1109,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309517,7150,1110,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309518,7150,1111,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309519,7150,1255,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309520,7150,1277,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309521,7150,1261,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309522,7150,1265,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309523,7150,1268,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309524,7150,1271,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL),(309525,4248,1246,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309526,4248,5282,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309527,4248,6096,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309528,4248,5272,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309529,4248,1146,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309530,4248,1154,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309531,4248,1192,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309532,4248,1155,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309533,4248,1164,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309534,4248,1156,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309535,4248,6065,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309536,4248,5092,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309537,4248,5086,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309538,4248,5087,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309539,4248,5085,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309540,4248,5088,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309541,4248,5089,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309542,4248,5356,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309543,4248,1248,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309544,4248,5096,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309545,4248,1088,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309546,4248,1088,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309547,4248,1088,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309548,4248,1112,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309549,4248,1109,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309550,4248,1110,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309551,4248,1111,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309552,4248,1255,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309553,4248,1277,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309554,4248,1261,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309555,4248,1265,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309556,4248,1268,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309557,4248,1272,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL),(309558,956,1246,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309559,956,5282,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309560,956,6096,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309561,956,1154,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309562,956,1192,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309563,956,1155,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309564,956,1164,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309565,956,1156,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309566,956,5092,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309567,956,5086,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309568,956,5087,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309569,956,5085,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309570,956,5088,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309571,956,5089,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309572,956,5356,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309573,956,1248,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309574,956,5096,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309575,956,1088,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309576,956,1088,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309577,956,1088,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309578,956,1112,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309579,956,1109,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309580,956,1110,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309581,956,1111,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309582,956,1255,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309583,956,1277,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309584,956,1261,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309585,956,1265,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309586,956,1268,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309587,956,1271,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309588,956,1271,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309589,956,1271,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309590,956,1272,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL),(309591,4312,1246,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309592,4312,5282,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309593,4312,6096,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309594,4312,1154,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309595,4312,1192,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309596,4312,1155,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309597,4312,1164,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309598,4312,1156,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309599,4312,6065,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309600,4312,5092,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309601,4312,5086,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309602,4312,5087,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309603,4312,5085,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309604,4312,5088,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309605,4312,5089,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309606,4312,5356,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309607,4312,1248,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309608,4312,12,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309609,4312,5096,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309610,4312,1088,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309611,4312,1088,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309612,4312,1088,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309613,4312,1112,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309614,4312,1109,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309615,4312,1110,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309616,4312,1111,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309617,4312,1255,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309618,4312,1277,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309619,4312,1261,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309620,4312,1265,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309621,4312,1268,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309622,4312,1271,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL),(309623,2312,1246,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309624,2312,5282,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309625,2312,6096,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309626,2312,5272,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309627,2312,1146,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309628,2312,1154,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309629,2312,1192,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309630,2312,1155,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309631,2312,1164,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309632,2312,1156,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309633,2312,6065,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309634,2312,5092,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309635,2312,5086,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309636,2312,5087,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309637,2312,5085,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309638,2312,5088,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309639,2312,5089,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309640,2312,5356,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309641,2312,1276,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309642,2312,5096,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309643,2312,1088,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309644,2312,1088,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309645,2312,1088,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309646,2312,1112,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309647,2312,1109,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309648,2312,1110,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309649,2312,1111,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309650,2312,1255,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309651,2312,1277,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309652,2312,1261,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309653,2312,1265,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309654,2312,1268,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL),(309655,8984,5589,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309656,8984,5588,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309657,8984,1246,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309658,8984,5282,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309659,8984,969,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309660,8984,1151,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309661,8984,5303,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309662,8984,976,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309663,8984,1192,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309664,8984,1154,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309665,8984,5092,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309666,8984,5314,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309667,8984,5090,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309668,8984,5087,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309669,8984,5242,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309670,8984,5088,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309671,8984,5089,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309672,8984,1124,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309673,8984,1123,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309674,8984,1122,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309675,8984,1128,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309676,8984,1209,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309677,8984,1224,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309678,8984,5096,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309679,8984,6042,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309680,8984,1109,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309681,8984,1111,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309682,8984,1112,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309683,8984,1255,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309684,8984,1261,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309685,8984,1265,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309686,8984,1268,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309687,8984,984,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL),(309688,6881,1246,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309689,6881,5282,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309690,6881,6096,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309691,6881,5272,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309692,6881,1146,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309693,6881,1154,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309694,6881,1192,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309695,6881,5092,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309696,6881,5086,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309697,6881,5087,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309698,6881,5085,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309699,6881,5088,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309700,6881,5089,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309701,6881,5356,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309702,6881,1248,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309703,6881,12,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309704,6881,1276,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309705,6881,5096,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309706,6881,1112,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309707,6881,1109,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309708,6881,1110,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309709,6881,1111,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309710,6881,1255,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309711,6881,1277,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309712,6881,1261,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309713,6881,1265,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309714,6881,1264,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309715,6881,1268,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL),(309716,6468,5589,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309717,6468,5588,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309718,6468,1246,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309719,6468,5282,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309720,6468,1151,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309721,6468,1198,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309722,6468,1198,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309723,6468,1198,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309724,6468,1198,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309725,6468,1198,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309726,6468,1198,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309727,6468,5303,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309728,6468,976,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309729,6468,979,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309730,6468,1156,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309731,6468,1164,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309732,6468,6065,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309733,6468,5092,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309734,6468,5314,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309735,6468,5090,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309736,6468,5087,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309737,6468,5242,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309738,6468,5088,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309739,6468,5089,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309740,6468,1209,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309741,6468,1224,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309742,6468,5096,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309743,6468,1088,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309744,6468,1088,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309745,6468,1088,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309746,6468,1109,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309747,6468,1111,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309748,6468,1112,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309749,6468,1255,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309750,6468,1261,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309751,6468,1265,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309752,6468,1268,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309753,6468,984,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309754,6468,1271,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309755,6468,1271,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309756,6468,1271,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309757,6468,1271,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309758,6468,1272,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL),(309759,6713,1246,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309760,6713,5282,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309761,6713,6096,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309762,6713,1154,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309763,6713,1192,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309764,6713,1155,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309765,6713,1164,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309766,6713,1156,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309767,6713,6065,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309768,6713,6077,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309769,6713,5092,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309770,6713,5086,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309771,6713,5087,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309772,6713,5085,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309773,6713,5088,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309774,6713,5089,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309775,6713,5356,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309776,6713,952,29413,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,770,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309777,6713,5497,29413,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309778,6713,730,29413,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309779,6713,853,29413,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,440,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309780,6713,21,29413,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309781,6713,851,29413,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309782,6713,729,29413,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309783,6713,654,29413,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309784,6713,678,29413,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309785,6713,5096,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309786,6713,1088,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309787,6713,1088,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309788,6713,1088,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309789,6713,1112,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309790,6713,1109,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309791,6713,1110,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309792,6713,1111,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309793,6713,1255,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309794,6713,1250,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309795,6713,1250,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309796,6713,1250,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309797,6713,1277,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309798,6713,1261,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309799,6713,1265,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309800,6713,1268,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL),(309801,7130,1246,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309802,7130,5282,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309803,7130,6096,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309804,7130,5272,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309805,7130,1146,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309806,7130,1279,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309807,7130,1154,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309808,7130,1192,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309809,7130,1155,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309810,7130,1164,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309811,7130,1156,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309812,7130,5092,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309813,7130,5086,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309814,7130,5087,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309815,7130,5085,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309816,7130,5088,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309817,7130,5089,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309818,7130,5356,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309819,7130,1248,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309820,7130,1276,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309821,7130,5096,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309822,7130,6042,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309823,7130,1088,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309824,7130,1088,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309825,7130,1088,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309826,7130,1112,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309827,7130,1109,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309828,7130,1110,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309829,7130,1111,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309830,7130,1255,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309831,7130,1277,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309832,7130,1261,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309833,7130,1265,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309834,7130,1268,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309835,7130,1272,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL),(309836,2651,1246,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309837,2651,5282,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309838,2651,6096,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309839,2651,5272,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309840,2651,1146,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309841,2651,1154,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309842,2651,1192,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309843,2651,1155,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309844,2651,1164,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309845,2651,1156,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309846,2651,5092,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309847,2651,5086,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309848,2651,5087,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309849,2651,5085,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309850,2651,5088,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309851,2651,5089,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309852,2651,5356,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309853,2651,1248,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309854,2651,5096,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309855,2651,1088,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309856,2651,1088,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309857,2651,1088,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309858,2651,1112,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309859,2651,1109,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309860,2651,1110,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309861,2651,1111,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309862,2651,1255,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309863,2651,1277,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309864,2651,1261,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309865,2651,1265,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309866,2651,1268,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309867,2651,1272,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL),(309868,6890,1246,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309869,6890,5282,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309870,6890,6096,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309871,6890,5272,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309872,6890,1146,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309873,6890,1154,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309874,6890,1192,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309875,6890,1155,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309876,6890,1164,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309877,6890,1156,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309878,6890,5092,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309879,6890,5086,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309880,6890,5087,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309881,6890,5085,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309882,6890,5088,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309883,6890,5089,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309884,6890,5356,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309885,6890,1248,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309886,6890,1276,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309887,6890,5096,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309888,6890,1088,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309889,6890,1088,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309890,6890,1088,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309891,6890,1112,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309892,6890,1109,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309893,6890,1110,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309894,6890,1111,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309895,6890,1255,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309896,6890,1277,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309897,6890,1261,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309898,6890,1265,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309899,6890,1268,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL),(309900,6482,1246,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309901,6482,5282,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309902,6482,6096,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309903,6482,5272,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309904,6482,1146,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309905,6482,1154,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309906,6482,1192,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309907,6482,1155,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309908,6482,1164,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309909,6482,1156,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309910,6482,6065,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309911,6482,1165,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309912,6482,5092,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309913,6482,5086,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309914,6482,5087,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309915,6482,5085,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309916,6482,5088,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309917,6482,5089,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309918,6482,5356,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309919,6482,1248,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309920,6482,1276,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309921,6482,5096,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309922,6482,1088,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309923,6482,1088,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309924,6482,1088,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309925,6482,1112,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309926,6482,1109,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309927,6482,1110,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309928,6482,1111,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309929,6482,1255,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309930,6482,1277,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309931,6482,1261,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309932,6482,1265,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309933,6482,1268,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309934,6482,1271,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309935,6482,1271,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL),(309936,118,1246,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309937,118,5282,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309938,118,6096,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309939,118,5272,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309940,118,1146,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309941,118,1154,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309942,118,1192,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309943,118,1156,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309944,118,5092,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309945,118,5086,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309946,118,5087,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309947,118,5085,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309948,118,5088,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309949,118,5089,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309950,118,5356,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309951,118,1248,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309952,118,5497,29433,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,616,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309953,118,730,29433,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309954,118,853,29433,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3701,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309955,118,5096,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309956,118,1112,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309957,118,1109,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309958,118,1110,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309959,118,1111,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309960,118,1255,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309961,118,1277,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309962,118,1261,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309963,118,1265,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309964,118,1268,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309965,118,1272,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL),(309966,6316,1246,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309967,6316,5282,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309968,6316,6096,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309969,6316,5272,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309970,6316,1146,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309971,6316,1154,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309972,6316,1192,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309973,6316,5092,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309974,6316,5086,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309975,6316,5087,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309976,6316,5085,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309977,6316,5088,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309978,6316,5089,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309979,6316,5356,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309980,6316,1248,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309981,6316,1273,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309982,6316,6042,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309983,6316,1112,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309984,6316,1109,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309985,6316,1110,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309986,6316,1111,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309987,6316,1255,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309988,6316,1277,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309989,6316,1261,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309990,6316,1265,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309991,6316,1268,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL),(309992,7095,1246,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(309993,7095,5282,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(309994,7095,6096,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(309995,7095,5272,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(309996,7095,1146,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(309997,7095,1154,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(309998,7095,1192,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(309999,7095,1155,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310000,7095,1156,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310001,7095,6065,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310002,7095,6077,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310003,7095,5092,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310004,7095,5086,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310005,7095,5087,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310006,7095,5085,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310007,7095,5088,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310008,7095,5089,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310009,7095,5356,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310010,7095,1248,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310011,7095,1276,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310012,7095,5096,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310013,7095,1088,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310014,7095,1088,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310015,7095,1088,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310016,7095,1112,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310017,7095,1109,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310018,7095,1110,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310019,7095,1111,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310020,7095,1255,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310021,7095,1250,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310022,7095,1250,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310023,7095,1250,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310024,7095,1277,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310025,7095,1261,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310026,7095,1265,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310027,7095,1268,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL),(310028,3573,1246,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310029,3573,5282,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310030,3573,6096,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310031,3573,5272,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310032,3573,1146,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310033,3573,1154,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310034,3573,1192,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310035,3573,1155,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310036,3573,1164,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310037,3573,1156,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310038,3573,6065,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310039,3573,5092,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310040,3573,5086,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310041,3573,5087,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310042,3573,5085,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310043,3573,5088,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310044,3573,5089,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310045,3573,5356,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310046,3573,1248,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310047,3573,952,29452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,730,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310048,3573,5497,29452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310049,3573,730,29452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310050,3573,853,29452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310051,3573,21,29452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310052,3573,851,29452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310053,3573,729,29452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310054,3573,654,29452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310055,3573,678,29452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310056,3573,5096,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310057,3573,6042,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310058,3573,6042,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310059,3573,1088,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310060,3573,1088,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310061,3573,1088,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310062,3573,1112,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310063,3573,1109,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310064,3573,1110,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310065,3573,1111,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310066,3573,1255,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310067,3573,1277,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310068,3573,1261,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310069,3573,1265,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310070,3573,1268,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310071,3573,1272,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL),(310072,1304,1246,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310073,1304,5282,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310074,1304,6096,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310075,1304,5272,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310076,1304,1146,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310077,1304,1154,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310078,1304,1192,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310079,1304,1156,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310080,1304,1165,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310081,1304,5092,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310082,1304,5086,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310083,1304,5087,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310084,1304,5085,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310085,1304,5088,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310086,1304,5089,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310087,1304,5356,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310088,1304,1248,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310089,1304,5497,29456,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310090,1304,730,29456,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310091,1304,853,29456,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,566,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310092,1304,5096,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310093,1304,1112,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310094,1304,1109,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310095,1304,1110,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310096,1304,1111,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310097,1304,1255,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310098,1304,1277,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310099,1304,1261,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310100,1304,1266,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310101,1304,1265,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310102,1304,1268,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310103,1304,1272,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL),(310104,6250,1246,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310105,6250,5282,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310106,6250,6096,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310107,6250,5272,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310108,6250,1146,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310109,6250,1154,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310110,6250,1192,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310111,6250,1155,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310112,6250,1164,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310113,6250,1156,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310114,6250,5092,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310115,6250,5086,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310116,6250,5087,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310117,6250,5085,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310118,6250,5088,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310119,6250,5089,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310120,6250,5356,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310121,6250,1248,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310122,6250,1276,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310123,6250,5096,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310124,6250,6042,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310125,6250,1088,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310126,6250,1088,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310127,6250,1088,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310128,6250,1112,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310129,6250,1109,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310130,6250,1110,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310131,6250,1111,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310132,6250,1255,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310133,6250,1277,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310134,6250,1261,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310135,6250,1265,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310136,6250,1268,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL),(310137,7622,1246,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310138,7622,5282,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310139,7622,6096,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310140,7622,5272,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310141,7622,1146,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310142,7622,1154,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310143,7622,1192,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310144,7622,1156,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310145,7622,1165,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310146,7622,5092,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310147,7622,5086,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310148,7622,5087,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310149,7622,5085,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310150,7622,5088,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310151,7622,5089,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310152,7622,5356,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310153,7622,1248,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310154,7622,1276,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310155,7622,5096,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310156,7622,6042,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310157,7622,1112,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310158,7622,1109,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310159,7622,1110,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310160,7622,1111,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310161,7622,1255,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310162,7622,1277,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310163,7622,1261,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310164,7622,1265,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310165,7622,1268,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310166,7622,1271,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310167,7622,1271,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310168,7622,1271,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL),(310169,2169,1246,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310170,2169,5282,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310171,2169,6096,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310172,2169,5272,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310173,2169,1146,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310174,2169,1154,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310175,2169,1192,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310176,2169,1155,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310177,2169,1164,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310178,2169,1156,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310179,2169,6065,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310180,2169,5086,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310181,2169,5090,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310182,2169,5087,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310183,2169,5085,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310184,2169,5088,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310185,2169,5089,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310186,2169,5356,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310187,2169,1248,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310188,2169,5096,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310189,2169,1088,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310190,2169,1088,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310191,2169,1088,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310192,2169,1112,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310193,2169,1109,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310194,2169,1110,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310195,2169,1111,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310196,2169,1255,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310197,2169,1277,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310198,2169,1261,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310199,2169,1265,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310200,2169,1268,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310201,2169,1272,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL),(310202,4835,1246,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310203,4835,5282,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310204,4835,6096,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310205,4835,1154,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310206,4835,1192,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310207,4835,1155,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310208,4835,1164,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310209,4835,1156,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310210,4835,5092,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310211,4835,5086,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310212,4835,5087,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310213,4835,5085,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310214,4835,5088,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310215,4835,5089,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310216,4835,5356,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310217,4835,1248,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310218,4835,1276,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310219,4835,5096,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310220,4835,1088,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310221,4835,1088,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310222,4835,1088,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310223,4835,1112,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310224,4835,1109,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310225,4835,1110,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310226,4835,1111,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310227,4835,1255,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310228,4835,1277,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310229,4835,1261,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310230,4835,1265,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310231,4835,1268,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL),(310232,7547,1246,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310233,7547,5282,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310234,7547,6096,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310235,7547,5272,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310236,7547,1146,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310237,7547,1154,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310238,7547,1192,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310239,7547,1156,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310240,7547,1165,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310241,7547,5092,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310242,7547,5086,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310243,7547,5087,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310244,7547,5085,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310245,7547,5088,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310246,7547,5089,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310247,7547,5356,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310248,7547,1248,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310249,7547,5096,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310250,7547,1112,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310251,7547,1109,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310252,7547,1110,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310253,7547,1111,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310254,7547,1255,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310255,7547,1277,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310256,7547,1261,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310257,7547,1265,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310258,7547,1268,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310259,7547,1272,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL),(310260,4158,1246,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310261,4158,5282,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310262,4158,6096,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310263,4158,1154,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310264,4158,1192,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310265,4158,1155,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310266,4158,1164,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310267,4158,1156,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310268,4158,5092,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310269,4158,5086,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310270,4158,5087,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310271,4158,5085,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310272,4158,5088,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310273,4158,5089,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310274,4158,5356,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310275,4158,1248,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310276,4158,5096,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310277,4158,1088,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310278,4158,1088,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310279,4158,1088,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310280,4158,1112,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310281,4158,1109,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310282,4158,1110,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310283,4158,1111,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310284,4158,1255,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310285,4158,1277,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310286,4158,1261,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310287,4158,1265,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310288,4158,1268,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310289,4158,1272,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL),(310290,2112,1246,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310291,2112,5282,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310292,2112,6096,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310293,2112,5272,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310294,2112,1146,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310295,2112,1154,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310296,2112,1192,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310297,2112,1155,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310298,2112,1164,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310299,2112,1156,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310300,2112,5092,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310301,2112,5086,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310302,2112,5087,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310303,2112,5085,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310304,2112,5088,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310305,2112,5089,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310306,2112,5356,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310307,2112,1248,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310308,2112,5096,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310309,2112,1088,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310310,2112,1088,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310311,2112,1088,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310312,2112,1112,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310313,2112,1109,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310314,2112,1110,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310315,2112,1111,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310316,2112,1255,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310317,2112,1277,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310318,2112,1261,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310319,2112,1265,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310320,2112,1268,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310321,2112,1271,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310322,2112,1271,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310323,2112,1271,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310324,2112,1272,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL),(310325,2851,1246,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310326,2851,5282,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310327,2851,6096,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310328,2851,1154,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310329,2851,1192,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310330,2851,1156,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310331,2851,5092,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310332,2851,5086,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310333,2851,5087,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310334,2851,5085,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310335,2851,5088,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310336,2851,5089,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310337,2851,5356,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310338,2851,1248,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310339,2851,5497,29493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310340,2851,730,29493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310341,2851,853,29493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310342,2851,5096,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310343,2851,6042,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310344,2851,1112,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310345,2851,1109,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310346,2851,1110,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310347,2851,1111,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310348,2851,1255,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310349,2851,1277,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310350,2851,1261,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310351,2851,1265,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310352,2851,1268,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310353,2851,1272,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL),(310354,2109,1246,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310355,2109,5282,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310356,2109,6096,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310357,2109,1154,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310358,2109,1192,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310359,2109,1155,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310360,2109,1164,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310361,2109,1156,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310362,2109,6065,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310363,2109,5092,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310364,2109,5086,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310365,2109,5087,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310366,2109,5085,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310367,2109,5088,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310368,2109,5089,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310369,2109,5356,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310370,2109,1248,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310371,2109,5096,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310372,2109,1088,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310373,2109,1088,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310374,2109,1088,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310375,2109,1112,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310376,2109,1109,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310377,2109,1110,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310378,2109,1111,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310379,2109,1255,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310380,2109,1277,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310381,2109,1261,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310382,2109,1265,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310383,2109,1268,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310384,2109,1272,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL),(310385,376,1246,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310386,376,5282,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310387,376,6096,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310388,376,5272,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310389,376,1279,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310390,376,1154,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310391,376,1192,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310392,376,1155,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310393,376,1156,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310394,376,5092,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310395,376,5086,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310396,376,5087,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310397,376,5085,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310398,376,5088,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310399,376,5089,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310400,376,5356,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310401,376,1248,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310402,376,5096,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310403,376,1088,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310404,376,1088,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310405,376,1088,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310406,376,1112,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310407,376,1109,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310408,376,1110,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310409,376,1111,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310410,376,1255,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310411,376,1277,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310412,376,1261,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310413,376,1265,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310414,376,1268,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL),(310415,2683,1246,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310416,2683,5282,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310417,2683,6096,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310418,2683,5272,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310419,2683,1146,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310420,2683,1154,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310421,2683,1192,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310422,2683,1155,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310423,2683,1164,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310424,2683,1156,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310425,2683,5092,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310426,2683,5086,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310427,2683,5087,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310428,2683,5085,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310429,2683,5088,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310430,2683,5089,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310431,2683,5356,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310432,2683,1248,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310433,2683,952,29504,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2380,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310434,2683,5497,29504,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310435,2683,730,29504,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310436,2683,853,29504,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310437,2683,21,29504,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310438,2683,851,29504,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310439,2683,729,29504,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310440,2683,654,29504,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310441,2683,678,29504,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310442,2683,5096,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310443,2683,1088,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310444,2683,1088,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310445,2683,1088,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310446,2683,1112,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310447,2683,1109,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310448,2683,1110,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310449,2683,1111,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310450,2683,1255,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310451,2683,1277,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310452,2683,1261,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310453,2683,1265,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310454,2683,1268,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310455,2683,1272,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL),(310456,133,1246,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310457,133,5282,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310458,133,6096,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310459,133,5272,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310460,133,1146,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310461,133,1154,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310462,133,1192,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310463,133,1155,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310464,133,1164,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310465,133,1156,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310466,133,5092,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310467,133,5086,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310468,133,5087,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310469,133,5085,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310470,133,5088,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310471,133,5089,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310472,133,5356,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310473,133,1248,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310474,133,5096,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310475,133,1088,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310476,133,1088,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310477,133,1088,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310478,133,1112,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310479,133,1109,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310480,133,1110,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310481,133,1111,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310482,133,1255,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310483,133,1277,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310484,133,1261,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310485,133,1265,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310486,133,1268,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310487,133,1272,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL),(310488,3799,1246,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310489,3799,5282,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310490,3799,6096,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310491,3799,5272,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310492,3799,1146,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310493,3799,1154,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310494,3799,1192,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310495,3799,1155,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310496,3799,1164,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310497,3799,1156,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310498,3799,5092,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310499,3799,5086,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310500,3799,5087,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310501,3799,5085,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310502,3799,5088,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310503,3799,5089,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310504,3799,5356,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310505,3799,1248,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310506,3799,5096,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310507,3799,6042,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310508,3799,1088,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310509,3799,1088,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310510,3799,1112,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310511,3799,1109,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310512,3799,1110,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310513,3799,1111,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310514,3799,1255,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310515,3799,1277,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310516,3799,1261,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310517,3799,1265,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310518,3799,1268,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310519,3799,1272,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL),(310520,8358,1246,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310521,8358,5282,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310522,8358,6096,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310523,8358,5272,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310524,8358,1146,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310525,8358,1154,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310526,8358,1192,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310527,8358,5092,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310528,8358,5086,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310529,8358,5087,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310530,8358,5085,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310531,8358,5088,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310532,8358,5089,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310533,8358,5356,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310534,8358,1248,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310535,8358,5096,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310536,8358,1112,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310537,8358,1109,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310538,8358,1110,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310539,8358,1111,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310540,8358,1255,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310541,8358,1277,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310542,8358,1261,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310543,8358,1265,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310544,8358,1268,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310545,8358,1272,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL),(310546,1099,1246,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310547,1099,5282,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310548,1099,6096,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310549,1099,5272,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310550,1099,1146,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310551,1099,1154,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310552,1099,1192,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310553,1099,1155,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310554,1099,1164,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310555,1099,1156,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310556,1099,5092,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310557,1099,5086,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310558,1099,5087,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310559,1099,5085,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310560,1099,5088,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310561,1099,5089,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310562,1099,5356,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310563,1099,1248,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310564,1099,5096,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310565,1099,1088,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310566,1099,1088,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310567,1099,1088,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310568,1099,1112,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310569,1099,1109,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310570,1099,1110,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310571,1099,1111,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310572,1099,1255,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310573,1099,1277,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310574,1099,1261,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310575,1099,1265,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310576,1099,1268,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310577,1099,1272,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL),(310578,8194,1246,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310579,8194,5282,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310580,8194,6096,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310581,8194,5272,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310582,8194,1146,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310583,8194,1154,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310584,8194,1192,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310585,8194,5092,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310586,8194,5086,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310587,8194,5087,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310588,8194,5085,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310589,8194,5088,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310590,8194,5089,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310591,8194,5356,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310592,8194,1248,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310593,8194,5096,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310594,8194,1112,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310595,8194,1109,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310596,8194,1110,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310597,8194,1111,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310598,8194,1255,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310599,8194,1277,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310600,8194,1261,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310601,8194,1265,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310602,8194,1268,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310603,8194,1272,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL),(310604,8223,1246,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310605,8223,5282,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310606,8223,6096,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310607,8223,5272,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310608,8223,1146,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310609,8223,1154,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310610,8223,1192,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310611,8223,1156,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310612,8223,1165,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310613,8223,5092,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310614,8223,5086,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310615,8223,5087,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310616,8223,5085,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310617,8223,5088,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310618,8223,5089,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310619,8223,5356,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310620,8223,1248,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310621,8223,5096,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310622,8223,1112,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310623,8223,1109,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310624,8223,1110,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310625,8223,1111,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310626,8223,1255,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310627,8223,1277,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310628,8223,1261,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310629,8223,1265,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310630,8223,1268,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310631,8223,1272,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL),(310632,3626,1246,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310633,3626,5282,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310634,3626,6096,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310635,3626,1154,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310636,3626,1192,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310637,3626,1156,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310638,3626,5092,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310639,3626,5086,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310640,3626,5087,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310641,3626,5085,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310642,3626,5088,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310643,3626,5089,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310644,3626,5356,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310645,3626,1248,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310646,3626,5096,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310647,3626,1112,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310648,3626,1109,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310649,3626,1110,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310650,3626,1111,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310651,3626,1255,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310652,3626,1277,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310653,3626,1261,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310654,3626,1265,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310655,3626,1268,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310656,3626,1272,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL),(310657,8471,1246,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310658,8471,5282,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310659,8471,6096,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310660,8471,5272,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310661,8471,1146,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310662,8471,1154,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310663,8471,1192,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310664,8471,1155,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310665,8471,1164,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310666,8471,1156,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310667,8471,5092,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310668,8471,5086,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310669,8471,5087,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310670,8471,5085,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310671,8471,5088,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310672,8471,5089,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310673,8471,5356,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310674,8471,1248,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310675,8471,1276,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310676,8471,5096,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310677,8471,1088,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310678,8471,1088,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310679,8471,1088,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310680,8471,1112,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310681,8471,1109,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310682,8471,1110,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310683,8471,1111,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310684,8471,1255,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310685,8471,1277,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310686,8471,1261,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310687,8471,1265,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310688,8471,1268,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310689,8471,1272,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL),(310690,3754,1246,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310691,3754,5282,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310692,3754,6096,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310693,3754,1154,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310694,3754,1192,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310695,3754,1155,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310696,3754,1164,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310697,3754,1247,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310698,3754,1156,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310699,3754,5092,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310700,3754,5086,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310701,3754,5087,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310702,3754,5085,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310703,3754,5088,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310704,3754,5089,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310705,3754,5356,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310706,3754,1248,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310707,3754,5096,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310708,3754,1088,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310709,3754,1088,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310710,3754,1088,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310711,3754,1112,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310712,3754,1109,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310713,3754,1110,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310714,3754,1111,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310715,3754,1255,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310716,3754,1277,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310717,3754,1261,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310718,3754,1265,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310719,3754,1268,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310720,3754,1272,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL),(310721,3433,1246,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310722,3433,5282,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310723,3433,6096,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310724,3433,5272,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310725,3433,1146,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310726,3433,1154,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310727,3433,1192,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310728,3433,1155,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310729,3433,1164,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310730,3433,1156,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310731,3433,5092,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310732,3433,5086,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310733,3433,5087,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310734,3433,5085,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310735,3433,5088,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310736,3433,5089,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310737,3433,5356,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310738,3433,1248,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310739,3433,5096,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310740,3433,6042,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310741,3433,1088,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310742,3433,1088,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310743,3433,1112,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310744,3433,1109,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310745,3433,1110,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310746,3433,1111,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310747,3433,1255,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310748,3433,1277,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310749,3433,1261,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310750,3433,1265,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310751,3433,1268,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310752,3433,1272,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL),(310753,3165,1246,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310754,3165,5282,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310755,3165,6096,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310756,3165,1154,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310757,3165,1192,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310758,3165,1155,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310759,3165,1164,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310760,3165,1156,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310761,3165,5092,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310762,3165,5086,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310763,3165,5087,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310764,3165,5085,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310765,3165,5088,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310766,3165,5089,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310767,3165,5356,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310768,3165,1248,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310769,3165,5096,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310770,3165,1088,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310771,3165,1088,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310772,3165,1088,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310773,3165,1112,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310774,3165,1109,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310775,3165,1110,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310776,3165,1111,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310777,3165,1255,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310778,3165,1277,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310779,3165,1261,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310780,3165,1265,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310781,3165,1268,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310782,3165,1272,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL),(310783,349,1246,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310784,349,5282,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310785,349,6096,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310786,349,1154,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310787,349,1192,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310788,349,1155,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310789,349,1164,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310790,349,1156,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310791,349,5092,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310792,349,5086,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310793,349,5087,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310794,349,5085,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310795,349,5088,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310796,349,5089,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310797,349,5356,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310798,349,1248,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310799,349,5096,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310800,349,1088,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310801,349,1088,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310802,349,1088,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310803,349,1112,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310804,349,1109,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310805,349,1110,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310806,349,1111,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310807,349,1255,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310808,349,1277,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310809,349,1261,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310810,349,1265,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310811,349,1268,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310812,349,1272,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL),(310813,3708,1246,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310814,3708,5282,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310815,3708,6096,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310816,3708,5272,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310817,3708,1146,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310818,3708,1154,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310819,3708,1192,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310820,3708,1155,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310821,3708,1164,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310822,3708,1156,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310823,3708,1165,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310824,3708,5092,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310825,3708,5086,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310826,3708,5087,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310827,3708,5085,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310828,3708,5088,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310829,3708,5089,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310830,3708,5356,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310831,3708,1248,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310832,3708,5497,29552,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,634,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310833,3708,730,29552,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310834,3708,853,29552,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310835,3708,5096,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310836,3708,6042,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310837,3708,1088,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310838,3708,1088,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310839,3708,1088,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310840,3708,1112,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310841,3708,1109,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310842,3708,1110,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310843,3708,1111,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310844,3708,1255,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310845,3708,1277,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310846,3708,1261,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310847,3708,1266,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310848,3708,1265,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310849,3708,1268,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310850,3708,1272,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL),(310851,2962,1246,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310852,2962,5282,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310853,2962,6096,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310854,2962,5272,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310855,2962,1146,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310856,2962,1154,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310857,2962,1192,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310858,2962,1155,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310859,2962,1164,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310860,2962,1156,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310861,2962,6065,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310862,2962,5092,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310863,2962,5086,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310864,2962,5087,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310865,2962,5085,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310866,2962,5088,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310867,2962,5089,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310868,2962,5356,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310869,2962,1248,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310870,2962,952,29558,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2590,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310871,2962,5497,29558,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310872,2962,730,29558,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310873,2962,853,29558,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1284,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310874,2962,21,29558,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310875,2962,851,29558,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310876,2962,729,29558,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310877,2962,790,29558,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310878,2962,654,29558,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310879,2962,678,29558,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310880,2962,5096,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310881,2962,1088,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310882,2962,1088,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310883,2962,1088,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310884,2962,1112,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310885,2962,1109,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310886,2962,1110,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310887,2962,1111,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310888,2962,1255,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310889,2962,1277,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310890,2962,1261,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310891,2962,1262,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310892,2962,1265,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310893,2962,1268,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310894,2962,1272,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL),(310895,2999,1246,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310896,2999,5282,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310897,2999,6096,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310898,2999,5272,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310899,2999,1146,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310900,2999,1154,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310901,2999,1192,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310902,2999,1155,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310903,2999,1164,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310904,2999,1156,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310905,2999,5092,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310906,2999,5086,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310907,2999,5087,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310908,2999,5085,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310909,2999,5088,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310910,2999,5089,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310911,2999,5356,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310912,2999,1248,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310913,2999,5096,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310914,2999,1088,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310915,2999,1088,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310916,2999,1088,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310917,2999,1112,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310918,2999,1109,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310919,2999,1110,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310920,2999,1111,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310921,2999,1255,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310922,2999,1277,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310923,2999,1261,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310924,2999,1265,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310925,2999,1268,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310926,2999,1272,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL),(310927,3752,1246,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310928,3752,5282,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310929,3752,6096,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310930,3752,5272,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310931,3752,1146,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310932,3752,1154,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310933,3752,1192,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310934,3752,1156,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310935,3752,5092,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310936,3752,5086,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310937,3752,5087,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310938,3752,5085,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310939,3752,5088,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310940,3752,5089,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310941,3752,5356,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310942,3752,1248,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310943,3752,5497,29564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310944,3752,730,29564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310945,3752,853,29564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1707,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310946,3752,5096,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310947,3752,1112,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310948,3752,1109,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310949,3752,1110,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310950,3752,1111,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310951,3752,1255,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310952,3752,1250,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310953,3752,1250,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310954,3752,1250,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310955,3752,1277,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310956,3752,1261,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310957,3752,1251,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310958,3752,1265,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310959,3752,1268,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310960,3752,1272,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL),(310961,944,1246,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310962,944,5282,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310963,944,6096,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310964,944,5272,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310965,944,1146,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310966,944,1154,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310967,944,1192,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310968,944,1164,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310969,944,1156,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310970,944,5092,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310971,944,5086,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310972,944,5087,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310973,944,5085,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310974,944,5088,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310975,944,5089,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310976,944,5356,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310977,944,1248,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310978,944,5096,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310979,944,6042,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310980,944,1088,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310981,944,1088,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310982,944,1088,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310983,944,1112,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310984,944,1109,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310985,944,1110,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310986,944,1111,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310987,944,1255,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310988,944,1277,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310989,944,1261,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310990,944,1265,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310991,944,1268,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310992,944,1272,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL),(310993,1546,1246,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(310994,1546,5282,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(310995,1546,6096,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(310996,1546,5272,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(310997,1546,1146,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(310998,1546,1154,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(310999,1546,1192,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311000,1546,1155,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311001,1546,1164,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311002,1546,1156,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311003,1546,5092,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311004,1546,5086,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311005,1546,5087,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311006,1546,5085,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311007,1546,5088,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311008,1546,5089,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311009,1546,5356,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311010,1546,1248,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311011,1546,5096,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311012,1546,1088,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311013,1546,1088,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311014,1546,1088,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311015,1546,1112,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311016,1546,1109,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311017,1546,1110,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311018,1546,1111,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311019,1546,1255,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311020,1546,1277,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311021,1546,1261,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311022,1546,1265,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311023,1546,1268,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311024,1546,1272,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL),(311025,2209,1246,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311026,2209,5282,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311027,2209,6096,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311028,2209,5272,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311029,2209,1146,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311030,2209,1154,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311031,2209,1192,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311032,2209,1155,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311033,2209,1164,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311034,2209,1156,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311035,2209,6065,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311036,2209,5092,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311037,2209,5086,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311038,2209,5087,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311039,2209,5085,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311040,2209,5088,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311041,2209,5089,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311042,2209,5356,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311043,2209,1248,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311044,2209,5497,29584,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311045,2209,730,29584,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311046,2209,853,29584,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,591,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311047,2209,5096,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311048,2209,1088,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311049,2209,1088,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311050,2209,1088,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311051,2209,1112,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311052,2209,1109,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311053,2209,1110,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311054,2209,1111,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311055,2209,1255,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311056,2209,1277,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311057,2209,1261,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311058,2209,1262,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311059,2209,1265,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311060,2209,1268,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311061,2209,1272,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL),(311062,2164,1246,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311063,2164,5282,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311064,2164,6096,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311065,2164,1154,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311066,2164,1192,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311067,2164,1155,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311068,2164,1164,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311069,2164,1156,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311070,2164,5092,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311071,2164,5086,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311072,2164,5087,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311073,2164,5085,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311074,2164,5088,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311075,2164,5089,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311076,2164,5356,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311077,2164,1248,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311078,2164,5096,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311079,2164,1088,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311080,2164,1088,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311081,2164,1088,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311082,2164,1112,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311083,2164,1109,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311084,2164,1110,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311085,2164,1111,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311086,2164,1255,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311087,2164,1277,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311088,2164,1261,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311089,2164,1265,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311090,2164,1268,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311091,2164,1271,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311092,2164,1271,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311093,2164,1272,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL),(311094,4380,1246,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311095,4380,5282,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311096,4380,6096,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311097,4380,5272,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311098,4380,1146,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311099,4380,1154,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311100,4380,1192,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311101,4380,1164,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311102,4380,1156,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311103,4380,1165,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311104,4380,5092,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311105,4380,5086,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311106,4380,5087,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311107,4380,5085,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311108,4380,5088,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311109,4380,5089,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311110,4380,5356,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311111,4380,1248,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311112,4380,5096,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311113,4380,1088,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311114,4380,1088,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311115,4380,1088,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311116,4380,1112,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311117,4380,1109,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311118,4380,1110,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311119,4380,1111,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311120,4380,1255,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311121,4380,1277,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311122,4380,1261,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311123,4380,1265,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311124,4380,1268,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311125,4380,1271,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311126,4380,1271,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311127,4380,1271,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311128,4380,1272,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL),(311129,7910,1246,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311130,7910,5282,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311131,7910,6096,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311132,7910,1154,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311133,7910,1192,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311134,7910,1155,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311135,7910,1164,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311136,7910,1156,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311137,7910,6065,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311138,7910,5092,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311139,7910,5086,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311140,7910,5087,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311141,7910,5085,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311142,7910,5088,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311143,7910,5089,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311144,7910,5356,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311145,7910,1248,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311146,7910,5096,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311147,7910,1088,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311148,7910,1088,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311149,7910,1112,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311150,7910,1109,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311151,7910,1110,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311152,7910,1111,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311153,7910,1255,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311154,7910,1277,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311155,7910,1261,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311156,7910,1265,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311157,7910,1268,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL),(311158,2794,1246,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311159,2794,5282,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311160,2794,6096,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311161,2794,1154,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311162,2794,1192,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311163,2794,1155,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311164,2794,1164,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311165,2794,1156,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311166,2794,6065,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311167,2794,5092,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311168,2794,5086,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311169,2794,5087,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311170,2794,5085,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311171,2794,5088,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311172,2794,5089,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311173,2794,5356,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311174,2794,1248,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311175,2794,5096,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311176,2794,1088,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311177,2794,1088,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311178,2794,1088,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311179,2794,1112,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311180,2794,1109,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311181,2794,1110,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311182,2794,1111,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311183,2794,1255,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311184,2794,1277,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311185,2794,1261,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311186,2794,1265,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311187,2794,1268,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311188,2794,1271,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311189,2794,1271,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311190,2794,1271,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311191,2794,1271,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311192,2794,1272,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL),(311193,2968,1246,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311194,2968,5282,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311195,2968,6096,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311196,2968,5272,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311197,2968,1146,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311198,2968,1154,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311199,2968,1192,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311200,2968,1155,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311201,2968,1164,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311202,2968,1156,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311203,2968,5092,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311204,2968,5086,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311205,2968,5087,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311206,2968,5085,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311207,2968,5088,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311208,2968,5089,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311209,2968,5356,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311210,2968,1248,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311211,2968,5096,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311212,2968,1088,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311213,2968,1088,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311214,2968,1088,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311215,2968,1112,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311216,2968,1109,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311217,2968,1110,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311218,2968,1111,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311219,2968,1255,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311220,2968,1277,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311221,2968,1261,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311222,2968,1265,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311223,2968,1268,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311224,2968,1271,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311225,2968,1271,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311226,2968,1271,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311227,2968,1271,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311228,2968,1272,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL),(311229,8119,1246,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311230,8119,5282,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311231,8119,6096,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311232,8119,5272,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311233,8119,1146,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311234,8119,1154,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311235,8119,1192,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311236,8119,1155,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311237,8119,1164,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311238,8119,1156,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311239,8119,5092,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311240,8119,5086,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311241,8119,5087,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311242,8119,5085,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311243,8119,5088,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311244,8119,5089,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311245,8119,5356,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311246,8119,1248,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311247,8119,5096,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311248,8119,1088,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311249,8119,1088,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311250,8119,1088,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311251,8119,1112,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311252,8119,1109,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311253,8119,1110,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311254,8119,1111,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311255,8119,1255,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311256,8119,1277,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311257,8119,1261,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311258,8119,1265,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311259,8119,1268,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL),(311260,2521,1246,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311261,2521,5282,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311262,2521,6096,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311263,2521,5272,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311264,2521,1146,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311265,2521,5599,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311266,2521,1154,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311267,2521,1192,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311268,2521,1156,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311269,2521,5092,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311270,2521,5086,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311271,2521,5087,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311272,2521,5085,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311273,2521,5088,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311274,2521,5089,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311275,2521,5356,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311276,2521,1248,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311277,2521,5096,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311278,2521,1112,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311279,2521,1109,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311280,2521,1110,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311281,2521,1111,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311282,2521,1255,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311283,2521,1277,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311284,2521,1261,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311285,2521,1265,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311286,2521,1268,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311287,2521,1272,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL),(311288,2140,1246,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311289,2140,5282,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311290,2140,6096,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311291,2140,5272,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311292,2140,1146,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311293,2140,1154,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311294,2140,1192,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311295,2140,1155,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311296,2140,1164,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311297,2140,1156,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311298,2140,6065,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311299,2140,5092,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311300,2140,5086,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311301,2140,5087,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311302,2140,5085,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311303,2140,5088,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311304,2140,5089,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311305,2140,5356,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311306,2140,1248,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311307,2140,5096,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311308,2140,1088,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311309,2140,1088,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311310,2140,1088,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311311,2140,1112,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311312,2140,1109,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311313,2140,1110,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311314,2140,1111,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311315,2140,1255,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311316,2140,1277,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311317,2140,1261,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311318,2140,1265,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311319,2140,1268,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311320,2140,1272,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL),(311321,2720,1246,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311322,2720,5282,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311323,2720,6096,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311324,2720,5272,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311325,2720,1146,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311326,2720,1154,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311327,2720,1192,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311328,2720,1155,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311329,2720,1164,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311330,2720,1156,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311331,2720,5092,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311332,2720,5086,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311333,2720,5087,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311334,2720,5085,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311335,2720,5088,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311336,2720,5089,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311337,2720,5356,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311338,2720,1248,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311339,2720,952,29622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311340,2720,5497,29622,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311341,2720,730,29622,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311342,2720,853,29622,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311343,2720,21,29622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311344,2720,851,29622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311345,2720,729,29622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311346,2720,654,29622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311347,2720,678,29622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311348,2720,5096,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311349,2720,1088,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311350,2720,1088,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311351,2720,1088,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311352,2720,1112,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311353,2720,1109,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311354,2720,1110,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311355,2720,1111,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311356,2720,1255,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311357,2720,1277,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311358,2720,1261,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311359,2720,1265,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311360,2720,1268,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311361,2720,1272,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL),(311362,1813,1246,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311363,1813,5282,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311364,1813,6096,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311365,1813,1154,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311366,1813,1192,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311367,1813,1155,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311368,1813,1164,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311369,1813,1156,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311370,1813,6065,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311371,1813,5092,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311372,1813,5086,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311373,1813,5087,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311374,1813,5085,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311375,1813,5088,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311376,1813,5089,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311377,1813,5356,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311378,1813,1248,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311379,1813,952,29631,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1470,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311380,1813,5497,29631,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311381,1813,730,29631,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311382,1813,853,29631,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,946,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311383,1813,21,29631,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311384,1813,851,29631,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311385,1813,729,29631,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311386,1813,790,29631,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311387,1813,654,29631,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311388,1813,678,29631,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311389,1813,5096,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311390,1813,1088,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311391,1813,1088,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311392,1813,1088,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311393,1813,1112,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311394,1813,1109,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311395,1813,1110,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311396,1813,1111,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311397,1813,1255,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311398,1813,1277,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311399,1813,1261,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311400,1813,1265,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311401,1813,1268,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311402,1813,1272,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL),(311403,3761,1246,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311404,3761,5282,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311405,3761,6096,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311406,3761,5272,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311407,3761,1146,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311408,3761,1154,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311409,3761,1192,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311410,3761,1155,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311411,3761,1164,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311412,3761,1156,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311413,3761,6065,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311414,3761,1165,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311415,3761,5092,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311416,3761,5086,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311417,3761,5087,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311418,3761,5085,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311419,3761,5088,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311420,3761,5089,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311421,3761,5356,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311422,3761,1248,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311423,3761,5096,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311424,3761,1088,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311425,3761,1088,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311426,3761,1088,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311427,3761,1112,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311428,3761,1109,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311429,3761,1110,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311430,3761,1111,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311431,3761,1255,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311432,3761,1277,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311433,3761,1261,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311434,3761,1266,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311435,3761,1265,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311436,3761,1268,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311437,3761,1272,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL),(311438,5436,1246,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311439,5436,5282,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311440,5436,6096,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311441,5436,5272,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311442,5436,1146,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311443,5436,1154,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311444,5436,1192,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311445,5436,1164,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311446,5436,1156,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311447,5436,5092,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311448,5436,5086,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311449,5436,5087,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311450,5436,5085,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311451,5436,5088,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311452,5436,5089,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311453,5436,5356,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311454,5436,1248,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311455,5436,5096,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311456,5436,1088,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311457,5436,1088,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311458,5436,1088,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311459,5436,1112,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311460,5436,1109,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311461,5436,1110,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311462,5436,1111,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311463,5436,1255,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311464,5436,1277,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311465,5436,1261,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311466,5436,1265,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311467,5436,1268,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311468,5436,1272,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL),(311469,3892,1246,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311470,3892,5282,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311471,3892,6096,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311472,3892,5272,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311473,3892,1146,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311474,3892,1154,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311475,3892,1192,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311476,3892,1156,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311477,3892,1165,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311478,3892,5092,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311479,3892,5086,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311480,3892,5087,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311481,3892,5085,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311482,3892,5088,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311483,3892,5089,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311484,3892,5356,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311485,3892,1248,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311486,3892,5096,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311487,3892,1088,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311488,3892,1088,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311489,3892,1088,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311490,3892,1112,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311491,3892,1109,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311492,3892,1110,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311493,3892,1111,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311494,3892,1255,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311495,3892,1277,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311496,3892,1261,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311497,3892,1265,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311498,3892,1268,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311499,3892,1272,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL),(311500,435,1246,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311501,435,5282,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311502,435,6096,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311503,435,5272,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311504,435,1146,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311505,435,1154,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311506,435,1192,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311507,435,1155,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311508,435,1164,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311509,435,1156,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311510,435,5092,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311511,435,5086,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311512,435,5087,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311513,435,5085,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311514,435,5088,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311515,435,5089,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311516,435,5356,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311517,435,1248,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311518,435,5096,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311519,435,1088,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311520,435,1088,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311521,435,1088,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311522,435,1112,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311523,435,1109,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311524,435,1110,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311525,435,1111,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311526,435,1255,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311527,435,1277,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311528,435,1278,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311529,435,1261,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311530,435,1265,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311531,435,1268,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311532,435,1272,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL),(311533,7087,1246,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311534,7087,5282,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311535,7087,6096,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311536,7087,5272,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311537,7087,1146,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311538,7087,1154,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311539,7087,1192,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311540,7087,1155,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311541,7087,1164,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311542,7087,1156,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311543,7087,6065,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311544,7087,1165,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311545,7087,5092,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311546,7087,5086,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311547,7087,5087,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311548,7087,5085,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311549,7087,5088,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311550,7087,5089,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311551,7087,5356,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311552,7087,1248,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311553,7087,5096,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311554,7087,1088,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311555,7087,1088,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311556,7087,1088,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311557,7087,1112,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311558,7087,1109,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311559,7087,1110,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311560,7087,1111,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311561,7087,1255,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311562,7087,1277,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311563,7087,1261,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311564,7087,1265,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311565,7087,1268,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311566,7087,1271,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311567,7087,1271,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311568,7087,1271,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311569,7087,1271,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311570,7087,1272,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL),(311571,7443,1246,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311572,7443,5282,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311573,7443,6096,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311574,7443,1154,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311575,7443,1192,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311576,7443,1155,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311577,7443,1164,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311578,7443,1156,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311579,7443,6065,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311580,7443,5092,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311581,7443,5086,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311582,7443,5087,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311583,7443,5085,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311584,7443,5088,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311585,7443,5089,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311586,7443,5356,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311587,7443,1248,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311588,7443,952,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2320,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311589,7443,21,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311590,7443,851,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311591,7443,729,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311592,7443,654,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311593,7443,678,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311594,7443,5096,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311595,7443,6042,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311596,7443,1088,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311597,7443,1088,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311598,7443,1088,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311599,7443,1112,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311600,7443,1109,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311601,7443,1110,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311602,7443,1111,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311603,7443,1255,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311604,7443,1277,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311605,7443,1261,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311606,7443,1262,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311607,7443,1265,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311608,7443,1268,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311609,7443,1272,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL),(311610,2072,1246,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311611,2072,5282,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311612,2072,6096,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311613,2072,5272,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311614,2072,1146,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311615,2072,1154,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311616,2072,1192,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311617,2072,1155,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311618,2072,1164,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311619,2072,1156,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311620,2072,5092,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311621,2072,5086,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311622,2072,5087,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311623,2072,5085,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311624,2072,5088,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311625,2072,5089,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311626,2072,5356,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311627,2072,1248,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311628,2072,5096,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311629,2072,1088,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311630,2072,1088,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311631,2072,1088,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311632,2072,1112,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311633,2072,1109,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311634,2072,1110,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311635,2072,1111,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311636,2072,1255,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311637,2072,1277,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311638,2072,1261,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311639,2072,1265,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311640,2072,1268,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311641,2072,1272,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL),(311642,768,1246,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311643,768,5282,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311644,768,6096,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311645,768,1154,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311646,768,1192,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311647,768,1155,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311648,768,1164,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311649,768,1156,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311650,768,5092,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311651,768,5086,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311652,768,5087,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311653,768,5085,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311654,768,5088,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311655,768,5089,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311656,768,5356,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311657,768,1248,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311658,768,5096,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311659,768,1088,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311660,768,1088,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311661,768,1088,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311662,768,1112,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311663,768,1109,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311664,768,1110,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311665,768,1111,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311666,768,1255,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311667,768,1277,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311668,768,1261,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311669,768,1265,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311670,768,1268,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311671,768,1272,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL),(311672,3372,1246,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311673,3372,5282,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311674,3372,6096,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311675,3372,5272,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311676,3372,1146,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311677,3372,1154,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311678,3372,1192,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311679,3372,1155,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311680,3372,1164,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311681,3372,1156,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311682,3372,5092,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311683,3372,5086,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311684,3372,5087,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311685,3372,5085,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311686,3372,5088,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311687,3372,5089,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311688,3372,5356,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311689,3372,1248,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311690,3372,5096,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311691,3372,1088,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311692,3372,1088,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311693,3372,1088,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311694,3372,1112,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311695,3372,1109,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311696,3372,1110,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311697,3372,1111,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311698,3372,1255,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311699,3372,1277,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311700,3372,1261,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311701,3372,1265,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311702,3372,1268,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311703,3372,1272,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL),(311704,8888,1246,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311705,8888,5282,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311706,8888,6096,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311707,8888,5272,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311708,8888,1146,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311709,8888,1154,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311710,8888,1192,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311711,8888,1164,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311712,8888,1156,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311713,8888,1156,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311714,8888,6065,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311715,8888,5092,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311716,8888,5086,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311717,8888,5087,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311718,8888,5085,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311719,8888,5088,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311720,8888,5089,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311721,8888,5356,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311722,8888,1248,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311723,8888,5096,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311724,8888,1088,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311725,8888,1088,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311726,8888,1088,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311727,8888,1112,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311728,8888,1109,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311729,8888,1110,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311730,8888,1111,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311731,8888,1255,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311732,8888,1250,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311733,8888,1250,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311734,8888,1250,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311735,8888,1277,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311736,8888,1261,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311737,8888,1265,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311738,8888,1268,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311739,8888,1272,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL),(311740,3414,1246,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311741,3414,5282,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311742,3414,6096,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311743,3414,5272,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311744,3414,1146,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311745,3414,1154,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311746,3414,1192,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311747,3414,1155,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311748,3414,1164,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311749,3414,1156,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311750,3414,6065,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311751,3414,5092,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311752,3414,5086,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311753,3414,5087,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311754,3414,5085,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311755,3414,5088,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311756,3414,5089,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311757,3414,5356,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311758,3414,1248,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311759,3414,5096,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311760,3414,1088,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311761,3414,1088,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311762,3414,1088,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311763,3414,1112,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311764,3414,1109,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311765,3414,1110,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311766,3414,1111,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311767,3414,1255,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311768,3414,1277,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311769,3414,1261,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311770,3414,1265,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311771,3414,1268,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311772,3414,1272,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL),(311773,1030,1246,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311774,1030,5282,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311775,1030,6096,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311776,1030,1154,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311777,1030,1192,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311778,1030,1155,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311779,1030,1164,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311780,1030,1156,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311781,1030,6065,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311782,1030,5092,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311783,1030,5086,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311784,1030,5087,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311785,1030,5085,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311786,1030,5088,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311787,1030,5089,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311788,1030,5356,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311789,1030,1248,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311790,1030,1285,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311791,1030,1088,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311792,1030,1088,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311793,1030,1088,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311794,1030,1112,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311795,1030,1109,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311796,1030,1110,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311797,1030,1111,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311798,1030,1255,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311799,1030,1277,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311800,1030,1261,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311801,1030,1265,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311802,1030,1268,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311803,1030,1272,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL),(311804,4693,1246,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311805,4693,5282,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311806,4693,6096,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311807,4693,1154,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311808,4693,1192,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311809,4693,1155,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311810,4693,1164,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311811,4693,1156,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311812,4693,1165,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311813,4693,5092,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311814,4693,5086,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311815,4693,5087,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311816,4693,5085,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311817,4693,5088,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311818,4693,5089,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311819,4693,5356,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311820,4693,1248,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311821,4693,5096,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311822,4693,1088,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311823,4693,1088,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311824,4693,1088,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311825,4693,1112,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311826,4693,1109,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311827,4693,1110,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311828,4693,1111,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311829,4693,1255,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311830,4693,1277,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311831,4693,1261,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311832,4693,1265,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311833,4693,1268,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311834,4693,1272,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL),(311835,1207,1246,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311836,1207,5282,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311837,1207,6096,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311838,1207,5272,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311839,1207,1146,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311840,1207,1154,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311841,1207,1192,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311842,1207,1155,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311843,1207,1164,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311844,1207,1156,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311845,1207,5092,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311846,1207,5086,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311847,1207,5087,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311848,1207,5085,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311849,1207,5088,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311850,1207,5089,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311851,1207,5356,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311852,1207,1248,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311853,1207,5096,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311854,1207,1088,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311855,1207,1088,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311856,1207,1088,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311857,1207,1112,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311858,1207,1109,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311859,1207,1110,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311860,1207,1111,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311861,1207,1255,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311862,1207,1277,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311863,1207,1261,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311864,1207,1265,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311865,1207,1268,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311866,1207,1272,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL),(311867,6322,1246,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311868,6322,5282,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311869,6322,5272,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311870,6322,1147,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311871,6322,1153,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311872,6322,1146,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311873,6322,5599,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311874,6322,6095,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311875,6322,1151,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311876,6322,1154,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311877,6322,1192,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311878,6322,1155,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311879,6322,1164,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311880,6322,1156,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311881,6322,5092,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311882,6322,5086,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311883,6322,5087,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311884,6322,5085,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311885,6322,5088,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311886,6322,5089,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311887,6322,5356,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311888,6322,1248,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311889,6322,5096,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311890,6322,1088,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311891,6322,1088,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311892,6322,1088,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311893,6322,1112,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311894,6322,1109,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311895,6322,1110,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311896,6322,1111,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311897,6322,1255,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311898,6322,1277,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311899,6322,1261,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311900,6322,1265,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311901,6322,1268,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311902,6322,1271,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311903,6322,1271,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311904,6322,1271,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311905,6322,1271,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311906,6322,1272,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL),(311907,8492,1246,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311908,8492,5282,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311909,8492,6096,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311910,8492,5272,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311911,8492,1146,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311912,8492,1154,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311913,8492,1192,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311914,8492,1156,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311915,8492,6065,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311916,8492,5092,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311917,8492,5086,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311918,8492,5087,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311919,8492,5085,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311920,8492,5088,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311921,8492,5089,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311922,8492,5356,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311923,8492,1248,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311924,8492,5096,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311925,8492,1112,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311926,8492,1109,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311927,8492,1110,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311928,8492,1111,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311929,8492,1255,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311930,8492,1277,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311931,8492,1261,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311932,8492,1265,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311933,8492,1268,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311934,8492,1272,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL),(311935,8388,1246,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311936,8388,5282,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311937,8388,6096,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311938,8388,5272,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311939,8388,1146,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311940,8388,1154,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311941,8388,1192,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311942,8388,1155,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311943,8388,1164,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311944,8388,1156,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311945,8388,6065,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311946,8388,5092,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311947,8388,5086,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311948,8388,5087,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311949,8388,5085,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311950,8388,5088,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311951,8388,5089,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311952,8388,5356,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311953,8388,1248,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311954,8388,5096,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311955,8388,6042,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311956,8388,1088,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311957,8388,1088,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311958,8388,1088,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311959,8388,1112,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311960,8388,1109,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311961,8388,1110,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311962,8388,1111,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311963,8388,1255,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311964,8388,1277,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311965,8388,1261,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311966,8388,1265,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311967,8388,1268,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311968,8388,1272,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL),(311969,2238,1246,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311970,2238,5282,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311971,2238,6096,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311972,2238,1154,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311973,2238,1192,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311974,2238,1156,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311975,2238,5092,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311976,2238,5086,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311977,2238,5087,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311978,2238,5085,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311979,2238,5088,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311980,2238,5089,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311981,2238,5356,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311982,2238,1248,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311983,2238,952,29710,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311984,2238,5497,29710,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311985,2238,730,29710,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311986,2238,853,29710,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,746,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311987,2238,21,29710,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311988,2238,851,29710,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311989,2238,729,29710,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311990,2238,654,29710,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311991,2238,678,29710,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311992,2238,5096,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311993,2238,1112,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311994,2238,1109,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311995,2238,1110,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311996,2238,1111,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311997,2238,1255,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311998,2238,1277,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(311999,2238,1261,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(312000,2238,1263,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(312001,2238,1265,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(312002,2238,1268,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(312003,2238,1272,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL),(312004,5111,1246,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312005,5111,5282,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312006,5111,6096,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312007,5111,5272,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312008,5111,1146,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312009,5111,1154,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312010,5111,1192,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312011,5111,1164,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312012,5111,1156,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312013,5111,6065,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312014,5111,5092,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312015,5111,5086,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312016,5111,5087,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312017,5111,5085,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312018,5111,5088,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312019,5111,5089,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312020,5111,5356,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312021,5111,1248,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312022,5111,5096,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312023,5111,1088,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312024,5111,1088,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312025,5111,1088,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312026,5111,1112,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312027,5111,1109,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312028,5111,1110,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312029,5111,1111,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312030,5111,1255,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312031,5111,1277,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312032,5111,1261,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312033,5111,1265,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312034,5111,1268,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312035,5111,1272,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL),(312036,1124,1246,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312037,1124,5282,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312038,1124,6096,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312039,1124,5272,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312040,1124,1146,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312041,1124,1154,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312042,1124,1192,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312043,1124,1156,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312044,1124,5092,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312045,1124,5086,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312046,1124,5087,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312047,1124,5085,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312048,1124,5088,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312049,1124,5089,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312050,1124,5356,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312051,1124,1248,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312052,1124,5096,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312053,1124,1112,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312054,1124,1109,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312055,1124,1110,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312056,1124,1111,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312057,1124,1255,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312058,1124,1277,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312059,1124,1261,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312060,1124,1265,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312061,1124,1268,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312062,1124,1271,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312063,1124,1272,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL),(312064,5575,1246,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312065,5575,5282,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312066,5575,6096,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312067,5575,5272,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312068,5575,1146,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312069,5575,1154,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312070,5575,1192,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312071,5575,1155,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312072,5575,1164,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312073,5575,1156,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312074,5575,5092,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312075,5575,5086,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312076,5575,5087,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312077,5575,5085,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312078,5575,5088,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312079,5575,5089,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312080,5575,5356,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312081,5575,1248,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312082,5575,5096,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312083,5575,6042,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312084,5575,1088,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312085,5575,1088,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312086,5575,1088,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312087,5575,1112,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312088,5575,1109,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312089,5575,1110,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312090,5575,1111,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312091,5575,1255,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312092,5575,1277,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312093,5575,1261,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312094,5575,1265,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312095,5575,1268,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312096,5575,1272,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL),(312097,1447,1246,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312098,1447,5282,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312099,1447,6096,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312100,1447,5272,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312101,1447,1146,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312102,1447,1154,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312103,1447,1192,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312104,1447,1155,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312105,1447,1164,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312106,1447,1156,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312107,1447,5092,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312108,1447,5086,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312109,1447,5087,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312110,1447,5085,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312111,1447,5088,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312112,1447,5089,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312113,1447,5356,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312114,1447,1248,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312115,1447,5096,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312116,1447,1088,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312117,1447,1112,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312118,1447,1109,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312119,1447,1110,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312120,1447,1111,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312121,1447,1255,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312122,1447,1277,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312123,1447,1261,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312124,1447,1265,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312125,1447,1268,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312126,1447,1272,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL),(312127,3582,1246,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312128,3582,5282,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312129,3582,6096,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312130,3582,5272,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312131,3582,1146,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312132,3582,1154,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312133,3582,1192,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312134,3582,1155,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312135,3582,1164,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312136,3582,1156,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312137,3582,5092,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312138,3582,5086,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312139,3582,5087,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312140,3582,5085,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312141,3582,5088,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312142,3582,5089,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312143,3582,5356,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312144,3582,1248,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312145,3582,5497,29777,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,395,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312146,3582,730,29777,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312147,3582,853,29777,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,553,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312148,3582,5096,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312149,3582,1088,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312150,3582,1112,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312151,3582,1109,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312152,3582,1110,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312153,3582,1111,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312154,3582,1255,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312155,3582,1277,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312156,3582,1261,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312157,3582,1265,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312158,3582,1268,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312159,3582,1272,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL),(312160,6998,5589,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312161,6998,5588,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312162,6998,1246,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312163,6998,5282,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312164,6998,969,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312165,6998,1151,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312166,6998,1198,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312167,6998,1198,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312168,6998,1198,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312169,6998,1198,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312170,6998,1198,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312171,6998,1198,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312172,6998,5303,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312173,6998,976,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312174,6998,1192,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312175,6998,979,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312176,6998,1156,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312177,6998,6065,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312178,6998,6077,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312179,6998,1154,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312180,6998,5092,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312181,6998,5314,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312182,6998,5090,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312183,6998,5087,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312184,6998,5242,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312185,6998,5088,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312186,6998,5089,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312187,6998,1209,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312188,6998,1224,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312189,6998,5096,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312190,6998,6042,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312191,6998,1109,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312192,6998,1110,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312193,6998,1111,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312194,6998,1112,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312195,6998,1255,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312196,6998,1261,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312197,6998,1265,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312198,6998,1268,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312199,6998,984,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312200,6998,1272,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL),(312201,2567,1246,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312202,2567,5282,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312203,2567,6096,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312204,2567,5272,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312205,2567,1146,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312206,2567,1154,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312207,2567,1192,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312208,2567,1155,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312209,2567,1164,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312210,2567,1156,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312211,2567,5092,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312212,2567,5086,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312213,2567,5087,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312214,2567,5085,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312215,2567,5088,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312216,2567,5089,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312217,2567,5356,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312218,2567,1248,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312219,2567,952,29793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1360,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312220,2567,5497,29793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312221,2567,730,29793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312222,2567,853,29793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,520,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312223,2567,21,29793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312224,2567,851,29793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312225,2567,729,29793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,327000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312226,2567,790,29793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312227,2567,654,29793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312228,2567,678,29793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312229,2567,5096,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312230,2567,1088,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312231,2567,1088,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312232,2567,1088,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312233,2567,1112,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312234,2567,1109,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312235,2567,1110,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312236,2567,1111,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312237,2567,1255,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312238,2567,1277,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312239,2567,1261,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312240,2567,1265,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312241,2567,1268,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312242,2567,1272,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL),(312243,8196,5589,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312244,8196,5588,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312245,8196,1246,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312246,8196,5282,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312247,8196,969,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312248,8196,5303,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312249,8196,976,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312250,8196,1192,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312251,8196,1155,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312252,8196,979,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312253,8196,1156,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312254,8196,1164,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312255,8196,6065,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312256,8196,1154,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312257,8196,5092,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312258,8196,5314,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312259,8196,5090,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312260,8196,5087,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312261,8196,5242,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312262,8196,5088,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312263,8196,5089,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312264,8196,1125,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312265,8196,1124,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312266,8196,1123,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312267,8196,1122,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312268,8196,1128,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312269,8196,1129,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312270,8196,1209,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312271,8196,1224,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312272,8196,952,29797,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5720,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312273,8196,5497,29797,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1199,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312274,8196,730,29797,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312275,8196,853,29797,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1672,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312276,8196,21,29797,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312277,8196,851,29797,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312278,8196,729,29797,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,216000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312279,8196,790,29797,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312280,8196,654,29797,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312281,8196,678,29797,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312282,8196,1276,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312283,8196,5096,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312284,8196,985,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312285,8196,1088,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312286,8196,1088,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312287,8196,1088,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312288,8196,1109,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312289,8196,1111,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312290,8196,1112,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312291,8196,1255,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312292,8196,1261,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312293,8196,1265,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312294,8196,1268,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312295,8196,984,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL),(312296,2897,1246,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312297,2897,5282,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312298,2897,6096,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312299,2897,1154,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312300,2897,1192,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312301,2897,1155,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312302,2897,1164,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312303,2897,1156,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312304,2897,5092,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312305,2897,5086,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312306,2897,5087,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312307,2897,5085,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312308,2897,5088,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312309,2897,5089,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312310,2897,5356,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312311,2897,1248,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312312,2897,5096,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312313,2897,1088,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312314,2897,1088,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312315,2897,1088,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312316,2897,1112,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312317,2897,1109,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312318,2897,1110,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312319,2897,1111,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312320,2897,1255,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312321,2897,1277,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312322,2897,1261,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312323,2897,1265,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312324,2897,1268,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312325,2897,1272,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL),(312326,3933,5589,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312327,3933,5588,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312328,3933,1246,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312329,3933,5282,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312330,3933,1151,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312331,3933,1198,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312332,3933,1198,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312333,3933,1198,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312334,3933,1198,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312335,3933,1198,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312336,3933,1198,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312337,3933,5303,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312338,3933,976,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312339,3933,1192,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312340,3933,979,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312341,3933,1156,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312342,3933,6065,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312343,3933,1154,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312344,3933,5092,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312345,3933,5314,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312346,3933,5090,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312347,3933,5087,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312348,3933,5242,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312349,3933,5088,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312350,3933,5089,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312351,3933,1209,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312352,3933,1224,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312353,3933,5096,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312354,3933,985,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312355,3933,1109,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312356,3933,1111,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312357,3933,1112,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312358,3933,1255,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312359,3933,1261,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312360,3933,1265,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312361,3933,1268,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312362,3933,984,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL),(312363,2736,952,25694,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.3,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-22 11:52:40',0,1,NULL,NULL),(312364,7024,5589,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312365,7024,5588,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312366,7024,1246,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312367,7024,5282,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312368,7024,969,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312369,7024,1151,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312370,7024,1198,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312371,7024,1198,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312372,7024,1198,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312373,7024,1198,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312374,7024,5303,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312375,7024,976,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312376,7024,1192,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312377,7024,979,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312378,7024,1156,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312379,7024,1156,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312380,7024,6065,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312381,7024,1154,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312382,7024,5092,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312383,7024,5314,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312384,7024,5090,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312385,7024,5242,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312386,7024,5088,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312387,7024,5089,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312388,7024,1209,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312389,7024,1224,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312390,7024,5096,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312391,7024,985,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312392,7024,1109,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312393,7024,1110,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312394,7024,1111,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312395,7024,1112,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312396,7024,1255,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312397,7024,1261,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312398,7024,1265,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312399,7024,1268,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312400,7024,984,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL),(312401,159,1246,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312402,159,5282,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312403,159,6096,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312404,159,5272,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312405,159,1146,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312406,159,1154,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312407,159,1192,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312408,159,1155,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312409,159,1164,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312410,159,1156,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312411,159,5092,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312412,159,5086,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312413,159,5087,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312414,159,5085,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312415,159,5088,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312416,159,5089,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312417,159,5356,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312418,159,1248,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312419,159,5096,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312420,159,1088,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312421,159,1088,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312422,159,1112,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312423,159,1109,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312424,159,1110,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312425,159,1111,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312426,159,1255,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312427,159,1277,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312428,159,1261,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312429,159,1265,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312430,159,1268,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312431,159,1271,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312432,159,1271,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312433,159,1271,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312434,159,1272,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL),(312435,2565,1246,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312436,2565,5282,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312437,2565,6096,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312438,2565,5272,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312439,2565,1146,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312440,2565,1154,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312441,2565,1192,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312442,2565,1156,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312443,2565,5092,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312444,2565,5086,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312445,2565,5087,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312446,2565,5085,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312447,2565,5088,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312448,2565,5089,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312449,2565,5356,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312450,2565,1248,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312451,2565,5096,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312452,2565,1112,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312453,2565,1109,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312454,2565,1110,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312455,2565,1111,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312456,2565,1255,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312457,2565,1277,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312458,2565,1261,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312459,2565,1265,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312460,2565,1268,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312461,2565,1271,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312462,2565,1272,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL),(312463,1325,1246,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312464,1325,5282,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312465,1325,6096,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312466,1325,5272,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312467,1325,1146,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312468,1325,1154,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312469,1325,1192,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312470,1325,1155,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312471,1325,1164,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312472,1325,1156,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312473,1325,5092,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312474,1325,5086,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312475,1325,5087,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312476,1325,5085,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312477,1325,5088,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312478,1325,5089,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312479,1325,5096,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312480,1325,1088,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312481,1325,1088,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312482,1325,1088,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312483,1325,1112,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312484,1325,1109,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312485,1325,1110,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312486,1325,1111,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312487,1325,1255,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312488,1325,1277,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312489,1325,1261,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312490,1325,1265,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312491,1325,1268,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312492,1325,1272,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL),(312493,1051,1246,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312494,1051,5282,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312495,1051,6096,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312496,1051,5272,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312497,1051,1146,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312498,1051,1154,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312499,1051,1192,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312500,1051,1155,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312501,1051,1164,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312502,1051,1156,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312503,1051,5092,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312504,1051,5086,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312505,1051,5087,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312506,1051,5085,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312507,1051,5088,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312508,1051,5356,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312509,1051,5096,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312510,1051,1088,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312511,1051,1088,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312512,1051,1088,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312513,1051,1112,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312514,1051,1109,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312515,1051,1110,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312516,1051,1111,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312517,1051,1255,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312518,1051,1277,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312519,1051,1261,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312520,1051,1265,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312521,1051,1268,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312522,1051,1272,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL),(312523,3453,1246,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312524,3453,5282,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312525,3453,6096,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312526,3453,5272,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312527,3453,1146,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312528,3453,1154,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312529,3453,1192,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312530,3453,1155,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312531,3453,1164,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312532,3453,1156,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312533,3453,5092,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312534,3453,5086,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312535,3453,5087,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312536,3453,5085,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312537,3453,5088,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312538,3453,5089,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312539,3453,5356,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312540,3453,1248,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312541,3453,5096,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312542,3453,1088,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312543,3453,1088,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312544,3453,1088,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312545,3453,1112,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312546,3453,1109,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312547,3453,1110,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312548,3453,1111,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312549,3453,1255,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312550,3453,1277,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312551,3453,1261,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312552,3453,1265,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312553,3453,1268,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312554,3453,1272,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL),(312555,5884,1246,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312556,5884,5282,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312557,5884,1151,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312558,5884,1198,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312559,5884,1198,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312560,5884,1198,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312561,5884,1198,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312562,5884,1198,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312563,5884,1198,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312564,5884,5303,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312565,5884,976,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312566,5884,1192,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312567,5884,979,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312568,5884,6065,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312569,5884,1154,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312570,5884,5092,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312571,5884,5314,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312572,5884,5090,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312573,5884,5087,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312574,5884,5242,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312575,5884,5088,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312576,5884,5089,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312577,5884,1209,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312578,5884,1224,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312579,5884,5096,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312580,5884,1109,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312581,5884,1110,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312582,5884,1111,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312583,5884,1112,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312584,5884,1255,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312585,5884,1261,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312586,5884,1265,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312587,5884,1268,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL),(312588,3445,1246,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312589,3445,5282,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312590,3445,6096,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312591,3445,5272,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312592,3445,1146,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312593,3445,1154,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312594,3445,1192,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312595,3445,1155,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312596,3445,1164,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312597,3445,1156,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312598,3445,5092,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312599,3445,5086,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312600,3445,5087,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312601,3445,5085,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312602,3445,5088,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312603,3445,5089,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312604,3445,5356,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312605,3445,1248,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312606,3445,5096,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312607,3445,1088,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312608,3445,1088,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312609,3445,1088,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312610,3445,1112,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312611,3445,1109,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312612,3445,1110,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312613,3445,1111,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312614,3445,1255,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312615,3445,1277,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312616,3445,1261,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312617,3445,1265,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312618,3445,1268,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312619,3445,1272,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL),(312620,3288,1246,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312621,3288,5282,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312622,3288,6096,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312623,3288,1154,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312624,3288,1192,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312625,3288,1155,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312626,3288,1164,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312627,3288,1156,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312628,3288,6065,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312629,3288,5092,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312630,3288,5086,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312631,3288,5087,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312632,3288,5085,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312633,3288,5088,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312634,3288,5089,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312635,3288,5356,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312636,3288,1248,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312637,3288,5096,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312638,3288,1088,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312639,3288,1088,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312640,3288,1088,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312641,3288,1112,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312642,3288,1109,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312643,3288,1110,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312644,3288,1111,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312645,3288,1255,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312646,3288,1277,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312647,3288,1261,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312648,3288,1265,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312649,3288,1268,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312650,3288,1272,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL),(312651,2059,1246,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312652,2059,5282,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312653,2059,6096,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312654,2059,5272,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312655,2059,1146,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312656,2059,1154,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312657,2059,1192,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312658,2059,1155,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312659,2059,1164,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312660,2059,1156,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312661,2059,5092,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312662,2059,5086,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312663,2059,5087,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312664,2059,5085,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312665,2059,5088,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312666,2059,5089,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312667,2059,5356,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312668,2059,1248,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312669,2059,5096,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312670,2059,6042,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312671,2059,6042,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312672,2059,1088,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312673,2059,1088,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312674,2059,1088,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312675,2059,1112,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312676,2059,1109,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312677,2059,1110,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312678,2059,1111,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312679,2059,1255,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312680,2059,1277,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312681,2059,1261,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312682,2059,1265,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312683,2059,1268,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312684,2059,1271,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312685,2059,1271,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312686,2059,1271,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312687,2059,1272,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL),(312688,1180,1246,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312689,1180,5282,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312690,1180,6096,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312691,1180,5272,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312692,1180,1146,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312693,1180,1154,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312694,1180,1192,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312695,1180,1156,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312696,1180,5092,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312697,1180,5086,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312698,1180,5087,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312699,1180,5085,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312700,1180,5088,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312701,1180,5089,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312702,1180,5356,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312703,1180,1248,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312704,1180,5096,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312705,1180,1112,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312706,1180,1109,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312707,1180,1110,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312708,1180,1111,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312709,1180,1255,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312710,1180,1277,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312711,1180,1261,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312712,1180,1265,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312713,1180,1268,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312714,1180,1271,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312715,1180,1272,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL),(312716,5026,5589,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312717,5026,5588,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312718,5026,1246,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312719,5026,5282,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312720,5026,969,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312721,5026,1151,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312722,5026,1198,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312723,5026,1198,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312724,5026,1198,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312725,5026,1198,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312726,5026,1198,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312727,5026,1198,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312728,5026,5303,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312729,5026,976,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312730,5026,1192,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312731,5026,979,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312732,5026,1156,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312733,5026,1154,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312734,5026,5092,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312735,5026,980,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312736,5026,5314,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312737,5026,5090,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312738,5026,5087,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312739,5026,5242,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312740,5026,5088,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312741,5026,5089,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312742,5026,1125,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312743,5026,1124,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312744,5026,1123,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312745,5026,1122,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312746,5026,1128,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312747,5026,1129,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312748,5026,1209,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312749,5026,1224,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312750,5026,5096,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312751,5026,6042,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312752,5026,1109,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312753,5026,1111,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312754,5026,1112,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312755,5026,1255,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312756,5026,1261,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312757,5026,1265,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312758,5026,1268,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312759,5026,984,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312760,5026,1272,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL),(312761,8519,1246,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312762,8519,5282,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312763,8519,6096,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312764,8519,5272,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312765,8519,1146,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312766,8519,1154,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312767,8519,1192,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312768,8519,1156,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312769,8519,6065,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312770,8519,5092,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312771,8519,5086,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312772,8519,5087,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312773,8519,5085,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312774,8519,5088,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312775,8519,5089,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312776,8519,5356,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312777,8519,1248,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312778,8519,5497,29859,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312779,8519,730,29859,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312780,8519,853,29859,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,767,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312781,8519,5096,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312782,8519,1112,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312783,8519,1109,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312784,8519,1110,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312785,8519,1111,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312786,8519,1255,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312787,8519,1277,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312788,8519,1261,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312789,8519,1265,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312790,8519,1268,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312791,8519,1272,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL),(312792,1083,1246,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312793,1083,5282,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312794,1083,6096,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312795,1083,5272,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312796,1083,1146,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312797,1083,1154,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312798,1083,1192,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312799,1083,1155,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312800,1083,1164,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312801,1083,1156,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312802,1083,5092,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312803,1083,5086,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312804,1083,5087,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312805,1083,5085,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312806,1083,5088,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312807,1083,5089,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312808,1083,5356,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312809,1083,1248,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312810,1083,952,29860,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2660,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312811,1083,5497,29860,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312812,1083,730,29860,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312813,1083,853,29860,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1361,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312814,1083,21,29860,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312815,1083,851,29860,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312816,1083,729,29860,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4540,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312817,1083,654,29860,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312818,1083,678,29860,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312819,1083,5096,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312820,1083,1088,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312821,1083,1088,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312822,1083,1088,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312823,1083,1112,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312824,1083,1109,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312825,1083,1110,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312826,1083,1111,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312827,1083,1255,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312828,1083,1277,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312829,1083,1261,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312830,1083,1265,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312831,1083,1268,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312832,1083,1272,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL),(312833,6745,5588,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312834,6745,1246,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312835,6745,5282,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312836,6745,969,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312837,6745,1151,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312838,6745,1198,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312839,6745,1198,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312840,6745,1198,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312841,6745,1198,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312842,6745,1198,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312843,6745,1198,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312844,6745,5303,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312845,6745,976,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312846,6745,1192,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312847,6745,1155,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312848,6745,979,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312849,6745,1156,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312850,6745,1164,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312851,6745,6065,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312852,6745,5092,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312853,6745,5314,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312854,6745,5090,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312855,6745,5087,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312856,6745,5242,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312857,6745,5088,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312858,6745,5089,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312859,6745,1209,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312860,6745,1224,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312861,6745,5497,29862,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312862,6745,730,29862,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312863,6745,853,29862,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,870,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312864,6745,5096,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312865,6745,1088,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312866,6745,1088,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312867,6745,1088,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312868,6745,1109,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312869,6745,1110,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312870,6745,1111,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312871,6745,1112,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312872,6745,1255,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312873,6745,1261,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312874,6745,1265,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312875,6745,1268,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312876,6745,984,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL),(312877,914,1246,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312878,914,5282,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312879,914,6096,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312880,914,1154,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312881,914,1192,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312882,914,1156,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312883,914,6065,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312884,914,5092,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312885,914,5086,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312886,914,5087,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312887,914,5085,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312888,914,5088,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312889,914,5089,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312890,914,5356,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312891,914,1248,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312892,914,5096,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312893,914,1112,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312894,914,1109,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312895,914,1110,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312896,914,1111,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312897,914,1255,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312898,914,1250,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312899,914,1250,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312900,914,1250,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312901,914,1277,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312902,914,1261,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312903,914,1251,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312904,914,1265,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312905,914,1268,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL),(312906,5903,1246,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312907,5903,5282,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312908,5903,6096,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312909,5903,5272,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312910,5903,1146,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312911,5903,1154,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312912,5903,1192,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312913,5903,1156,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312914,5903,5092,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312915,5903,5086,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312916,5903,5087,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312917,5903,5085,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312918,5903,5088,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312919,5903,5089,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312920,5903,5356,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312921,5903,1248,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312922,5903,5096,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312923,5903,6042,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312924,5903,1112,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312925,5903,1109,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312926,5903,1110,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312927,5903,1111,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312928,5903,1255,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312929,5903,1277,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312930,5903,1261,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312931,5903,1265,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312932,5903,1268,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312933,5903,1272,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL),(312934,8750,1246,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312935,8750,5282,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312936,8750,6096,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312937,8750,1084,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312938,8750,5272,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312939,8750,1279,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312940,8750,1154,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312941,8750,1192,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312942,8750,1156,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312943,8750,5092,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312944,8750,5086,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312945,8750,5087,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312946,8750,5085,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312947,8750,5088,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312948,8750,5089,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312949,8750,5356,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312950,8750,1248,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312951,8750,5096,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312952,8750,1112,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312953,8750,1109,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312954,8750,1110,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312955,8750,1111,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312956,8750,1255,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312957,8750,1277,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312958,8750,1261,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312959,8750,1265,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312960,8750,1268,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312961,8750,1272,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL),(312962,7030,1246,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312963,7030,5282,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312964,7030,6096,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312965,7030,5272,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312966,7030,1146,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312967,7030,1154,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312968,7030,1192,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312969,7030,1164,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312970,7030,1156,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312971,7030,6065,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312972,7030,5092,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312973,7030,5086,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312974,7030,5087,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312975,7030,5085,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312976,7030,5088,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312977,7030,5089,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312978,7030,5356,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312979,7030,1248,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312980,7030,5096,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312981,7030,1088,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312982,7030,1088,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312983,7030,1088,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312984,7030,1112,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312985,7030,1109,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312986,7030,1110,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312987,7030,1111,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312988,7030,1255,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312989,7030,1250,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312990,7030,1250,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312991,7030,1250,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312992,7030,1277,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312993,7030,1261,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312994,7030,1265,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312995,7030,1268,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312996,7030,1272,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL),(312997,900,1246,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(312998,900,5282,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(312999,900,6096,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313000,900,5272,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313001,900,1146,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313002,900,1154,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313003,900,1192,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313004,900,1156,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313005,900,5092,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313006,900,5086,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313007,900,5087,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313008,900,5085,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313009,900,5088,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313010,900,5089,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313011,900,5356,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313012,900,1248,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313013,900,952,29874,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2370,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313014,900,5497,29874,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,618,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313015,900,730,29874,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313016,900,853,29874,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,867,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313017,900,21,29874,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313018,900,851,29874,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313019,900,729,29874,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313020,900,790,29874,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313021,900,654,29874,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313022,900,678,29874,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313023,900,5096,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313024,900,1112,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313025,900,1109,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313026,900,1110,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313027,900,1111,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313028,900,1255,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313029,900,1277,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313030,900,1261,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313031,900,1265,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313032,900,1268,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313033,900,1272,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL),(313034,1587,1246,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313035,1587,5282,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313036,1587,6096,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313037,1587,1154,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313038,1587,1192,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313039,1587,1155,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313040,1587,1164,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313041,1587,1156,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313042,1587,5092,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313043,1587,5086,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313044,1587,5087,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313045,1587,5085,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313046,1587,5088,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313047,1587,5089,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313048,1587,5356,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313049,1587,1248,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313050,1587,5096,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313051,1587,1088,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313052,1587,1088,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313053,1587,1112,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313054,1587,1109,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313055,1587,1110,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313056,1587,1111,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313057,1587,1255,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313058,1587,1277,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313059,1587,1261,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313060,1587,1265,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313061,1587,1268,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313062,1587,1272,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL),(313063,2187,1246,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313064,2187,5282,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313065,2187,6096,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313066,2187,1154,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313067,2187,1192,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313068,2187,1155,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313069,2187,1164,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313070,2187,1156,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313071,2187,5092,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313072,2187,5086,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313073,2187,5087,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313074,2187,5085,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313075,2187,5088,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313076,2187,5089,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313077,2187,5356,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313078,2187,1248,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313079,2187,5096,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313080,2187,1088,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313081,2187,1088,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313082,2187,1088,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313083,2187,1112,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313084,2187,1109,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313085,2187,1110,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313086,2187,1111,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313087,2187,1255,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313088,2187,1277,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313089,2187,1261,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313090,2187,1265,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313091,2187,1268,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313092,2187,1272,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL),(313093,9195,1246,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313094,9195,5282,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313095,9195,6096,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313096,9195,1084,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313097,9195,5272,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313098,9195,1279,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313099,9195,1154,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313100,9195,1192,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313101,9195,1156,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313102,9195,5092,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313103,9195,5086,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313104,9195,5087,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313105,9195,5085,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313106,9195,5088,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313107,9195,5089,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313108,9195,5356,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313109,9195,1248,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313110,9195,5096,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313111,9195,1112,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313112,9195,1109,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313113,9195,1110,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313114,9195,1111,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313115,9195,1255,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313116,9195,1250,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313117,9195,1250,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313118,9195,1250,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313119,9195,1277,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313120,9195,1261,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313121,9195,1251,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313122,9195,1266,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313123,9195,1265,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313124,9195,1268,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313125,9195,1272,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL),(313126,637,1246,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313127,637,5282,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313128,637,6096,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313129,637,1154,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313130,637,1192,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313131,637,1155,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313132,637,1164,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313133,637,1156,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313134,637,5092,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313135,637,5086,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313136,637,5087,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313137,637,5085,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313138,637,5088,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313139,637,5089,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313140,637,5356,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313141,637,1248,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313142,637,5096,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313143,637,1088,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313144,637,1088,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313145,637,1088,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313146,637,1112,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313147,637,1109,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313148,637,1110,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313149,637,1111,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313150,637,1255,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313151,637,1277,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313152,637,1261,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313153,637,1265,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313154,637,1268,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313155,637,1271,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313156,637,1271,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313157,637,1271,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313158,637,1271,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313159,637,1272,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL),(313160,379,1246,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313161,379,5282,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313162,379,6096,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313163,379,5272,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313164,379,1146,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313165,379,1154,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313166,379,1192,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313167,379,1155,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313168,379,1164,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313169,379,1156,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313170,379,5092,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313171,379,5086,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313172,379,5087,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313173,379,5085,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313174,379,5088,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313175,379,5089,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313176,379,5356,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313177,379,1248,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313178,379,5096,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313179,379,1088,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313180,379,1088,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313181,379,1088,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313182,379,1112,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313183,379,1109,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313184,379,1110,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313185,379,1111,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313186,379,1255,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313187,379,1277,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313188,379,1261,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313189,379,1265,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313190,379,1268,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313191,379,1272,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL),(313192,5014,5589,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313193,5014,5588,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313194,5014,1246,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313195,5014,5282,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313196,5014,1151,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313197,5014,1198,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313198,5014,1198,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313199,5014,1198,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313200,5014,1198,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313201,5014,1198,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313202,5014,1198,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313203,5014,5303,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313204,5014,976,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313205,5014,1192,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313206,5014,1155,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313207,5014,979,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313208,5014,1156,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313209,5014,1164,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313210,5014,6065,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313211,5014,1154,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313212,5014,5092,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313213,5014,5314,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313214,5014,5090,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313215,5014,5087,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313216,5014,5242,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313217,5014,5088,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313218,5014,5089,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313219,5014,1209,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313220,5014,1224,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313221,5014,5096,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313222,5014,1088,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313223,5014,1088,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313224,5014,1088,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313225,5014,1109,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313226,5014,1110,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313227,5014,1111,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313228,5014,1112,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313229,5014,1255,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313230,5014,1261,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313231,5014,1265,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313232,5014,1268,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313233,5014,984,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL),(313234,2426,1246,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313235,2426,5282,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313236,2426,6096,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313237,2426,5272,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313238,2426,1147,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313239,2426,1153,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313240,2426,1146,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313241,2426,6095,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313242,2426,1151,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313243,2426,1154,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313244,2426,1192,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313245,2426,1155,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313246,2426,1164,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313247,2426,1156,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313248,2426,5356,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313249,2426,1248,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313250,2426,5096,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313251,2426,1088,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313252,2426,1088,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313253,2426,1088,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313254,2426,1112,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313255,2426,1109,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313256,2426,1110,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313257,2426,1111,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313258,2426,1255,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313259,2426,1277,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313260,2426,1261,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313261,2426,1265,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313262,2426,1268,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313263,2426,1272,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL),(313264,8305,1246,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313265,8305,5282,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313266,8305,6096,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313267,8305,1154,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313268,8305,1192,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313269,8305,1156,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313270,8305,1165,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313271,8305,5092,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313272,8305,5086,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313273,8305,5087,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313274,8305,5085,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313275,8305,5088,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313276,8305,5089,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313277,8305,5356,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313278,8305,1248,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313279,8305,5096,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313280,8305,1112,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313281,8305,1109,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313282,8305,1110,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313283,8305,1111,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313284,8305,1255,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313285,8305,1277,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313286,8305,1261,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313287,8305,1266,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313288,8305,1265,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313289,8305,1268,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313290,8305,1272,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL),(313291,8475,1246,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313292,8475,5282,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313293,8475,6096,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313294,8475,1154,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313295,8475,1155,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313296,8475,1164,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313297,8475,1156,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313298,8475,6065,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313299,8475,5092,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313300,8475,5086,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313301,8475,5087,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313302,8475,5085,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313303,8475,5088,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313304,8475,5089,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313305,8475,5356,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313306,8475,1248,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313307,8475,5096,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313308,8475,6042,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313309,8475,1088,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313310,8475,1088,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313311,8475,1088,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313312,8475,1112,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313313,8475,1109,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313314,8475,1110,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313315,8475,1111,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313316,8475,1255,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313317,8475,1277,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313318,8475,1261,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313319,8475,1265,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313320,8475,1268,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313321,8475,1272,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL),(313322,8494,5588,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313323,8494,1246,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313324,8494,5282,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313325,8494,969,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313326,8494,1151,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313327,8494,1198,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313328,8494,1198,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313329,8494,1198,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313330,8494,1198,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313331,8494,1198,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313332,8494,1198,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313333,8494,5303,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313334,8494,976,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313335,8494,1192,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313336,8494,979,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313337,8494,1156,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313338,8494,6065,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313339,8494,1154,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313340,8494,5092,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313341,8494,5314,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313342,8494,5090,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313343,8494,5087,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313344,8494,5242,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313345,8494,5088,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313346,8494,5089,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313347,8494,1209,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313348,8494,1224,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313349,8494,5497,29959,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,816,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313350,8494,730,29959,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313351,8494,853,29959,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2536,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313352,8494,5096,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313353,8494,1109,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313354,8494,1110,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313355,8494,1111,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313356,8494,1112,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313357,8494,1255,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313358,8494,1261,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313359,8494,1265,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313360,8494,1268,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313361,8494,984,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313362,8494,1272,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL),(313363,8557,1246,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313364,8557,5282,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313365,8557,5272,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313366,8557,1146,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313367,8557,1154,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313368,8557,1192,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313369,8557,1155,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313370,8557,1164,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313371,8557,1156,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313372,8557,5092,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313373,8557,5086,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313374,8557,5087,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313375,8557,5085,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313376,8557,5088,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313377,8557,5089,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313378,8557,5356,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313379,8557,1248,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313380,8557,5096,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313381,8557,6042,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313382,8557,1088,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313383,8557,1088,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313384,8557,1088,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313385,8557,1255,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313386,8557,1277,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313387,8557,1261,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313388,8557,1265,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313389,8557,1268,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313390,8557,1271,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313391,8557,1271,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313392,8557,1271,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313393,8557,1271,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL),(313394,4423,5589,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313395,4423,5588,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313396,4423,1246,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313397,4423,5282,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313398,4423,1151,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313399,4423,1198,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313400,4423,1198,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313401,4423,1198,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313402,4423,1198,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313403,4423,1198,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313404,4423,1198,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313405,4423,5303,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313406,4423,1192,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313407,4423,1155,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313408,4423,979,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313409,4423,1156,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313410,4423,1164,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313411,4423,6065,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313412,4423,1154,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313413,4423,5092,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313414,4423,5314,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313415,4423,5090,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313416,4423,5087,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313417,4423,5242,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313418,4423,5088,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313419,4423,5089,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313420,4423,1209,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313421,4423,1224,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313422,4423,5096,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313423,4423,1088,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313424,4423,1088,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313425,4423,1088,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313426,4423,1109,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313427,4423,1111,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313428,4423,1112,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313429,4423,1255,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313430,4423,1261,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313431,4423,1265,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313432,4423,1268,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313433,4423,984,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL),(313434,8166,1246,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313435,8166,5282,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313436,8166,6096,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313437,8166,5272,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313438,8166,1146,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313439,8166,1154,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313440,8166,1192,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313441,8166,1155,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313442,8166,1164,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313443,8166,1156,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313444,8166,5092,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313445,8166,5086,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313446,8166,5087,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313447,8166,5085,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313448,8166,5088,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313449,8166,5089,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313450,8166,5356,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313451,8166,1248,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313452,8166,5096,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313453,8166,6042,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313454,8166,1088,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313455,8166,1088,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313456,8166,1088,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313457,8166,1112,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313458,8166,1109,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313459,8166,1110,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313460,8166,1111,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313461,8166,1255,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313462,8166,1277,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313463,8166,1261,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313464,8166,1265,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313465,8166,1268,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313466,8166,1272,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL),(313467,6696,1246,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313468,6696,5282,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313469,6696,6096,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313470,6696,5272,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313471,6696,1146,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313472,6696,1154,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313473,6696,1192,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313474,6696,1156,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313475,6696,1165,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313476,6696,5092,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313477,6696,5086,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313478,6696,5087,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313479,6696,5085,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313480,6696,5088,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313481,6696,5089,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313482,6696,5356,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313483,6696,5096,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313484,6696,1112,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313485,6696,1109,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313486,6696,1110,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313487,6696,1111,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313488,6696,1255,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313489,6696,1277,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313490,6696,1261,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313491,6696,1265,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313492,6696,1268,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313493,6696,1272,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL),(313494,3292,1246,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313495,3292,5282,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313496,3292,6096,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313497,3292,5272,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313498,3292,1146,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313499,3292,1154,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313500,3292,1192,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313501,3292,1155,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313502,3292,1164,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313503,3292,1156,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313504,3292,5092,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313505,3292,5086,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313506,3292,5087,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313507,3292,5085,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313508,3292,5088,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313509,3292,5089,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313510,3292,5356,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313511,3292,1248,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313512,3292,5096,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313513,3292,6042,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313514,3292,1088,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313515,3292,1088,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313516,3292,1088,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313517,3292,1112,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313518,3292,1109,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313519,3292,1110,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313520,3292,1111,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313521,3292,1255,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313522,3292,1277,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313523,3292,1261,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313524,3292,1265,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313525,3292,1268,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313526,3292,1272,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL),(313527,7510,1246,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313528,7510,5282,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313529,7510,6096,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313530,7510,5272,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313531,7510,1146,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313532,7510,1154,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313533,7510,1192,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313534,7510,1156,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313535,7510,6077,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313536,7510,5092,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313537,7510,5086,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313538,7510,5087,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313539,7510,5085,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313540,7510,5088,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313541,7510,5089,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313542,7510,5356,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313543,7510,1248,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313544,7510,5497,29989,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313545,7510,730,29989,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313546,7510,853,29989,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1483,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313547,7510,1276,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313548,7510,5096,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313549,7510,6042,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313550,7510,1112,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313551,7510,1109,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313552,7510,1110,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313553,7510,1111,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313554,7510,1255,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313555,7510,1250,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313556,7510,1250,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313557,7510,1250,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313558,7510,1277,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313559,7510,1261,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313560,7510,1251,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313561,7510,1265,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313562,7510,1268,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313563,7510,1272,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313564,7510,1272,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL),(313565,8979,1246,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313566,8979,5282,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313567,8979,6096,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313568,8979,5272,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313569,8979,1192,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313570,8979,1156,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313571,8979,5092,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313572,8979,5086,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313573,8979,5087,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313574,8979,5085,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313575,8979,5088,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313576,8979,5089,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313577,8979,5356,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313578,8979,1248,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313579,8979,5096,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313580,8979,1112,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313581,8979,1109,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313582,8979,1110,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313583,8979,1111,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313584,8979,1255,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313585,8979,1277,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313586,8979,1261,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313587,8979,1265,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313588,8979,1268,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL),(313589,8425,1246,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313590,8425,5282,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313591,8425,6096,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313592,8425,5272,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313593,8425,1146,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313594,8425,1154,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313595,8425,1192,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313596,8425,1164,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313597,8425,1156,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313598,8425,1156,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313599,8425,5092,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313600,8425,5086,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313601,8425,5087,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313602,8425,5085,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313603,8425,5088,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313604,8425,5089,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313605,8425,5356,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313606,8425,5096,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313607,8425,1088,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313608,8425,1088,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313609,8425,1088,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313610,8425,1112,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313611,8425,1109,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313612,8425,1110,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313613,8425,1111,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313614,8425,1255,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313615,8425,1277,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313616,8425,1261,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313617,8425,1265,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313618,8425,1268,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313619,8425,1272,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313620,8425,1272,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313621,8425,1272,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL),(313622,8773,1246,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313623,8773,5282,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313624,8773,6096,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313625,8773,5272,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313626,8773,1146,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313627,8773,1154,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313628,8773,1192,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313629,8773,1164,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313630,8773,1156,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313631,8773,5092,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313632,8773,5086,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313633,8773,5087,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313634,8773,5085,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313635,8773,5088,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313636,8773,5089,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313637,8773,5356,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313638,8773,1248,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313639,8773,1276,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313640,8773,1088,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313641,8773,1088,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313642,8773,1088,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313643,8773,1112,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313644,8773,1109,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313645,8773,1110,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313646,8773,1111,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313647,8773,1255,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313648,8773,1277,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313649,8773,1261,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313650,8773,1265,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313651,8773,1268,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL),(313652,8849,1246,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313653,8849,5282,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313654,8849,6096,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313655,8849,5272,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313656,8849,1146,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313657,8849,1154,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313658,8849,1155,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313659,8849,1164,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313660,8849,1156,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313661,8849,5092,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313662,8849,5086,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313663,8849,5087,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313664,8849,5085,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313665,8849,5088,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313666,8849,5089,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313667,8849,5356,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313668,8849,1248,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313669,8849,5096,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313670,8849,1088,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313671,8849,1088,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313672,8849,1088,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313673,8849,1112,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313674,8849,1109,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313675,8849,1110,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313676,8849,1111,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313677,8849,1255,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313678,8849,1277,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313679,8849,1261,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313680,8849,1265,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313681,8849,1268,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL),(313682,71,1246,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313683,71,5282,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313684,71,6096,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313685,71,5272,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313686,71,1146,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313687,71,1154,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313688,71,1192,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313689,71,1155,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313690,71,1164,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313691,71,1156,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313692,71,5092,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313693,71,5086,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313694,71,5087,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313695,71,5085,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313696,71,5088,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313697,71,5089,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313698,71,5356,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313699,71,1248,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313700,71,5096,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313701,71,6042,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313702,71,1088,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313703,71,1088,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313704,71,1088,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313705,71,1112,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313706,71,1109,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313707,71,1110,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313708,71,1111,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313709,71,1255,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313710,71,1277,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313711,71,1261,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313712,71,1265,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313713,71,1268,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313714,71,1272,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL),(313715,8526,5589,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313716,8526,5588,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313717,8526,1246,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313718,8526,5282,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313719,8526,969,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313720,8526,1151,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313721,8526,1198,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313722,8526,1198,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313723,8526,1198,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313724,8526,1198,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313725,8526,1198,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313726,8526,1198,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313727,8526,5303,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313728,8526,976,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313729,8526,1192,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313730,8526,979,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313731,8526,1156,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313732,8526,6065,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313733,8526,1154,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313734,8526,5092,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313735,8526,5314,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313736,8526,5090,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313737,8526,5087,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313738,8526,5088,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313739,8526,5089,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313740,8526,1125,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313741,8526,1124,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313742,8526,1123,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313743,8526,1122,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313744,8526,1128,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313745,8526,1129,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313746,8526,1209,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313747,8526,1224,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313748,8526,5497,30020,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,680,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313749,8526,730,30020,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313750,8526,853,30020,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2005,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313751,8526,5096,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313752,8526,985,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313753,8526,6042,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313754,8526,6042,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313755,8526,1109,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313756,8526,1110,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313757,8526,1111,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313758,8526,1112,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313759,8526,1255,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313760,8526,1261,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313761,8526,1265,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313762,8526,1268,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313763,8526,984,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313764,8526,1272,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL),(313765,6754,5589,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313766,6754,5588,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313767,6754,1246,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313768,6754,5282,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313769,6754,1151,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313770,6754,1198,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313771,6754,1198,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313772,6754,1198,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313773,6754,1198,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313774,6754,1198,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313775,6754,1198,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313776,6754,5303,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313777,6754,976,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313778,6754,1192,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313779,6754,1156,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313780,6754,6065,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313781,6754,5092,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313782,6754,5314,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313783,6754,5090,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313784,6754,5087,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313785,6754,5242,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313786,6754,5088,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313787,6754,5089,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313788,6754,1125,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313789,6754,1124,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313790,6754,1123,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313791,6754,1122,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313792,6754,1128,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313793,6754,1129,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313794,6754,1209,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313795,6754,1224,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313796,6754,1276,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313797,6754,5096,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313798,6754,1109,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313799,6754,1110,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313800,6754,1111,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313801,6754,1112,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313802,6754,1255,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313803,6754,1261,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313804,6754,1265,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313805,6754,1268,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313806,6754,984,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL),(313807,5179,1246,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313808,5179,5282,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313809,5179,6096,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313810,5179,1154,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313811,5179,1192,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313812,5179,1155,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313813,5179,1164,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313814,5179,1156,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313815,5179,5092,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313816,5179,5086,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313817,5179,5087,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313818,5179,5085,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313819,5179,5088,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313820,5179,5089,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313821,5179,5356,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313822,5179,1248,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313823,5179,5096,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313824,5179,1088,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313825,5179,1088,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313826,5179,1088,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313827,5179,1112,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313828,5179,1109,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313829,5179,1110,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313830,5179,1111,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313831,5179,1255,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313832,5179,1277,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313833,5179,1261,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313834,5179,1265,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313835,5179,1268,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313836,5179,1272,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL),(313837,6517,1246,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313838,6517,5282,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313839,6517,6096,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313840,6517,5272,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313841,6517,1146,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313842,6517,1279,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313843,6517,1154,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313844,6517,1192,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313845,6517,1155,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313846,6517,1164,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313847,6517,1156,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313848,6517,5092,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (313849,6517,5086,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313850,6517,5087,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313851,6517,5085,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313852,6517,5088,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313853,6517,5089,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313854,6517,5356,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313855,6517,1248,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313856,6517,5096,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313857,6517,1088,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313858,6517,1088,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313859,6517,1088,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313860,6517,1112,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313861,6517,1109,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313862,6517,1110,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313863,6517,1111,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313864,6517,1255,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313865,6517,1277,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313866,6517,1261,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313867,6517,1265,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313868,6517,1268,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313869,6517,1272,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL),(313870,7918,1246,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313871,7918,5282,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313872,7918,6096,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313873,7918,5272,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313874,7918,1146,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313875,7918,1154,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313876,7918,1192,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313877,7918,1164,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313878,7918,1156,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313879,7918,6065,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313880,7918,5092,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313881,7918,5086,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313882,7918,5087,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313883,7918,5085,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313884,7918,5088,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313885,7918,5089,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313886,7918,5096,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313887,7918,6042,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5329,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313888,7918,1088,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313889,7918,1088,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313890,7918,1088,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313891,7918,1112,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313892,7918,1109,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313893,7918,1110,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313894,7918,1111,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313895,7918,1255,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313896,7918,1277,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313897,7918,1261,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313898,7918,1265,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313899,7918,1268,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313900,7918,1272,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL),(313901,5401,1246,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313902,5401,5282,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313903,5401,6096,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313904,5401,5272,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313905,5401,1146,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313906,5401,1154,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313907,5401,1192,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313908,5401,1156,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313909,5401,1165,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313910,5401,5092,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313911,5401,5086,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313912,5401,5087,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313913,5401,5085,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313914,5401,5088,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313915,5401,5089,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313916,5401,5356,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313917,5401,1248,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313918,5401,5096,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313919,5401,6042,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313920,5401,1112,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313921,5401,1109,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313922,5401,1110,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313923,5401,1111,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313924,5401,1255,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313925,5401,1277,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313926,5401,1261,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313927,5401,1266,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313928,5401,1265,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313929,5401,1268,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313930,5401,1271,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313931,5401,1272,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL),(313932,4736,1246,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313933,4736,5282,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313934,4736,6096,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313935,4736,5272,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313936,4736,1146,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313937,4736,1154,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313938,4736,1192,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313939,4736,5092,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313940,4736,5086,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313941,4736,5087,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313942,4736,5085,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313943,4736,5088,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313944,4736,5089,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313945,4736,5356,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313946,4736,1248,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313947,4736,5096,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313948,4736,1112,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313949,4736,1109,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313950,4736,1110,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313951,4736,1111,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313952,4736,1255,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313953,4736,1277,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313954,4736,1261,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313955,4736,1265,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313956,4736,1268,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313957,4736,1272,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL),(313958,1693,1246,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313959,1693,5282,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313960,1693,6096,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313961,1693,1154,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313962,1693,1192,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313963,1693,5092,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313964,1693,5086,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313965,1693,5087,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313966,1693,5085,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313967,1693,5088,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313968,1693,5089,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313969,1693,5356,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313970,1693,1248,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313971,1693,5096,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313972,1693,6042,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313973,1693,1112,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313974,1693,1109,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313975,1693,1110,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313976,1693,1111,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313977,1693,1255,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313978,1693,1277,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313979,1693,1261,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313980,1693,1265,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313981,1693,1268,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL),(313982,7299,5589,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(313983,7299,5588,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(313984,7299,1246,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(313985,7299,5282,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(313986,7299,969,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(313987,7299,1151,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(313988,7299,1198,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(313989,7299,1198,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(313990,7299,1198,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(313991,7299,1198,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(313992,7299,1198,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(313993,7299,1198,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(313994,7299,5303,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(313995,7299,976,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(313996,7299,1192,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(313997,7299,979,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(313998,7299,1156,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(313999,7299,1164,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314000,7299,6065,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314001,7299,1154,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314002,7299,5092,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314003,7299,5314,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314004,7299,5090,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314005,7299,5087,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314006,7299,5088,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314007,7299,5089,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314008,7299,1125,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314009,7299,1124,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314010,7299,1123,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314011,7299,1122,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314012,7299,1128,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314013,7299,1129,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314014,7299,1209,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314015,7299,1224,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314016,7299,5096,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314017,7299,985,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314018,7299,1088,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314019,7299,1088,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314020,7299,1088,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314021,7299,1109,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314022,7299,1110,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314023,7299,1111,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314024,7299,1112,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314025,7299,1255,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314026,7299,1261,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314027,7299,1265,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314028,7299,1268,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314029,7299,984,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314030,7299,1271,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314031,7299,1271,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314032,7299,1271,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314033,7299,1271,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314034,7299,1272,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL),(314035,8681,5589,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314036,8681,5588,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314037,8681,1246,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314038,8681,5282,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314039,8681,969,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314040,8681,1151,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314041,8681,1198,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314042,8681,1198,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314043,8681,1198,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314044,8681,1198,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314045,8681,1198,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314046,8681,1198,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314047,8681,5303,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314048,8681,976,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314049,8681,1192,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314050,8681,979,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314051,8681,1156,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314052,8681,1164,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314053,8681,6065,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314054,8681,5314,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314055,8681,5090,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314056,8681,5088,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314057,8681,5089,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314058,8681,1125,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314059,8681,1124,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314060,8681,1123,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314061,8681,1122,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314062,8681,1128,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314063,8681,1129,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314064,8681,1209,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314065,8681,1224,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314066,8681,5096,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314067,8681,985,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314068,8681,1088,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314069,8681,1088,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314070,8681,1088,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314071,8681,1109,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314072,8681,1110,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314073,8681,1111,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314074,8681,1112,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314075,8681,1255,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314076,8681,1261,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314077,8681,1265,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314078,8681,1268,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314079,8681,984,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314080,8681,1272,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL),(314081,7041,1246,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314082,7041,5282,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314083,7041,6096,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314084,7041,5272,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314085,7041,1146,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314086,7041,1154,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314087,7041,1192,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314088,7041,1155,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314089,7041,1164,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314090,7041,1156,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314091,7041,6065,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314092,7041,5092,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314093,7041,5086,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314094,7041,5087,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314095,7041,5085,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314096,7041,5088,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314097,7041,5089,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314098,7041,5356,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314099,7041,1248,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314100,7041,5096,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314101,7041,1088,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314102,7041,1088,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314103,7041,1088,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314104,7041,1112,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314105,7041,1109,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314106,7041,1110,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314107,7041,1111,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314108,7041,1255,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314109,7041,1277,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314110,7041,1261,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314111,7041,1265,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314112,7041,1268,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314113,7041,1272,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL),(314114,8873,1246,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314115,8873,5282,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314116,8873,6096,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314117,8873,5272,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314118,8873,1146,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314119,8873,1154,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314120,8873,1192,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314121,8873,1155,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314122,8873,1164,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314123,8873,1156,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314124,8873,5092,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314125,8873,5086,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314126,8873,5087,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314127,8873,5085,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314128,8873,5089,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314129,8873,5356,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314130,8873,5096,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314131,8873,6042,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5020,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314132,8873,1088,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314133,8873,1088,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314134,8873,1088,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314135,8873,1112,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314136,8873,1109,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314137,8873,1110,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314138,8873,1111,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314139,8873,1255,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314140,8873,1277,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314141,8873,1261,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314142,8873,1265,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314143,8873,1268,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314144,8873,1271,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314145,8873,1271,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314146,8873,1271,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314147,8873,1271,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL),(314148,5902,1246,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314149,5902,5282,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314150,5902,6096,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314151,5902,5272,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314152,5902,1146,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314153,5902,1154,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314154,5902,1192,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314155,5902,1155,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314156,5902,1164,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314157,5902,1156,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314158,5902,5092,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314159,5902,5086,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314160,5902,5087,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314161,5902,5085,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314162,5902,5088,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314163,5902,5089,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314164,5902,5356,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314165,5902,1248,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314166,5902,5096,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314167,5902,6042,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314168,5902,1088,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314169,5902,1088,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314170,5902,1088,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314171,5902,1112,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314172,5902,1109,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314173,5902,1110,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314174,5902,1111,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314175,5902,1255,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314176,5902,1277,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314177,5902,1261,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314178,5902,1265,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314179,5902,1268,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314180,5902,1271,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314181,5902,1271,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314182,5902,1272,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL),(314183,7512,5589,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314184,7512,5588,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314185,7512,1246,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314186,7512,5282,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314187,7512,969,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314188,7512,1151,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314189,7512,1198,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314190,7512,1198,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314191,7512,1198,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314192,7512,1198,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314193,7512,1198,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314194,7512,1198,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314195,7512,5303,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314196,7512,976,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314197,7512,1192,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314198,7512,979,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314199,7512,1156,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314200,7512,1156,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314201,7512,6065,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314202,7512,1154,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314203,7512,5092,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314204,7512,5314,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314205,7512,5090,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314206,7512,5087,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314207,7512,5088,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314208,7512,5089,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314209,7512,1125,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314210,7512,1124,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314211,7512,1123,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314212,7512,1122,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314213,7512,1128,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314214,7512,1129,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314215,7512,1209,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314216,7512,1224,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314217,7512,952,30054,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4450,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314218,7512,21,30054,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314219,7512,851,30054,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314220,7512,729,30054,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314221,7512,678,30054,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1080,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314222,7512,5096,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314223,7512,985,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314224,7512,6042,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314225,7512,1109,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314226,7512,1110,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314227,7512,1111,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314228,7512,1112,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314229,7512,1255,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314230,7512,1261,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314231,7512,1265,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314232,7512,1268,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314233,7512,984,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314234,7512,1271,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314235,7512,1272,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL),(314236,4599,1246,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314237,4599,5282,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314238,4599,6096,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314239,4599,5272,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314240,4599,1146,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314241,4599,1154,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314242,4599,1192,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314243,4599,1156,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314244,4599,6065,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314245,4599,5092,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314246,4599,5086,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314247,4599,5087,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314248,4599,5085,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314249,4599,5088,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314250,4599,5089,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314251,4599,5356,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314252,4599,1248,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314253,4599,5096,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314254,4599,1112,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314255,4599,1109,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314256,4599,1110,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314257,4599,1111,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314258,4599,1255,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314259,4599,1250,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314260,4599,1250,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314261,4599,1250,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314262,4599,1277,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314263,4599,1261,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314264,4599,1265,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314265,4599,1268,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314266,4599,1272,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL),(314267,7127,1246,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314268,7127,5282,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314269,7127,6096,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314270,7127,5272,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314271,7127,1146,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314272,7127,1154,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314273,7127,1192,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314274,7127,1164,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314275,7127,1156,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314276,7127,6065,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314277,7127,5092,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314278,7127,5086,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314279,7127,5090,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314280,7127,5087,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314281,7127,5085,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314282,7127,5088,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314283,7127,5089,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314284,7127,5356,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314285,7127,1248,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314286,7127,5096,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314287,7127,1088,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314288,7127,1088,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314289,7127,1088,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314290,7127,1112,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314291,7127,1109,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314292,7127,1110,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314293,7127,1111,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314294,7127,1255,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314295,7127,1261,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314296,7127,1265,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314297,7127,1268,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314298,7127,1271,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314299,7127,1271,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314300,7127,1271,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314301,7127,1271,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314302,7127,1272,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL),(314303,8282,1246,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314304,8282,5282,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314305,8282,6096,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314306,8282,5272,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314307,8282,1154,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314308,8282,1192,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314309,8282,1155,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314310,8282,1164,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314311,8282,1156,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314312,8282,5092,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314313,8282,5086,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314314,8282,5087,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314315,8282,5085,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314316,8282,5088,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314317,8282,5089,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314318,8282,5356,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314319,8282,952,30062,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314320,8282,5497,30062,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314321,8282,730,30062,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314322,8282,853,30062,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,420,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314323,8282,21,30062,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314324,8282,851,30062,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314325,8282,729,30062,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314326,8282,790,30062,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314327,8282,654,30062,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314328,8282,678,30062,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314329,8282,1276,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314330,8282,5096,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314331,8282,1088,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314332,8282,1088,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314333,8282,1088,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314334,8282,1112,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314335,8282,1109,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314336,8282,1110,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314337,8282,1111,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314338,8282,1255,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314339,8282,1277,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314340,8282,1261,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314341,8282,1263,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314342,8282,1265,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314343,8282,1268,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314344,8282,1271,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314345,8282,1272,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL),(314346,3392,1246,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314347,3392,5282,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314348,3392,6096,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314349,3392,1154,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314350,3392,1192,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314351,3392,1164,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314352,3392,1156,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314353,3392,5092,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314354,3392,5086,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314355,3392,5087,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314356,3392,5085,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314357,3392,5088,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314358,3392,5089,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314359,3392,5356,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314360,3392,1248,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314361,3392,5096,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314362,3392,1088,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314363,3392,1088,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314364,3392,1088,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314365,3392,1112,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314366,3392,1109,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314367,3392,1110,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314368,3392,1111,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314369,3392,1255,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314370,3392,1277,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314371,3392,1261,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314372,3392,1265,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314373,3392,1268,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314374,3392,1272,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL),(314375,7131,5589,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314376,7131,5588,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314377,7131,1246,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314378,7131,5282,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314379,7131,969,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314380,7131,1151,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314381,7131,5303,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314382,7131,976,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314383,7131,1192,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314384,7131,979,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314385,7131,1156,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314386,7131,6065,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314387,7131,1154,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314388,7131,5092,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314389,7131,5314,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314390,7131,5090,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314391,7131,5087,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314392,7131,5088,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314393,7131,5089,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314394,7131,1125,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314395,7131,1124,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314396,7131,1123,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314397,7131,1122,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314398,7131,1128,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314399,7131,1129,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314400,7131,1209,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314401,7131,1224,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314402,7131,5096,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314403,7131,985,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314404,7131,1109,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314405,7131,1110,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314406,7131,1111,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314407,7131,1112,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314408,7131,1255,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314409,7131,1261,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314410,7131,1265,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314411,7131,1268,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314412,7131,984,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314413,7131,1271,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314414,7131,1271,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314415,7131,1271,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314416,7131,1271,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314417,7131,1272,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL),(314418,6967,1246,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314419,6967,5282,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314420,6967,6096,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314421,6967,1154,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314422,6967,1192,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314423,6967,1155,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314424,6967,1164,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314425,6967,1156,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314426,6967,6065,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314427,6967,5092,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314428,6967,5086,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314429,6967,5087,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314430,6967,5085,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314431,6967,5088,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314432,6967,5089,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314433,6967,5356,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314434,6967,1248,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314435,6967,5096,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314436,6967,6042,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5176,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314437,6967,1088,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314438,6967,1088,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314439,6967,1088,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314440,6967,1112,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314441,6967,1109,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314442,6967,1110,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314443,6967,1111,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314444,6967,1255,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314445,6967,1277,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314446,6967,1261,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314447,6967,1265,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314448,6967,1268,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314449,6967,1272,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314450,8570,1246,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314451,8570,5282,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314452,8570,6096,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314453,8570,5272,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314454,8570,1146,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314455,8570,1154,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314456,8570,1192,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314457,8570,1155,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314458,8570,1164,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314459,8570,1156,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314460,8570,5092,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314461,8570,5086,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314462,8570,5087,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314463,8570,5085,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314464,8570,5088,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314465,8570,5089,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314466,8570,5497,30071,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314467,8570,730,30071,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314468,8570,853,30071,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314469,8570,21,30071,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314470,8570,851,30071,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314471,8570,729,30071,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,509,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314472,8570,790,30071,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314473,8570,654,30071,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314474,8570,678,30071,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314475,8570,5096,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314476,8570,1088,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314477,8570,1088,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314478,8570,1112,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314479,8570,1109,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314480,8570,1110,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314481,8570,1111,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314482,8570,1255,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314483,8570,1277,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314484,8570,1261,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314485,8570,1265,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314486,8570,1268,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314487,8570,1272,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL),(314488,7107,5282,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314489,7107,5096,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314490,7107,5605,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1052,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314491,7107,5606,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314492,7107,5607,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314493,7107,5608,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314494,7107,5609,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314495,7107,5610,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314496,7107,5611,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314497,7107,5612,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314498,7107,5616,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5617,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314499,7107,5624,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314500,7107,1053,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314501,7107,5675,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314502,7107,5676,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314503,7107,1054,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5555,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314504,7107,5563,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314505,7107,6096,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314506,7107,5568,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314507,7107,5569,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314508,7107,5567,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314509,7107,1061,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5564,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314510,7107,5272,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314511,7107,965,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314512,7107,5219,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5006,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314513,7107,1069,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314514,7107,1070,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314515,7107,1071,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314516,7107,1078,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314517,7107,1080,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5989,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314518,7107,1082,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314519,7107,5703,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314520,7107,1083,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314521,7107,6011,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314522,7107,6012,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314523,7107,5706,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314524,7107,5319,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1090,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314525,7107,5092,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314526,7107,5086,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314527,7107,5090,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314528,7107,5283,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314529,7107,5087,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314530,7107,5242,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314531,7107,5085,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314532,7107,5088,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314533,7107,5089,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314534,7107,1120,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314535,7107,1121,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314536,7107,1122,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314537,7107,1124,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314538,7107,1125,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314539,7107,1126,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1118,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314540,7107,1127,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314541,7107,1128,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314542,7107,1129,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314543,7107,1130,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314544,7107,6048,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314545,7107,1112,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314546,7107,1109,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314547,7107,1110,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314548,7107,1111,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314549,7107,1255,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314550,7107,1261,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314551,7107,1265,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314552,7107,1268,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314553,7107,1271,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314554,7107,1271,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314555,7107,1271,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314556,7107,1271,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314557,7107,1271,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314558,7107,1272,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL),(314559,4863,1246,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314560,4863,5282,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314561,4863,6096,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314562,4863,5272,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314563,4863,1146,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314564,4863,1154,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314565,4863,1192,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314566,4863,1164,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314567,4863,1156,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314568,4863,6077,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314569,4863,5092,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314570,4863,5086,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314571,4863,5087,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314572,4863,5085,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314573,4863,5088,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314574,4863,5089,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314575,4863,1248,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314576,4863,1276,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314577,4863,5096,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314578,4863,1088,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314579,4863,1088,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314580,4863,1088,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314581,4863,1112,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314582,4863,1109,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314583,4863,1110,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314584,4863,1111,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314585,4863,1255,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314586,4863,1277,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314587,4863,1261,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314588,4863,1265,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314589,4863,1268,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314590,4863,1272,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL),(314591,1271,1246,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314592,1271,5282,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314593,1271,6096,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314594,1271,5272,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314595,1271,1146,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314596,1271,1154,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314597,1271,1192,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314598,1271,1155,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314599,1271,1164,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314600,1271,1156,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314601,1271,6065,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314602,1271,5092,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314603,1271,5086,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314604,1271,5087,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314605,1271,5085,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314606,1271,5088,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314607,1271,5089,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314608,1271,5356,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314609,1271,1248,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314610,1271,5096,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314611,1271,1088,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314612,1271,1088,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314613,1271,1088,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314614,1271,1112,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314615,1271,1109,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314616,1271,1110,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314617,1271,1111,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314618,1271,1255,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314619,1271,1277,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314620,1271,1261,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314621,1271,1265,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314622,1271,1268,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314623,1271,1272,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL),(314624,7134,5589,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314625,7134,5588,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314626,7134,1246,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314627,7134,5282,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314628,7134,969,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314629,7134,1151,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314630,7134,1198,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314631,7134,1198,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314632,7134,1198,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314633,7134,1198,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314634,7134,1198,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314635,7134,1198,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314636,7134,5303,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314637,7134,976,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314638,7134,1192,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314639,7134,979,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314640,7134,1156,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314641,7134,6065,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314642,7134,1154,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314643,7134,5092,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314644,7134,5314,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314645,7134,5090,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314646,7134,5087,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314647,7134,5088,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314648,7134,5089,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314649,7134,1125,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314650,7134,1124,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314651,7134,1123,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314652,7134,1122,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314653,7134,1128,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314654,7134,1129,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314655,7134,1209,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314656,7134,1224,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314657,7134,5096,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314658,7134,985,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314659,7134,1109,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314660,7134,1110,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314661,7134,1111,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314662,7134,1112,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314663,7134,1255,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314664,7134,1261,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314665,7134,1265,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314666,7134,1268,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314667,7134,984,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314668,7134,1271,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314669,7134,1271,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314670,7134,1271,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314671,7134,1271,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314672,7134,1272,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL),(314673,4646,1246,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314674,4646,5282,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314675,4646,6096,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314676,4646,1154,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314677,4646,1192,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314678,4646,1155,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314679,4646,1164,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314680,4646,1156,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314681,4646,1165,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314682,4646,5092,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314683,4646,5086,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314684,4646,5087,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314685,4646,5085,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314686,4646,5088,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314687,4646,5089,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314688,4646,5356,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314689,4646,1248,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314690,4646,5096,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314691,4646,1088,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314692,4646,1088,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314693,4646,1088,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314694,4646,1112,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314695,4646,1109,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314696,4646,1110,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314697,4646,1111,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314698,4646,1255,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314699,4646,1277,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314700,4646,1261,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314701,4646,1265,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314702,4646,1268,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314703,4646,1272,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL),(314704,6764,1246,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314705,6764,5282,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314706,6764,6096,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314707,6764,5272,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314708,6764,1146,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314709,6764,1154,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314710,6764,1192,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314711,6764,5092,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314712,6764,5086,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314713,6764,5087,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314714,6764,5085,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314715,6764,5088,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314716,6764,5089,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314717,6764,5356,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314718,6764,1248,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314719,6764,1276,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314720,6764,5096,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314721,6764,6042,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314722,6764,6042,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314723,6764,1112,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314724,6764,1109,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314725,6764,1110,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314726,6764,1111,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314727,6764,1255,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314728,6764,1277,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314729,6764,1261,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314730,6764,1265,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314731,6764,1268,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314732,6764,1272,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL),(314733,2033,1246,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314734,2033,5282,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314735,2033,6096,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314736,2033,1154,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314737,2033,1164,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314738,2033,1156,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314739,2033,5092,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314740,2033,5086,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314741,2033,5087,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314742,2033,5085,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314743,2033,5088,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314744,2033,5089,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314745,2033,5356,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314746,2033,1248,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314747,2033,5096,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314748,2033,1088,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314749,2033,1088,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314750,2033,1088,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314751,2033,1112,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314752,2033,1109,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314753,2033,1110,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314754,2033,1111,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314755,2033,1255,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314756,2033,1277,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314757,2033,1261,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314758,2033,1265,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314759,2033,1268,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314760,2033,1272,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL),(314761,5276,5282,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314762,5276,6096,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314763,5276,5272,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314764,5276,1146,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314765,5276,1154,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314766,5276,1192,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314767,5276,1155,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314768,5276,1164,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314769,5276,1156,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314770,5276,5092,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314771,5276,5086,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314772,5276,5087,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314773,5276,5085,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314774,5276,5088,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314775,5276,5089,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314776,5276,5356,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314777,5276,1248,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314778,5276,1276,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314779,5276,5096,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314780,5276,1088,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314781,5276,1088,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314782,5276,1112,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314783,5276,1109,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314784,5276,1110,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314785,5276,1111,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314786,5276,1255,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314787,5276,1277,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314788,5276,1261,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314789,5276,1265,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314790,5276,1268,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL),(314791,4321,1246,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314792,4321,5282,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314793,4321,6096,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314794,4321,5272,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314795,4321,1146,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314796,4321,1154,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314797,4321,1192,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314798,4321,5092,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314799,4321,5086,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314800,4321,5087,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314801,4321,5085,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314802,4321,5088,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314803,4321,5089,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314804,4321,5356,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314805,4321,1248,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314806,4321,5096,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314807,4321,6042,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314808,4321,1112,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314809,4321,1109,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314810,4321,1110,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314811,4321,1111,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314812,4321,1255,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314813,4321,1277,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314814,4321,1261,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314815,4321,1265,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314816,4321,1268,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314817,4321,1271,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314818,4321,1271,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314819,4321,1272,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL),(314820,8881,1246,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314821,8881,5282,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314822,8881,6096,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314823,8881,1154,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314824,8881,1192,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314825,8881,1164,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314826,8881,1156,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314827,8881,1165,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314828,8881,5092,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314829,8881,5086,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314830,8881,5087,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314831,8881,5085,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314832,8881,5088,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314833,8881,5089,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314834,8881,5356,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314835,8881,1248,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314836,8881,1276,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314837,8881,5096,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314838,8881,1088,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314839,8881,1088,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314840,8881,1088,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314841,8881,1112,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314842,8881,1109,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314843,8881,1110,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314844,8881,1111,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314845,8881,1111,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314846,8881,1255,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314847,8881,1250,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314848,8881,1250,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314849,8881,1250,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314850,8881,1277,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314851,8881,1261,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314852,8881,1268,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314853,8881,1271,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314854,8881,1271,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314855,8881,1271,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314856,8881,1271,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL),(314857,4888,1246,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314858,4888,5282,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314859,4888,6096,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314860,4888,5272,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314861,4888,1146,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314862,4888,1154,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314863,4888,1192,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314864,4888,1155,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314865,4888,1164,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314866,4888,1156,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314867,4888,5092,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314868,4888,5086,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314869,4888,5087,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314870,4888,5085,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314871,4888,5088,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314872,4888,5089,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314873,4888,5356,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314874,4888,1276,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314875,4888,5096,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314876,4888,1088,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314877,4888,1088,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314878,4888,1088,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314879,4888,1112,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314880,4888,1109,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314881,4888,1110,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314882,4888,1111,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314883,4888,1255,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314884,4888,1277,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314885,4888,1261,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314886,4888,1265,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314887,4888,1268,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL),(314888,8969,1246,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314889,8969,5282,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314890,8969,6096,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314891,8969,1154,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314892,8969,1192,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314893,8969,1164,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314894,8969,1156,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314895,8969,6065,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314896,8969,5092,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314897,8969,5086,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314898,8969,5087,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314899,8969,5085,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314900,8969,5088,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314901,8969,5089,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314902,8969,5356,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314903,8969,1248,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314904,8969,5096,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314905,8969,1088,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314906,8969,1088,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314907,8969,1088,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314908,8969,1112,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314909,8969,1109,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314910,8969,1110,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314911,8969,1111,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314912,8969,1255,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314913,8969,1277,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314914,8969,1261,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314915,8969,1265,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314916,8969,1268,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314917,8969,1271,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314918,8969,1272,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL),(314919,1438,1246,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314920,1438,5282,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314921,1438,6096,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314922,1438,5272,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314923,1438,1146,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314924,1438,1154,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314925,1438,1192,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314926,1438,1155,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314927,1438,1164,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314928,1438,1156,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314929,1438,5092,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314930,1438,5086,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314931,1438,5087,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314932,1438,5085,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314933,1438,5088,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314934,1438,5089,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314935,1438,5356,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314936,1438,1248,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314937,1438,5096,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314938,1438,1088,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314939,1438,1088,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314940,1438,1088,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314941,1438,1112,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314942,1438,1109,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314943,1438,1110,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314944,1438,1111,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314945,1438,1255,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314946,1438,1277,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314947,1438,1261,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314948,1438,1265,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314949,1438,1268,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314950,1438,1271,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL),(314951,6464,1246,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314952,6464,5282,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314953,6464,6096,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314954,6464,1154,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314955,6464,1192,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314956,6464,1164,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314957,6464,1156,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314958,6464,6065,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314959,6464,6077,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314960,6464,5092,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314961,6464,5086,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314962,6464,5087,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314963,6464,5085,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314964,6464,5088,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314965,6464,5089,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314966,6464,5356,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314967,6464,1248,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314968,6464,5096,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314969,6464,6042,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314970,6464,6042,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314971,6464,1088,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314972,6464,1088,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314973,6464,1088,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314974,6464,1112,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314975,6464,1109,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314976,6464,1110,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314977,6464,1111,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314978,6464,1255,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314979,6464,1277,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314980,6464,1261,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314981,6464,1265,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314982,6464,1268,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314983,6464,1272,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL),(314984,7401,1246,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(314985,7401,5282,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(314986,7401,6096,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(314987,7401,5272,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(314988,7401,1146,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(314989,7401,1154,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(314990,7401,1192,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(314991,7401,1155,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(314992,7401,1164,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(314993,7401,1156,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(314994,7401,6065,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(314995,7401,5092,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(314996,7401,5086,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(314997,7401,5087,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(314998,7401,5085,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(314999,7401,5088,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(315000,7401,5089,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(315001,7401,5356,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(315002,7401,1248,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(315003,7401,5096,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(315004,7401,6042,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(315005,7401,6042,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(315006,7401,1088,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(315007,7401,1088,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(315008,7401,1088,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(315009,7401,1112,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(315010,7401,1109,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(315011,7401,1110,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(315012,7401,1111,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(315013,7401,1255,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(315014,7401,1277,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(315015,7401,1261,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(315016,7401,1265,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(315017,7401,1268,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(315018,7401,1272,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL),(315019,8394,1246,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315020,8394,5282,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315021,8394,6096,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315022,8394,1146,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315023,8394,1154,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315024,8394,1192,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315025,8394,1164,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315026,8394,5092,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315027,8394,5086,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315028,8394,5087,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315029,8394,5085,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315030,8394,5088,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315031,8394,5089,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315032,8394,5356,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315033,8394,1248,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315034,8394,1276,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315035,8394,5096,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315036,8394,1088,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315037,8394,1088,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315038,8394,1112,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315039,8394,1109,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315040,8394,1110,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315041,8394,1111,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315042,8394,1255,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315043,8394,1277,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315044,8394,1261,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315045,8394,1265,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315046,8394,1268,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL),(315047,1203,1246,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315048,1203,5282,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315049,1203,6096,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315050,1203,5272,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315051,1203,1146,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315052,1203,1154,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315053,1203,1192,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315054,1203,1164,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315055,1203,1156,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315056,1203,5092,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315057,1203,5086,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315058,1203,5087,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315059,1203,5085,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315060,1203,5088,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315061,1203,5089,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315062,1203,5356,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315063,1203,1248,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315064,1203,5096,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315065,1203,1088,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315066,1203,1088,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315067,1203,1088,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315068,1203,1112,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315069,1203,1109,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315070,1203,1110,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315071,1203,1111,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315072,1203,1255,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315073,1203,1277,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315074,1203,1261,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315075,1203,1265,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315076,1203,1268,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315077,1203,1272,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL),(315078,6178,1246,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315079,6178,5282,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315080,6178,6096,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315081,6178,5272,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315082,6178,1146,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315083,6178,1154,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315084,6178,1192,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315085,6178,1155,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315086,6178,1164,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315087,6178,1156,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315088,6178,5092,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315089,6178,5086,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315090,6178,5087,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315091,6178,5085,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315092,6178,5088,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315093,6178,5089,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315094,6178,5356,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315095,6178,1248,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315096,6178,1276,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315097,6178,5096,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315098,6178,1088,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315099,6178,1088,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315100,6178,1088,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315101,6178,1112,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315102,6178,1109,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315103,6178,1110,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315104,6178,1111,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315105,6178,1255,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315106,6178,1277,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315107,6178,1261,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315108,6178,1265,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315109,6178,1268,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL),(315110,8780,1246,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315111,8780,5282,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315112,8780,1154,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315113,8780,1192,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315114,8780,1155,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315115,8780,1164,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315116,8780,1156,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315117,8780,6065,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315118,8780,5092,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315119,8780,5086,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315120,8780,5087,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315121,8780,5085,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315122,8780,5088,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315123,8780,5089,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315124,8780,5356,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315125,8780,1248,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315126,8780,952,30124,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315127,8780,5497,30124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315128,8780,730,30124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315129,8780,853,30124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315130,8780,21,30124,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315131,8780,851,30124,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315132,8780,729,30124,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315133,8780,678,30124,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315134,8780,5096,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315135,8780,6042,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315136,8780,1088,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315137,8780,1088,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315138,8780,1088,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315139,8780,1112,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315140,8780,1109,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315141,8780,1110,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315142,8780,1111,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315143,8780,1255,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315144,8780,1250,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315145,8780,1250,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315146,8780,1277,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315147,8780,1261,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315148,8780,1252,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315149,8780,1262,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315150,8780,1265,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315151,8780,1268,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315152,8780,1272,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL),(315153,6415,1246,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315154,6415,5282,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315155,6415,6096,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315156,6415,5272,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315157,6415,1146,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315158,6415,1154,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315159,6415,1192,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315160,6415,1156,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315161,6415,6065,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315162,6415,5092,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315163,6415,5086,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315164,6415,5087,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315165,6415,5085,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315166,6415,5088,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315167,6415,5089,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315168,6415,5356,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315169,6415,1248,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315170,6415,5096,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315171,6415,6042,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315172,6415,6042,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315173,6415,1112,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315174,6415,1109,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315175,6415,1110,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315176,6415,1111,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315177,6415,1255,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315178,6415,1277,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315179,6415,1261,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315180,6415,1265,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315181,6415,1268,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL),(315182,4867,5589,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315183,4867,5588,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315184,4867,1246,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315185,4867,5282,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315186,4867,969,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315187,4867,1151,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315188,4867,1198,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315189,4867,1198,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315190,4867,1198,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315191,4867,1198,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315192,4867,5303,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315193,4867,976,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315194,4867,1192,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315195,4867,1155,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315196,4867,979,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315197,4867,1156,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315198,4867,1164,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315199,4867,6065,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315200,4867,6077,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315201,4867,1154,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315202,4867,5092,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315203,4867,5314,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315204,4867,5090,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315205,4867,5087,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315206,4867,5088,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315207,4867,5089,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315208,4867,1125,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315209,4867,1124,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315210,4867,1123,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315211,4867,1122,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315212,4867,1128,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315213,4867,1129,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315214,4867,1209,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315215,4867,1224,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315216,4867,1276,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315217,4867,5096,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315218,4867,985,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315219,4867,1088,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315220,4867,1088,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315221,4867,1088,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315222,4867,1109,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315223,4867,1110,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315224,4867,1111,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315225,4867,1112,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315226,4867,1255,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315227,4867,1261,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315228,4867,1265,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315229,4867,1268,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315230,4867,984,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315231,4867,1272,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL),(315232,5215,1246,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315233,5215,5282,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315234,5215,6096,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315235,5215,5272,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315236,5215,1146,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315237,5215,1154,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315238,5215,1192,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315239,5215,1155,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315240,5215,1164,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315241,5215,1156,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315242,5215,5092,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315243,5215,5086,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315244,5215,5087,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315245,5215,5085,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315246,5215,5088,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315247,5215,5089,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315248,5215,5356,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315249,5215,1248,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315250,5215,1276,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315251,5215,5096,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315252,5215,1088,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315253,5215,1088,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315254,5215,1088,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315255,5215,1112,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315256,5215,1109,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315257,5215,1110,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315258,5215,1111,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315259,5215,1255,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315260,5215,1277,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315261,5215,1261,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315262,5215,1265,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315263,5215,1268,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315264,5215,1271,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315265,5215,1271,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315266,5215,1271,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315267,5215,1271,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL),(315268,3506,1246,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315269,3506,5282,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315270,3506,5272,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315271,3506,1146,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315272,3506,1154,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315273,3506,1192,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315274,3506,1156,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315275,3506,5092,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315276,3506,5086,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315277,3506,5087,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315278,3506,5085,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315279,3506,5089,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315280,3506,5356,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315281,3506,1248,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315282,3506,5096,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315283,3506,1112,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315284,3506,1109,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315285,3506,1110,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315286,3506,1111,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315287,3506,1255,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315288,3506,1277,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315289,3506,1261,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315290,3506,1265,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315291,3506,1268,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315292,3506,1272,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL),(315293,7189,1246,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315294,7189,5282,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315295,7189,6096,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315296,7189,1154,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315297,7189,1192,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315298,7189,1155,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315299,7189,1164,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315300,7189,1156,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315301,7189,5092,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315302,7189,5086,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315303,7189,5087,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315304,7189,5085,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315305,7189,5088,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315306,7189,5089,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315307,7189,5356,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315308,7189,1248,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315309,7189,5096,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315310,7189,6042,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315311,7189,1088,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315312,7189,1088,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315313,7189,1088,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315314,7189,1112,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315315,7189,1109,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315316,7189,1110,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315317,7189,1111,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315318,7189,1255,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315319,7189,1277,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315320,7189,1261,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315321,7189,1265,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315322,7189,1268,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315323,7189,1272,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL),(315324,5931,1246,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315325,5931,5282,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315326,5931,6096,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315327,5931,5272,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315328,5931,1146,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315329,5931,1154,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315330,5931,1192,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315331,5931,1155,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315332,5931,1164,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315333,5931,1156,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315334,5931,5092,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315335,5931,5086,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315336,5931,5087,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315337,5931,5085,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315338,5931,5088,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315339,5931,5089,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315340,5931,5356,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315341,5931,1248,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315342,5931,1276,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315343,5931,5096,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315344,5931,1088,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315345,5931,1088,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315346,5931,1088,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315347,5931,1112,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315348,5931,1109,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315349,5931,1110,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315350,5931,1111,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315351,5931,1255,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315352,5931,1277,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315353,5931,1261,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315354,5931,1265,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315355,5931,1268,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL),(315356,6802,1246,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315357,6802,5282,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315358,6802,6096,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315359,6802,5272,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315360,6802,1146,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315361,6802,1154,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315362,6802,1192,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315363,6802,1155,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315364,6802,1164,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315365,6802,1156,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315366,6802,6065,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315367,6802,5092,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315368,6802,5086,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315369,6802,5087,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315370,6802,5085,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315371,6802,5088,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315372,6802,5089,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315373,6802,5356,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315374,6802,1248,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315375,6802,5096,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315376,6802,1088,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315377,6802,1088,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315378,6802,1088,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315379,6802,1112,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315380,6802,1109,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315381,6802,1110,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315382,6802,1111,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315383,6802,1255,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315384,6802,1277,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315385,6802,1261,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315386,6802,1265,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315387,6802,1268,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315388,6802,1271,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315389,6802,1271,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315390,6802,1272,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL),(315391,5126,5589,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315392,5126,5588,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315393,5126,1246,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315394,5126,5282,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315395,5126,969,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315396,5126,1151,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315397,5126,1198,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315398,5126,1198,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315399,5126,1198,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315400,5126,1198,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315401,5126,1198,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315402,5126,1198,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315403,5126,5303,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315404,5126,976,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315405,5126,1192,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315406,5126,979,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315407,5126,1156,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315408,5126,1164,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315409,5126,6065,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315410,5126,1154,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315411,5126,5092,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315412,5126,5314,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315413,5126,5090,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315414,5126,5087,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315415,5126,5088,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315416,5126,5089,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315417,5126,1125,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315418,5126,1124,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315419,5126,1123,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315420,5126,1122,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315421,5126,1128,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315422,5126,1129,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315423,5126,5497,30164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1086,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315424,5126,730,30164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315425,5126,21,30164,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315426,5126,851,30164,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315427,5126,729,30164,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,434000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315428,5126,790,30164,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315429,5126,654,30164,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315430,5126,678,30164,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315431,5126,5096,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315432,5126,985,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315433,5126,1088,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315434,5126,1088,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315435,5126,1088,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315436,5126,1109,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315437,5126,1110,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315438,5126,1111,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315439,5126,1112,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315440,5126,1255,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315441,5126,1261,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315442,5126,1265,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315443,5126,1268,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315444,5126,984,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315445,5126,1272,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL),(315446,4261,1246,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315447,4261,5282,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315448,4261,6096,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315449,4261,5272,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315450,4261,1146,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315451,4261,1154,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315452,4261,1192,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315453,4261,5092,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315454,4261,5086,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315455,4261,5087,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315456,4261,5085,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315457,4261,5088,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315458,4261,5089,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315459,4261,5356,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315460,4261,5096,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315461,4261,1112,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315462,4261,1109,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315463,4261,1110,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315464,4261,1111,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315465,4261,1255,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315466,4261,1277,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315467,4261,1261,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315468,4261,1265,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315469,4261,1268,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL),(315470,4791,5589,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315471,4791,5588,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315472,4791,1246,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315473,4791,5282,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315474,4791,969,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315475,4791,1151,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315476,4791,1198,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315477,4791,1198,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315478,4791,1198,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315479,4791,1198,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315480,4791,1198,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315481,4791,1198,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315482,4791,5303,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315483,4791,1192,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315484,4791,979,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315485,4791,1154,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315486,4791,5092,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315487,4791,5087,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315488,4791,5088,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315489,4791,1125,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315490,4791,1124,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315491,4791,1123,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315492,4791,1122,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315493,4791,1128,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315494,4791,1129,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315495,4791,1209,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315496,4791,1224,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315497,4791,5096,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315498,4791,985,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315499,4791,6042,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315500,4791,6042,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315501,4791,6042,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315502,4791,1109,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315503,4791,1110,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315504,4791,1111,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315505,4791,1112,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315506,4791,1255,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315507,4791,1261,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315508,4791,1265,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315509,4791,1268,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315510,4791,984,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315511,4791,1271,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315512,4791,1272,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL),(315513,8500,5589,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315514,8500,5588,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315515,8500,1246,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315516,8500,5282,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315517,8500,969,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315518,8500,1151,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315519,8500,1198,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315520,8500,1198,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315521,8500,1198,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315522,8500,1198,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315523,8500,5303,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315524,8500,976,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315525,8500,1192,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315526,8500,979,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315527,8500,1156,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315528,8500,1164,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315529,8500,6065,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315530,8500,5092,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315531,8500,5314,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315532,8500,5090,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315533,8500,5087,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315534,8500,5088,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315535,8500,5089,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315536,8500,1125,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315537,8500,1124,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315538,8500,1123,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315539,8500,1122,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315540,8500,1128,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315541,8500,1129,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315542,8500,1209,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315543,8500,1224,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315544,8500,1276,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315545,8500,5096,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315546,8500,985,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315547,8500,1088,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315548,8500,1088,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315549,8500,1088,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315550,8500,1109,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315551,8500,1110,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315552,8500,1111,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315553,8500,1112,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315554,8500,1255,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315555,8500,1261,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315556,8500,1268,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315557,8500,984,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315558,8500,1271,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315559,8500,1272,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL),(315560,4381,1246,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315561,4381,5282,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315562,4381,6096,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315563,4381,5272,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315564,4381,1146,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315565,4381,1154,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315566,4381,1192,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315567,4381,5092,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315568,4381,5086,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315569,4381,5087,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315570,4381,5085,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315571,4381,5088,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315572,4381,5089,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315573,4381,5356,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315574,4381,5096,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315575,4381,1109,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315576,4381,1110,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315577,4381,1111,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315578,4381,1255,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315579,4381,1277,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315580,4381,1261,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315581,4381,1265,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315582,4381,1268,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315583,4381,1271,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315584,4381,1271,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315585,4381,1271,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315586,4381,1271,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL),(315587,5670,1246,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315588,5670,5282,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315589,5670,6096,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315590,5670,1154,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315591,5670,1192,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315592,5670,1155,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315593,5670,1164,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315594,5670,1156,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315595,5670,5092,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315596,5670,5086,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315597,5670,5087,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315598,5670,5085,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315599,5670,5088,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315600,5670,5089,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315601,5670,5356,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315602,5670,1248,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315603,5670,1276,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315604,5670,5096,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315605,5670,1088,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315606,5670,1088,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315607,5670,1088,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315608,5670,1112,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315609,5670,1109,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315610,5670,1110,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315611,5670,1111,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315612,5670,1255,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315613,5670,1277,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315614,5670,1261,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315615,5670,1265,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315616,5670,1268,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL),(315617,8297,1246,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315618,8297,5282,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315619,8297,6096,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315620,8297,5272,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315621,8297,1146,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315622,8297,1154,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315623,8297,1192,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315624,8297,1164,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315625,8297,1156,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315626,8297,5092,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315627,8297,5086,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315628,8297,5087,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315629,8297,5085,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315630,8297,5088,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315631,8297,5089,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315632,8297,5356,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315633,8297,1248,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315634,8297,952,30182,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3550,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315635,8297,5497,30182,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315636,8297,730,30182,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315637,8297,853,30182,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1668,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315638,8297,21,30182,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315639,8297,851,30182,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315640,8297,729,30182,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315641,8297,790,30182,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315642,8297,654,30182,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315643,8297,678,30182,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315644,8297,5096,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315645,8297,1088,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315646,8297,1088,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315647,8297,1088,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315648,8297,1112,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315649,8297,1109,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315650,8297,1110,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315651,8297,1111,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315652,8297,1255,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315653,8297,1277,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315654,8297,1261,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315655,8297,1265,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315656,8297,1268,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315657,8297,1272,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL),(315658,9344,1246,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315659,9344,5282,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315660,9344,5272,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315661,9344,1146,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315662,9344,1154,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315663,9344,1192,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315664,9344,1155,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315665,9344,1164,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315666,9344,1156,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315667,9344,6065,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315668,9344,5092,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315669,9344,5086,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315670,9344,5087,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315671,9344,5085,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315672,9344,5088,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315673,9344,5089,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315674,9344,5356,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315675,9344,1248,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315676,9344,12,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315677,9344,5096,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315678,9344,1088,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315679,9344,1088,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315680,9344,1088,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315681,9344,1112,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315682,9344,1109,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315683,9344,1110,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315684,9344,1111,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315685,9344,1255,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315686,9344,1277,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315687,9344,1261,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315688,9344,1265,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315689,9344,1268,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315690,9344,1271,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315691,9344,1271,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315692,9344,1271,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315693,9344,1271,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL),(315694,6389,1246,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315695,6389,5282,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315696,6389,6096,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315697,6389,1154,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315698,6389,1192,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315699,6389,1156,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315700,6389,6077,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315701,6389,5092,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315702,6389,5086,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315703,6389,5087,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315704,6389,5085,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315705,6389,5088,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315706,6389,5089,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315707,6389,5356,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315708,6389,1248,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315709,6389,5096,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315710,6389,6042,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315711,6389,6042,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315712,6389,1112,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315713,6389,1109,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315714,6389,1110,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315715,6389,1111,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315716,6389,1255,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315717,6389,1277,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315718,6389,1261,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315719,6389,1265,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315720,6389,1268,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315721,6389,1272,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL),(315722,5637,1246,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315723,5637,5282,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315724,5637,6096,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315725,5637,5272,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315726,5637,1146,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315727,5637,1154,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315728,5637,1192,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315729,5637,1155,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315730,5637,1156,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315731,5637,1165,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315732,5637,5092,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315733,5637,5086,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315734,5637,5087,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315735,5637,5085,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315736,5637,5088,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315737,5637,5089,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315738,5637,5356,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315739,5637,1248,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315740,5637,5497,30204,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,617,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315741,5637,730,30204,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315742,5637,853,30204,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,940,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315743,5637,5096,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315744,5637,6042,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315745,5637,1112,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315746,5637,1109,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315747,5637,1110,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315748,5637,1111,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315749,5637,1255,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315750,5637,1277,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315751,5637,1261,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315752,5637,1265,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315753,5637,1268,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL),(315754,5044,5589,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315755,5044,5588,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315756,5044,1246,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315757,5044,5282,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315758,5044,969,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315759,5044,1151,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315760,5044,1198,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315761,5044,1198,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315762,5044,1198,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315763,5044,1198,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315764,5044,1198,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315765,5044,1198,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315766,5044,5303,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315767,5044,976,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315768,5044,1192,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315769,5044,1155,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315770,5044,979,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315771,5044,1156,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315772,5044,1164,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315773,5044,6065,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315774,5044,1154,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315775,5044,5092,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315776,5044,5314,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315777,5044,5090,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315778,5044,5087,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315779,5044,5088,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315780,5044,5089,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315781,5044,1125,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315782,5044,1124,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315783,5044,1123,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315784,5044,1122,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315785,5044,1128,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315786,5044,1129,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315787,5044,1209,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315788,5044,1224,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315789,5044,952,30212,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2830,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315790,5044,5497,30212,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315791,5044,730,30212,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315792,5044,853,30212,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1496,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315793,5044,21,30212,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315794,5044,851,30212,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315795,5044,729,30212,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,566000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315796,5044,790,30212,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315797,5044,654,30212,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315798,5044,678,30212,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315799,5044,5096,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315800,5044,985,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315801,5044,1088,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315802,5044,1088,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315803,5044,1088,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315804,5044,1109,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315805,5044,1110,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315806,5044,1111,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315807,5044,1112,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315808,5044,1255,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315809,5044,1261,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315810,5044,1265,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315811,5044,1268,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315812,5044,984,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315813,5044,1272,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL),(315814,5048,5589,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315815,5048,5588,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315816,5048,1246,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315817,5048,5282,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315818,5048,969,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315819,5048,1151,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315820,5048,1198,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315821,5048,1198,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315822,5048,1198,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315823,5048,1198,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315824,5048,1198,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315825,5048,1198,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315826,5048,5303,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315827,5048,976,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315828,5048,1192,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315829,5048,979,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315830,5048,1156,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315831,5048,6065,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315832,5048,1154,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315833,5048,5092,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315834,5048,5314,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315835,5048,5090,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315836,5048,5087,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315837,5048,5088,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315838,5048,5089,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315839,5048,1125,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315840,5048,1124,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315841,5048,1123,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315842,5048,1122,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315843,5048,1128,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315844,5048,1129,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315845,5048,1209,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315846,5048,1224,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315847,5048,5497,30220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,673,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315848,5048,730,30220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315849,5048,853,30220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1235,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315850,5048,5096,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315851,5048,1109,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315852,5048,1110,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315853,5048,1111,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315854,5048,1112,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315855,5048,1255,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315856,5048,1261,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315857,5048,1265,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315858,5048,1268,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315859,5048,984,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315860,5048,1272,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL),(315861,4083,1246,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315862,4083,5282,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315863,4083,6096,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315864,4083,1154,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315865,4083,1192,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315866,4083,5092,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315867,4083,5086,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315868,4083,5087,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315869,4083,5085,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315870,4083,5088,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315871,4083,5089,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315872,4083,5356,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315873,4083,1248,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315874,4083,5096,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315875,4083,1112,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315876,4083,1109,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315877,4083,1110,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315878,4083,1111,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315879,4083,1255,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315880,4083,1277,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315881,4083,1261,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315882,4083,1265,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315883,4083,1268,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315884,4083,1272,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL),(315885,6508,1246,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315886,6508,5282,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315887,6508,6096,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315888,6508,5272,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315889,6508,1146,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315890,6508,1154,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315891,6508,1192,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315892,6508,1155,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315893,6508,1164,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315894,6508,1156,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315895,6508,1165,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315896,6508,5092,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315897,6508,5086,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315898,6508,5087,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315899,6508,5085,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315900,6508,5088,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315901,6508,5089,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315902,6508,5356,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315903,6508,1248,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315904,6508,5096,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315905,6508,6042,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315906,6508,1088,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315907,6508,1088,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315908,6508,1088,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315909,6508,1112,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315910,6508,1109,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315911,6508,1110,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315912,6508,1111,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315913,6508,1255,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315914,6508,1277,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315915,6508,1261,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315916,6508,1265,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315917,6508,1268,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315918,6508,1272,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL),(315919,5722,5589,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315920,5722,5588,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315921,5722,1246,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315922,5722,5282,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315923,5722,969,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315924,5722,1151,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315925,5722,1198,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315926,5722,1198,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315927,5722,1198,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315928,5722,1198,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315929,5722,1198,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315930,5722,1198,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315931,5722,5303,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315932,5722,976,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315933,5722,1192,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315934,5722,979,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315935,5722,1156,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315936,5722,1164,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315937,5722,6065,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315938,5722,1154,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315939,5722,5092,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315940,5722,5314,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315941,5722,5090,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315942,5722,5087,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315943,5722,5088,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315944,5722,5089,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315945,5722,1125,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315946,5722,1124,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315947,5722,1123,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315948,5722,1122,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315949,5722,1128,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315950,5722,1129,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315951,5722,1209,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315952,5722,1224,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315953,5722,5096,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315954,5722,985,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315955,5722,1088,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315956,5722,1088,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315957,5722,1088,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315958,5722,1109,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315959,5722,1110,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315960,5722,1111,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315961,5722,1112,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315962,5722,1255,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315963,5722,1250,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315964,5722,1250,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315965,5722,1250,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315966,5722,1252,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315967,5722,1261,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315968,5722,1265,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315969,5722,1268,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315970,5722,984,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315971,5722,1271,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315972,5722,1271,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315973,5722,1271,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315974,5722,1271,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315975,5722,1272,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL),(315976,786,1246,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315977,786,5282,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315978,786,6096,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315979,786,5272,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315980,786,1146,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315981,786,1154,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315982,786,1192,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315983,786,1156,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315984,786,5092,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315985,786,5086,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315986,786,5087,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315987,786,5085,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315988,786,5088,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315989,786,5089,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315990,786,952,30229,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2680,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315991,786,21,30229,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315992,786,851,30229,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315993,786,729,30229,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315994,786,678,30229,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315995,786,5096,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315996,786,6042,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315997,786,6042,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315998,786,1112,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(315999,786,1109,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(316000,786,1110,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(316001,786,1111,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(316002,786,1255,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(316003,786,1277,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(316004,786,1261,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(316005,786,1265,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(316006,786,1268,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(316007,786,1271,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(316008,786,1272,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL),(316009,7763,1246,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316010,7763,5282,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316011,7763,6096,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316012,7763,5272,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316013,7763,1146,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316014,7763,1154,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316015,7763,1192,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316016,7763,1155,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316017,7763,1164,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316018,7763,1156,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316019,7763,5092,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316020,7763,5086,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316021,7763,5087,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316022,7763,5085,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316023,7763,5088,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316024,7763,5089,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316025,7763,5356,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316026,7763,1248,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316027,7763,5096,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316028,7763,6042,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316029,7763,1088,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316030,7763,1088,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316031,7763,1088,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316032,7763,1112,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316033,7763,1109,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316034,7763,1110,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316035,7763,1111,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316036,7763,1255,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316037,7763,1277,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316038,7763,1261,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316039,7763,1265,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316040,7763,1268,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316041,7763,1272,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL),(316042,7784,1246,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316043,7784,5282,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316044,7784,6096,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316045,7784,5272,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316046,7784,1146,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316047,7784,1154,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316048,7784,1192,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316049,7784,1155,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316050,7784,1164,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316051,7784,1156,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316052,7784,5092,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316053,7784,5086,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316054,7784,5087,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316055,7784,5085,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316056,7784,5088,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316057,7784,5089,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316058,7784,5356,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316059,7784,1248,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316060,7784,5096,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316061,7784,1088,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316062,7784,1088,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316063,7784,1088,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316064,7784,1112,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316065,7784,1109,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316066,7784,1110,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316067,7784,1111,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316068,7784,1255,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316069,7784,1277,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316070,7784,1261,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316071,7784,1265,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316072,7784,1268,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316073,7784,1272,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL),(316074,6124,1246,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316075,6124,5282,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316076,6124,6096,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316077,6124,1154,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316078,6124,1192,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316079,6124,5092,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316080,6124,5086,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316081,6124,5087,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316082,6124,5085,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316083,6124,5088,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316084,6124,5089,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316085,6124,5356,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316086,6124,1248,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316087,6124,5096,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316088,6124,1112,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316089,6124,1109,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316090,6124,1110,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316091,6124,1111,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316092,6124,1255,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316093,6124,1277,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316094,6124,1261,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316095,6124,1265,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316096,6124,1268,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316097,6124,1272,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL),(316098,8865,5589,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316099,8865,5588,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316100,8865,1246,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316101,8865,5282,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316102,8865,969,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316103,8865,1151,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316104,8865,1198,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316105,8865,1198,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316106,8865,1198,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316107,8865,1198,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316108,8865,1198,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316109,8865,1198,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316110,8865,5303,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316111,8865,976,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316112,8865,1192,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316113,8865,1154,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316114,8865,5092,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316115,8865,5314,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316116,8865,5090,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316117,8865,5087,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316118,8865,5242,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316119,8865,5088,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316120,8865,5089,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316121,8865,1166,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316122,8865,1125,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316123,8865,1124,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316124,8865,1123,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316125,8865,1122,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316126,8865,1128,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316127,8865,1129,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316128,8865,1209,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316129,8865,1224,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316130,8865,5096,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316131,8865,985,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316132,8865,6042,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316133,8865,1109,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316134,8865,1110,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316135,8865,1111,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316136,8865,1112,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316137,8865,1255,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316138,8865,1261,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316139,8865,1263,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316140,8865,1265,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316141,8865,1268,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316142,8865,984,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316143,8865,1271,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316144,8865,1271,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316145,8865,1271,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL),(316146,7593,5589,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316147,7593,5588,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316148,7593,1246,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316149,7593,5282,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316150,7593,969,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316151,7593,1151,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316152,7593,1198,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316153,7593,1198,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316154,7593,1198,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316155,7593,1198,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316156,7593,5303,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316157,7593,976,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316158,7593,1192,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316159,7593,979,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316160,7593,1156,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316161,7593,1164,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316162,7593,6065,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316163,7593,1154,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316164,7593,5092,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316165,7593,5314,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316166,7593,5090,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316167,7593,5087,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316168,7593,5088,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316169,7593,5089,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316170,7593,1125,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316171,7593,1124,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316172,7593,1123,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316173,7593,1122,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316174,7593,1128,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316175,7593,1129,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316176,7593,1209,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316177,7593,1224,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316178,7593,1276,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316179,7593,5096,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316180,7593,985,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316181,7593,1088,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316182,7593,1088,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316183,7593,1088,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316184,7593,1109,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316185,7593,1110,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316186,7593,1111,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316187,7593,1112,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316188,7593,1255,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316189,7593,1261,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316190,7593,1265,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316191,7593,1268,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316192,7593,984,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316193,7593,1272,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL),(316194,6623,5589,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316195,6623,5588,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316196,6623,1246,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316197,6623,5282,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316198,6623,969,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316199,6623,1151,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316200,6623,1198,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316201,6623,1198,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316202,6623,1198,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316203,6623,1198,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316204,6623,1198,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316205,6623,5303,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316206,6623,976,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316207,6623,1192,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316208,6623,979,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316209,6623,1156,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316210,6623,6065,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316211,6623,1154,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316212,6623,5092,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316213,6623,5314,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316214,6623,5090,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316215,6623,5087,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316216,6623,5242,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316217,6623,5088,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316218,6623,5089,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316219,6623,1125,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316220,6623,1124,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316221,6623,1123,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316222,6623,1122,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316223,6623,1128,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316224,6623,1129,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316225,6623,5096,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316226,6623,985,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316227,6623,6042,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316228,6623,1109,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316229,6623,1111,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316230,6623,1112,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316231,6623,1255,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316232,6623,1261,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316233,6623,1265,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316234,6623,1268,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316235,6623,984,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316236,6623,1272,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL),(316237,6758,1246,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316238,6758,5282,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316239,6758,5272,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316240,6758,1146,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316241,6758,1154,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316242,6758,1192,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316243,6758,5092,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316244,6758,5086,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316245,6758,5087,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316246,6758,5085,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316247,6758,5088,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316248,6758,5089,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316249,6758,5356,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316250,6758,1248,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316251,6758,1276,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316252,6758,5096,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316253,6758,1112,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316254,6758,1109,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316255,6758,1110,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316256,6758,1111,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316257,6758,1255,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316258,6758,1277,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316259,6758,1261,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316260,6758,1265,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316261,6758,1268,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316262,6758,1272,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL),(316263,7688,1246,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316264,7688,5282,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316265,7688,6096,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316266,7688,5272,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316267,7688,1146,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316268,7688,1154,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316269,7688,1192,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316270,7688,5092,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316271,7688,5086,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316272,7688,5087,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316273,7688,5085,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316274,7688,5088,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316275,7688,5089,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316276,7688,5356,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316277,7688,1248,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316278,7688,952,30259,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316279,7688,21,30259,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316280,7688,851,30259,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316281,7688,729,30259,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316282,7688,678,30259,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316283,7688,5096,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316284,7688,6042,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316285,7688,1112,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316286,7688,1109,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316287,7688,1110,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316288,7688,1111,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316289,7688,1255,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316290,7688,1277,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316291,7688,1261,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316292,7688,1265,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316293,7688,1268,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316294,7688,1272,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL),(316295,9175,1246,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316296,9175,5282,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316297,9175,6096,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316298,9175,1154,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316299,9175,1192,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316300,9175,1164,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316301,9175,1156,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316302,9175,6065,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316303,9175,5092,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316304,9175,5086,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316305,9175,5087,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316306,9175,5085,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316307,9175,5088,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316308,9175,5089,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316309,9175,5356,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316310,9175,1248,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316311,9175,5096,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316312,9175,1088,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316313,9175,1088,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316314,9175,1088,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316315,9175,1112,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316316,9175,1109,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316317,9175,1110,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316318,9175,1111,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316319,9175,1255,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316320,9175,1277,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316321,9175,1261,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316322,9175,1265,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316323,9175,1268,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL),(316324,7752,1246,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316325,7752,5282,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316326,7752,6096,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316327,7752,5272,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316328,7752,1146,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316329,7752,1154,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316330,7752,1155,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316331,7752,1164,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316332,7752,1156,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316333,7752,5092,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316334,7752,5086,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316335,7752,5087,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316336,7752,5085,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316337,7752,5088,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316338,7752,5089,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316339,7752,5356,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316340,7752,1248,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316341,7752,1276,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316342,7752,5096,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316343,7752,1088,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316344,7752,1088,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316345,7752,1088,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316346,7752,1112,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316347,7752,1109,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316348,7752,1110,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316349,7752,1111,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316350,7752,1255,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316351,7752,1277,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316352,7752,1261,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316353,7752,1265,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316354,7752,1268,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316355,7752,1272,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL),(316356,9222,1246,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316357,9222,5282,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316358,9222,6096,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316359,9222,1154,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316360,9222,1192,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316361,9222,1164,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316362,9222,1156,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316363,9222,5092,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316364,9222,5086,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316365,9222,5087,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316366,9222,5085,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316367,9222,5088,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316368,9222,5089,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316369,9222,5356,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316370,9222,1248,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316371,9222,952,30281,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316372,9222,5497,30281,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,443,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316373,9222,730,30281,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316374,9222,853,30281,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,603,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316375,9222,21,30281,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316376,9222,851,30281,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316377,9222,729,30281,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,237,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316378,9222,790,30281,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316379,9222,654,30281,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316380,9222,678,30281,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316381,9222,5096,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316382,9222,1088,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316383,9222,1088,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316384,9222,1088,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316385,9222,1112,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316386,9222,1109,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316387,9222,1110,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316388,9222,1111,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316389,9222,1255,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316390,9222,1277,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316391,9222,1261,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316392,9222,1265,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316393,9222,1268,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316394,9222,1272,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL),(316395,9078,5589,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316396,9078,5588,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316397,9078,1246,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316398,9078,5282,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316399,9078,969,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316400,9078,1151,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316401,9078,1198,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316402,9078,1198,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316403,9078,1198,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316404,9078,1198,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316405,9078,1198,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316406,9078,5303,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316407,9078,976,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316408,9078,1192,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316409,9078,979,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316410,9078,1156,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316411,9078,6065,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316412,9078,1154,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316413,9078,5092,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316414,9078,5314,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316415,9078,5090,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316416,9078,5087,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316417,9078,5088,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316418,9078,5089,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316419,9078,1125,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316420,9078,1124,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316421,9078,1123,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316422,9078,1122,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316423,9078,1128,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316424,9078,1129,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316425,9078,1209,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316426,9078,1224,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316427,9078,5096,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316428,9078,1109,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316429,9078,1110,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316430,9078,1111,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316431,9078,1112,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316432,9078,1255,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316433,9078,1261,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316434,9078,1265,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316435,9078,1268,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316436,9078,984,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316437,9078,1272,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL),(316438,7914,1246,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316439,7914,5282,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316440,7914,6096,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316441,7914,5272,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316442,7914,1146,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316443,7914,1154,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316444,7914,1192,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316445,7914,1164,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316446,7914,1156,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316447,7914,5092,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316448,7914,5086,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316449,7914,5087,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316450,7914,5085,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316451,7914,5088,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316452,7914,5089,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316453,7914,5356,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316454,7914,1248,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316455,7914,5096,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316456,7914,1088,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316457,7914,1088,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316458,7914,1088,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316459,7914,1112,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316460,7914,1109,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316461,7914,1110,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316462,7914,1111,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316463,7914,1255,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316464,7914,1277,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316465,7914,1261,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316466,7914,1265,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316467,7914,1268,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316468,7914,1272,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL),(316469,2483,1246,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316470,2483,5282,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316471,2483,1154,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316472,2483,1192,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316473,2483,1155,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316474,2483,1164,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316475,2483,1156,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316476,2483,5092,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316477,2483,5086,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316478,2483,5087,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316479,2483,5085,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316480,2483,5088,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316481,2483,5089,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316482,2483,5356,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316483,2483,1248,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316484,2483,5096,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316485,2483,1088,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316486,2483,1088,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316487,2483,1088,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316488,2483,1112,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316489,2483,1109,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316490,2483,1110,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316491,2483,1111,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316492,2483,1255,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316493,2483,1277,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316494,2483,1261,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316495,2483,1265,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316496,2483,1268,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316497,2483,1272,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL),(316498,5668,1246,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316499,5668,5282,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316500,5668,6096,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316501,5668,5272,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316502,5668,1146,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316503,5668,1154,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316504,5668,1192,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316505,5668,5092,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316506,5668,5086,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316507,5668,5087,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316508,5668,5085,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316509,5668,5088,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316510,5668,5089,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316511,5668,5356,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316512,5668,1248,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316513,5668,5096,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316514,5668,6042,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316515,5668,6042,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316516,5668,1112,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316517,5668,1109,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316518,5668,1110,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316519,5668,1111,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316520,5668,1255,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316521,5668,1277,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316522,5668,1261,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316523,5668,1265,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316524,5668,1268,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316525,5668,1272,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL),(316526,5096,5589,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316527,5096,5588,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316528,5096,1246,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316529,5096,5282,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316530,5096,969,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316531,5096,1151,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316532,5096,1198,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316533,5096,1198,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316534,5096,1198,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316535,5096,1198,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316536,5096,1198,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316537,5096,1198,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316538,5096,5303,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316539,5096,976,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316540,5096,1192,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316541,5096,979,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316542,5096,1156,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316543,5096,1164,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316544,5096,6065,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316545,5096,1154,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316546,5096,5092,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316547,5096,5314,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316548,5096,5090,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316549,5096,5087,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316550,5096,5088,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316551,5096,5089,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316552,5096,1125,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316553,5096,1124,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316554,5096,1123,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316555,5096,1122,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316556,5096,1128,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316557,5096,1129,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316558,5096,1209,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316559,5096,1224,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316560,5096,654,30300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316561,5096,1276,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316562,5096,5096,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316563,5096,985,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316564,5096,1088,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316565,5096,1088,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316566,5096,1088,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316567,5096,1109,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316568,5096,1110,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316569,5096,1111,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316570,5096,1112,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316571,5096,1255,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316572,5096,1261,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316573,5096,1265,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316574,5096,1268,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316575,5096,984,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316576,5096,1272,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL),(316577,8127,1246,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316578,8127,5282,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316579,8127,6096,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316580,8127,1154,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316581,8127,1192,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316582,8127,1164,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316583,8127,1156,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316584,8127,6065,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316585,8127,5092,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316586,8127,5086,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316587,8127,5087,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316588,8127,5085,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316589,8127,5088,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316590,8127,5089,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316591,8127,5356,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316592,8127,1248,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316593,8127,5497,30301,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316594,8127,730,30301,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316595,8127,853,30301,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1380,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316596,8127,5096,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316597,8127,1088,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316598,8127,1088,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316599,8127,1112,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316600,8127,1109,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316601,8127,1110,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316602,8127,1111,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316603,8127,1255,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316604,8127,1250,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316605,8127,1250,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316606,8127,1250,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316607,8127,1277,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316608,8127,1261,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316609,8127,1262,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316610,8127,1265,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316611,8127,1268,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316612,8127,1272,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL),(316613,4329,5589,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316614,4329,5588,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316615,4329,1246,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316616,4329,5282,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316617,4329,969,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316618,4329,1151,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316619,4329,1198,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316620,4329,1198,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316621,4329,1198,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316622,4329,1198,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316623,4329,1198,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316624,4329,1198,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316625,4329,5303,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316626,4329,976,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316627,4329,1192,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316628,4329,979,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316629,4329,1156,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316630,4329,1164,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316631,4329,6065,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316632,4329,1154,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316633,4329,5092,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316634,4329,5314,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316635,4329,5090,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316636,4329,5087,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316637,4329,5088,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316638,4329,5089,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316639,4329,1125,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316640,4329,1124,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316641,4329,1123,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316642,4329,1122,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316643,4329,1128,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316644,4329,1129,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316645,4329,1209,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316646,4329,1224,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316647,4329,952,30313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316648,4329,5497,30313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,446,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316649,4329,730,30313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316650,4329,853,30313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316651,4329,21,30313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316652,4329,851,30313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316653,4329,729,30313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316654,4329,678,30313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316655,4329,1276,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316656,4329,5096,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316657,4329,985,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316658,4329,1088,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316659,4329,1088,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316660,4329,1088,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316661,4329,1109,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316662,4329,1110,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316663,4329,1111,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316664,4329,1112,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316665,4329,1255,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316666,4329,1250,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316667,4329,1250,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316668,4329,1250,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316669,4329,1252,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316670,4329,1261,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316671,4329,1265,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316672,4329,1268,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316673,4329,984,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316674,4329,1272,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL),(316675,5043,1246,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316676,5043,5282,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316677,5043,6096,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316678,5043,5272,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316679,5043,1146,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316680,5043,1154,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316681,5043,1192,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316682,5043,1155,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316683,5043,1164,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316684,5043,1156,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316685,5043,6065,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316686,5043,5092,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316687,5043,5086,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316688,5043,5087,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316689,5043,5085,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316690,5043,5088,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316691,5043,5089,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316692,5043,5356,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316693,5043,1248,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316694,5043,5096,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316695,5043,1088,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316696,5043,1088,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316697,5043,1088,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316698,5043,1112,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316699,5043,1109,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316700,5043,1110,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316701,5043,1111,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316702,5043,1255,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316703,5043,1277,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316704,5043,1261,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316705,5043,1265,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316706,5043,1268,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL),(316707,5832,5589,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316708,5832,5588,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316709,5832,1246,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316710,5832,5282,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316711,5832,969,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316712,5832,1151,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316713,5832,1198,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316714,5832,1198,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316715,5832,1198,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316716,5832,1198,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316717,5832,5303,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316718,5832,976,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316719,5832,1192,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316720,5832,1155,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316721,5832,979,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316722,5832,1156,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316723,5832,1164,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316724,5832,6065,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316725,5832,1154,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316726,5832,5092,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316727,5832,5314,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316728,5832,5090,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316729,5832,5087,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316730,5832,5088,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316731,5832,5089,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316732,5832,1125,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316733,5832,1124,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316734,5832,1123,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316735,5832,1122,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316736,5832,1128,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316737,5832,1129,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316738,5832,1209,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316739,5832,1224,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316740,5832,1276,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316741,5832,5096,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316742,5832,1088,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316743,5832,1088,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316744,5832,1088,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316745,5832,1109,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316746,5832,1110,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316747,5832,1111,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316748,5832,1112,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316749,5832,1255,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316750,5832,1250,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316751,5832,1250,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316752,5832,1250,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316753,5832,1252,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316754,5832,1261,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316755,5832,1265,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316756,5832,1268,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316757,5832,984,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316758,5832,1272,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL),(316759,7195,1246,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316760,7195,5272,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316761,7195,1146,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316762,7195,1154,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316763,7195,1192,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316764,7195,5092,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316765,7195,5086,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316766,7195,5087,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316767,7195,5085,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316768,7195,5088,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316769,7195,5089,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316770,7195,5356,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316771,7195,1248,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316772,7195,5096,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316773,7195,1112,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316774,7195,1109,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316775,7195,1110,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316776,7195,1111,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316777,7195,1255,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316778,7195,1277,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316779,7195,1261,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316780,7195,1265,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316781,7195,1268,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316782,7195,1271,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL),(316783,5975,1246,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316784,5975,5282,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316785,5975,6096,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316786,5975,5272,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316787,5975,1146,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316788,5975,1154,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316789,5975,1192,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316790,5975,1156,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316791,5975,1165,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316792,5975,5092,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316793,5975,5086,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316794,5975,5087,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316795,5975,5085,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316796,5975,5088,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316797,5975,5089,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316798,5975,5356,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316799,5975,1248,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316800,5975,5096,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316801,5975,6042,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316802,5975,1112,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316803,5975,1109,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316804,5975,1110,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316805,5975,1111,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316806,5975,1255,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316807,5975,1277,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316808,5975,1261,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316809,5975,1265,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316810,5975,1268,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL),(316811,4473,1246,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316812,4473,5282,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316813,4473,6096,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316814,4473,5272,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316815,4473,1146,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316816,4473,1154,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316817,4473,1192,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316818,4473,1155,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316819,4473,1164,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316820,4473,1156,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316821,4473,6065,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316822,4473,5092,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316823,4473,5086,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316824,4473,5087,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316825,4473,5085,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316826,4473,5088,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316827,4473,5089,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316828,4473,5356,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316829,4473,1248,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316830,4473,5096,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316831,4473,1088,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316832,4473,1088,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316833,4473,1088,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316834,4473,1112,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316835,4473,1109,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316836,4473,1110,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316837,4473,1111,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316838,4473,1255,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316839,4473,1277,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316840,4473,1261,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316841,4473,1265,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316842,4473,1268,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL),(316843,3156,1246,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316844,3156,5282,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316845,3156,6096,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316846,3156,1154,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316847,3156,1192,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316848,3156,1164,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316849,3156,1156,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316850,3156,5092,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316851,3156,5086,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316852,3156,5087,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316853,3156,5085,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316854,3156,5088,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316855,3156,5089,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316856,3156,5356,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316857,3156,1248,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316858,3156,5096,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316859,3156,1088,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316860,3156,1088,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316861,3156,1088,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316862,3156,1112,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316863,3156,1109,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316864,3156,1110,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316865,3156,1111,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316866,3156,1255,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316867,3156,1277,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316868,3156,1261,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316869,3156,1265,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316870,3156,1268,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316871,3156,1271,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316872,3156,1271,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316873,3156,1271,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316874,3156,1271,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316875,3156,1272,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL),(316876,2875,1246,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316877,2875,5282,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316878,2875,6096,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316879,2875,1154,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316880,2875,1192,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316881,2875,1155,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316882,2875,1164,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316883,2875,1156,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316884,2875,5092,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316885,2875,5086,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316886,2875,5087,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316887,2875,5085,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316888,2875,5088,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316889,2875,5089,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316890,2875,5356,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316891,2875,1248,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316892,2875,5096,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316893,2875,1088,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316894,2875,1088,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316895,2875,1088,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316896,2875,1112,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316897,2875,1109,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316898,2875,1110,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316899,2875,1111,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316900,2875,1255,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316901,2875,1277,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316902,2875,1261,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316903,2875,1265,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316904,2875,1268,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL),(316905,4324,1246,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316906,4324,5282,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316907,4324,6096,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316908,4324,5272,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316909,4324,1146,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316910,4324,1154,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316911,4324,1192,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316912,4324,1155,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316913,4324,1164,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316914,4324,1156,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316915,4324,5092,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316916,4324,5086,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316917,4324,5087,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316918,4324,5085,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316919,4324,5088,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316920,4324,5089,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316921,4324,5356,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316922,4324,1248,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316923,4324,5096,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316924,4324,1088,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316925,4324,1088,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316926,4324,1088,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316927,4324,1112,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316928,4324,1109,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316929,4324,1110,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316930,4324,1111,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316931,4324,1255,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316932,4324,1277,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316933,4324,1261,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316934,4324,1265,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316935,4324,1268,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL),(316936,6542,5589,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316937,6542,5588,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316938,6542,1246,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316939,6542,5282,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316940,6542,969,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316941,6542,1151,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316942,6542,1198,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316943,6542,1198,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316944,6542,1198,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316945,6542,1198,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316946,6542,5303,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316947,6542,976,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316948,6542,1192,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316949,6542,979,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316950,6542,1156,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316951,6542,1164,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316952,6542,6065,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316953,6542,1154,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316954,6542,5092,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316955,6542,5314,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316956,6542,5090,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316957,6542,5087,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316958,6542,5088,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316959,6542,5089,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316960,6542,1125,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316961,6542,1124,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316962,6542,1123,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316963,6542,1122,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316964,6542,1128,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316965,6542,1129,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316966,6542,1209,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316967,6542,1224,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316968,6542,1276,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316969,6542,5096,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316970,6542,985,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316971,6542,1088,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316972,6542,1088,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316973,6542,1088,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316974,6542,1109,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316975,6542,1110,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316976,6542,1111,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316977,6542,1112,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316978,6542,1255,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316979,6542,1261,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316980,6542,1265,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316981,6542,1268,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316982,6542,984,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316983,6542,1272,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL),(316984,8765,1246,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(316985,8765,5282,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(316986,8765,6096,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(316987,8765,1154,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(316988,8765,1192,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(316989,8765,5092,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(316990,8765,5086,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(316991,8765,5087,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(316992,8765,5085,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(316993,8765,5088,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(316994,8765,5089,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(316995,8765,5356,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(316996,8765,1248,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(316997,8765,5497,30344,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,549,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(316998,8765,730,30344,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(316999,8765,853,30344,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1133,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(317000,8765,5096,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(317001,8765,1112,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(317002,8765,1109,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(317003,8765,1110,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(317004,8765,1111,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(317005,8765,1255,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(317006,8765,1277,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(317007,8765,1261,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(317008,8765,1265,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(317009,8765,1268,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(317010,8765,1272,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL),(317011,6073,5589,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317012,6073,5588,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317013,6073,1246,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317014,6073,5282,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317015,6073,969,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317016,6073,1151,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317017,6073,1198,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317018,6073,1198,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317019,6073,1198,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317020,6073,1198,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317021,6073,5303,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317022,6073,976,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317023,6073,1192,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317024,6073,979,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317025,6073,1156,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317026,6073,1164,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317027,6073,6065,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317028,6073,1154,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317029,6073,5092,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317030,6073,5314,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317031,6073,5090,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317032,6073,5087,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317033,6073,5088,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317034,6073,5089,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317035,6073,1125,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317036,6073,1124,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317037,6073,1123,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317038,6073,1122,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317039,6073,1128,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317040,6073,1129,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317041,6073,1209,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317042,6073,1224,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317043,6073,1276,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317044,6073,5096,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317045,6073,985,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317046,6073,6042,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317047,6073,1088,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317048,6073,1088,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317049,6073,1088,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317050,6073,1109,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317051,6073,1110,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317052,6073,1111,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317053,6073,1112,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317054,6073,1255,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317055,6073,1250,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317056,6073,1250,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317057,6073,1250,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317058,6073,1252,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317059,6073,1261,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317060,6073,1265,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317061,6073,1268,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317062,6073,984,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317063,6073,1271,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317064,6073,1271,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317065,6073,1271,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317066,6073,1271,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317067,6073,1272,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL),(317068,7442,1246,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317069,7442,5282,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317070,7442,6096,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317071,7442,5272,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317072,7442,1146,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317073,7442,1154,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317074,7442,1192,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317075,7442,1155,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317076,7442,1164,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317077,7442,1156,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317078,7442,6065,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317079,7442,5092,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317080,7442,5086,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317081,7442,5087,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317082,7442,5085,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317083,7442,5088,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317084,7442,5089,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317085,7442,5356,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317086,7442,1248,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317087,7442,5096,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317088,7442,6042,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317089,7442,1088,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317090,7442,1088,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317091,7442,1088,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317092,7442,1112,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317093,7442,1109,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317094,7442,1110,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317095,7442,1111,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317096,7442,1255,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317097,7442,1277,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317098,7442,1261,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317099,7442,1265,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317100,7442,1268,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317101,7442,1272,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL),(317102,7728,1246,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317103,7728,5282,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317104,7728,6096,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317105,7728,1154,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317106,7728,1192,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317107,7728,5092,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317108,7728,5086,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317109,7728,5087,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317110,7728,5085,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317111,7728,5088,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317112,7728,5089,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317113,7728,5356,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317114,7728,1248,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317115,7728,5096,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317116,7728,6042,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317117,7728,1112,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317118,7728,1109,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317119,7728,1110,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317120,7728,1111,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317121,7728,1255,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317122,7728,1277,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317123,7728,1261,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317124,7728,1265,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317125,7728,1268,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317126,7728,1271,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317127,7728,1271,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317128,7728,1271,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317129,7728,1272,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL),(317130,5356,1246,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317131,5356,5282,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317132,5356,6096,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317133,5356,5272,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317134,5356,1146,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317135,5356,1154,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317136,5356,1192,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317137,5356,1155,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317138,5356,1164,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317139,5356,1156,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317140,5356,6065,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317141,5356,5092,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317142,5356,5086,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317143,5356,5087,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317144,5356,5085,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317145,5356,5088,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317146,5356,5089,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317147,5356,5356,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317148,5356,1248,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317149,5356,5096,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317150,5356,1088,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317151,5356,1088,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317152,5356,1088,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317153,5356,1112,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317154,5356,1109,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317155,5356,1110,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317156,5356,1111,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317157,5356,1255,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317158,5356,1277,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317159,5356,1261,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317160,5356,1265,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317161,5356,1268,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL),(317162,4034,1246,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317163,4034,5282,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317164,4034,6096,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317165,4034,5272,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317166,4034,1146,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317167,4034,1154,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317168,4034,1192,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317169,4034,5092,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317170,4034,5086,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317171,4034,5087,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317172,4034,5085,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317173,4034,5088,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317174,4034,5089,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317175,4034,5356,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317176,4034,1248,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317177,4034,5096,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317178,4034,6042,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317179,4034,1112,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317180,4034,1109,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317181,4034,1110,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317182,4034,1111,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317183,4034,1255,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317184,4034,1277,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317185,4034,1261,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317186,4034,1265,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317187,4034,1268,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317188,4034,1272,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL),(317189,7137,5589,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317190,7137,5588,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317191,7137,1246,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317192,7137,5282,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317193,7137,969,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317194,7137,1151,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317195,7137,1198,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317196,7137,1198,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317197,7137,1198,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317198,7137,1198,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317199,7137,1198,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317200,7137,1198,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317201,7137,5303,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317202,7137,976,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317203,7137,1192,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317204,7137,979,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317205,7137,1156,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317206,7137,6065,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317207,7137,1154,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317208,7137,5092,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317209,7137,5314,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317210,7137,5090,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317211,7137,5087,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317212,7137,5088,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317213,7137,5089,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317214,7137,1125,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317215,7137,1124,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317216,7137,1123,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317217,7137,1122,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317218,7137,1128,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317219,7137,1129,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317220,7137,1209,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317221,7137,1224,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317222,7137,5096,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317223,7137,985,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317224,7137,6042,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6022,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317225,7137,1109,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317226,7137,1110,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317227,7137,1111,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317228,7137,1112,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317229,7137,1255,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317230,7137,1261,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317231,7137,1262,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317232,7137,1265,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317233,7137,1268,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317234,7137,984,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317235,7137,1272,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL),(317236,3988,1246,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317237,3988,5282,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317238,3988,6096,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317239,3988,5272,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317240,3988,1146,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317241,3988,1154,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317242,3988,1192,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317243,3988,1155,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317244,3988,1164,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317245,3988,1156,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317246,3988,5092,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317247,3988,5086,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317248,3988,5087,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317249,3988,5085,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317250,3988,5088,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317251,3988,5089,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317252,3988,5356,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317253,3988,1248,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317254,3988,5096,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317255,3988,1088,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317256,3988,1088,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317257,3988,1088,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317258,3988,1112,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317259,3988,1109,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317260,3988,1110,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317261,3988,1111,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317262,3988,1255,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317263,3988,1277,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317264,3988,1261,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317265,3988,1265,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317266,3988,1268,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317267,3988,1272,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL),(317268,7076,5589,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317269,7076,5588,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317270,7076,1246,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317271,7076,5282,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317272,7076,969,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317273,7076,1151,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317274,7076,1198,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317275,7076,1198,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317276,7076,1198,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317277,7076,1198,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317278,7076,1198,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317279,7076,1198,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317280,7076,5303,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317281,7076,976,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317282,7076,1192,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317283,7076,5092,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317284,7076,5314,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317285,7076,5090,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317286,7076,5087,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317287,7076,5242,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317288,7076,5088,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317289,7076,5089,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317290,7076,1125,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317291,7076,1124,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317292,7076,1123,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317293,7076,1122,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317294,7076,1128,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317295,7076,1129,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317296,7076,1209,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317297,7076,1224,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317298,7076,5096,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317299,7076,985,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317300,7076,6042,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317301,7076,1109,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317302,7076,1110,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317303,7076,1111,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317304,7076,1112,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317305,7076,1255,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317306,7076,1261,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317307,7076,1265,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317308,7076,1268,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317309,7076,984,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317310,7076,1272,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL),(317311,5160,1246,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317312,5160,5282,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317313,5160,6096,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317314,5160,5272,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317315,5160,1146,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317316,5160,1154,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317317,5160,1192,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317318,5160,1155,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317319,5160,1164,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317320,5160,1156,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317321,5160,5092,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317322,5160,5086,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317323,5160,5087,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317324,5160,5085,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317325,5160,5088,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317326,5160,5089,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317327,5160,5356,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317328,5160,952,30378,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317329,5160,5497,30378,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,457,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317330,5160,730,30378,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317331,5160,853,30378,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1235,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317332,5160,21,30378,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317333,5160,851,30378,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317334,5160,729,30378,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317335,5160,790,30378,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317336,5160,654,30378,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317337,5160,678,30378,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317338,5160,5096,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317339,5160,1088,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317340,5160,1088,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317341,5160,1088,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317342,5160,1112,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317343,5160,1109,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317344,5160,1110,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317345,5160,1111,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317346,5160,1255,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317347,5160,1277,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317348,5160,1261,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317349,5160,1265,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317350,5160,1268,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317351,5160,1272,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL),(317352,8046,1246,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317353,8046,5282,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317354,8046,6096,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317355,8046,1154,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317356,8046,1192,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317357,8046,1164,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317358,8046,1156,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317359,8046,5092,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317360,8046,5086,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317361,8046,5087,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317362,8046,5085,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317363,8046,5088,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317364,8046,5356,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317365,8046,1248,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317366,8046,5497,30381,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317367,8046,730,30381,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317368,8046,853,30381,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,979,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317369,8046,1088,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317370,8046,1088,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317371,8046,1088,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317372,8046,1112,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317373,8046,1109,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317374,8046,1110,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317375,8046,1111,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317376,8046,1255,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317377,8046,1277,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317378,8046,1261,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317379,8046,1265,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317380,8046,1268,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317381,8046,1272,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL),(317382,4149,1246,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317383,4149,5282,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317384,4149,6096,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317385,4149,5272,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317386,4149,1146,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317387,4149,1154,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317388,4149,1192,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317389,4149,1155,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317390,4149,1164,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317391,4149,1156,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317392,4149,5092,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317393,4149,5086,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317394,4149,5087,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317395,4149,5085,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317396,4149,5088,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317397,4149,5089,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317398,4149,5356,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317399,4149,1248,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317400,4149,5096,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317401,4149,1088,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317402,4149,1088,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317403,4149,1088,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317404,4149,1112,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317405,4149,1109,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317406,4149,1110,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317407,4149,1111,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317408,4149,1255,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317409,4149,1277,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317410,4149,1261,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317411,4149,1265,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317412,4149,1268,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317413,4149,1271,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317414,4149,1271,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317415,4149,1271,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317416,4149,1271,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL),(317417,691,1246,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317418,691,5282,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317419,691,6096,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317420,691,5272,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317421,691,1146,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317422,691,1154,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317423,691,1192,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317424,691,1155,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317425,691,1164,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317426,691,1156,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317427,691,5092,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317428,691,5086,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317429,691,5087,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317430,691,5085,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317431,691,5088,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317432,691,5089,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317433,691,5356,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317434,691,1248,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317435,691,5096,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317436,691,1088,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317437,691,1088,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317438,691,1088,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317439,691,1112,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317440,691,1109,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317441,691,1110,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317442,691,1111,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317443,691,1255,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317444,691,1277,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317445,691,1261,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317446,691,1265,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317447,691,1268,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317448,691,1272,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL),(317449,7379,1246,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317450,7379,5282,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317451,7379,6096,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317452,7379,5272,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317453,7379,1146,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317454,7379,1154,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317455,7379,1192,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317456,7379,1155,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317457,7379,1164,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317458,7379,1156,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317459,7379,6065,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317460,7379,5092,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317461,7379,5086,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317462,7379,5087,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317463,7379,5085,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317464,7379,5088,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317465,7379,5089,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317466,7379,5356,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317467,7379,1248,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317468,7379,5096,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317469,7379,1088,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317470,7379,1088,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317471,7379,1088,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317472,7379,1112,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317473,7379,1109,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317474,7379,1110,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317475,7379,1111,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317476,7379,1255,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317477,7379,1277,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317478,7379,1261,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317479,7379,1265,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317480,7379,1268,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL),(317481,8276,1246,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317482,8276,5282,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317483,8276,6096,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317484,8276,5272,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317485,8276,1146,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317486,8276,1154,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317487,8276,1192,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317488,8276,1164,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317489,8276,1156,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317490,8276,5092,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317491,8276,5086,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317492,8276,5087,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317493,8276,5085,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317494,8276,5088,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317495,8276,5089,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317496,8276,5356,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317497,8276,1248,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317498,8276,5096,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317499,8276,1088,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317500,8276,1088,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317501,8276,1088,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317502,8276,1112,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317503,8276,1109,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317504,8276,1110,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317505,8276,1111,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317506,8276,1255,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317507,8276,1277,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317508,8276,1261,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317509,8276,1265,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317510,8276,1271,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317511,8276,1271,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317512,8276,1271,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317513,8276,1272,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL),(317514,8307,1246,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317515,8307,5282,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317516,8307,6096,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317517,8307,5272,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317518,8307,1146,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317519,8307,1154,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317520,8307,1192,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317521,8307,5092,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317522,8307,5086,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317523,8307,5087,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317524,8307,5085,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317525,8307,5088,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317526,8307,5089,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317527,8307,5356,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317528,8307,1248,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317529,8307,5096,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317530,8307,6042,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317531,8307,1112,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317532,8307,1109,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317533,8307,1110,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317534,8307,1111,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317535,8307,1255,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317536,8307,1277,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317537,8307,1261,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317538,8307,1265,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317539,8307,1268,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL),(317540,8522,1246,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317541,8522,5282,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317542,8522,6096,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317543,8522,5272,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317544,8522,1146,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317545,8522,1154,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317546,8522,1192,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317547,8522,1155,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317548,8522,1164,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317549,8522,1156,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317550,8522,5092,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317551,8522,5086,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317552,8522,5087,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317553,8522,5085,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317554,8522,5088,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317555,8522,5089,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317556,8522,5356,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317557,8522,1248,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317558,8522,952,30403,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,850,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317559,8522,5497,30403,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317560,8522,730,30403,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317561,8522,853,30403,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,427,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317562,8522,21,30403,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317563,8522,851,30403,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317564,8522,729,30403,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317565,8522,678,30403,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317566,8522,5096,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317567,8522,1088,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317568,8522,1088,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317569,8522,1088,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317570,8522,1112,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317571,8522,1109,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317572,8522,1110,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317573,8522,1111,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317574,8522,1255,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317575,8522,1277,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317576,8522,1261,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317577,8522,1265,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317578,8522,1268,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317579,8522,1272,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL),(317580,6296,1246,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317581,6296,5282,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317582,6296,6096,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317583,6296,1154,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317584,6296,1192,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317585,6296,1155,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317586,6296,1164,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317587,6296,1156,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317588,6296,1165,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317589,6296,5092,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317590,6296,5086,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317591,6296,5087,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317592,6296,5085,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317593,6296,5088,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317594,6296,5089,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317595,6296,5356,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317596,6296,1248,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317597,6296,1276,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317598,6296,5096,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317599,6296,1088,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317600,6296,1088,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317601,6296,1088,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317602,6296,1112,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317603,6296,1109,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317604,6296,1110,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317605,6296,1111,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317606,6296,1255,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317607,6296,1277,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317608,6296,1261,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317609,6296,1265,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317610,6296,1268,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL),(317611,6563,1246,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317612,6563,5282,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317613,6563,6096,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317614,6563,1154,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317615,6563,1192,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317616,6563,1155,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317617,6563,1164,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317618,6563,1156,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317619,6563,6065,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317620,6563,5092,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317621,6563,5086,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317622,6563,5087,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317623,6563,5085,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317624,6563,5088,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317625,6563,5089,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317626,6563,5356,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317627,6563,1248,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317628,6563,5096,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317629,6563,1088,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317630,6563,1088,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317631,6563,1088,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317632,6563,1112,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317633,6563,1109,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317634,6563,1110,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317635,6563,1111,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317636,6563,1255,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317637,6563,1277,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317638,6563,1261,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317639,6563,1265,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317640,6563,1268,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL),(317641,169,1246,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317642,169,5282,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317643,169,6096,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317644,169,5272,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317645,169,1279,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317646,169,1154,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317647,169,1192,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317648,169,1155,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317649,169,1164,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317650,169,1156,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317651,169,5092,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317652,169,5086,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317653,169,5087,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317654,169,5085,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317655,169,5088,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317656,169,5089,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317657,169,5356,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317658,169,1248,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317659,169,5096,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317660,169,1088,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317661,169,1088,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317662,169,1088,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317663,169,1112,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317664,169,1109,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317665,169,1110,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317666,169,1111,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317667,169,1255,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317668,169,1277,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317669,169,1261,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317670,169,1265,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317671,169,1268,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317672,169,1272,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL),(317673,5231,1246,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317674,5231,5282,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317675,5231,6096,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317676,5231,5272,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317677,5231,1146,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317678,5231,1154,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317679,5231,1192,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317680,5231,1155,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317681,5231,1164,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317682,5231,1156,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317683,5231,5092,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317684,5231,5086,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317685,5231,5087,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317686,5231,5085,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317687,5231,5088,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317688,5231,5089,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317689,5231,5356,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317690,5231,1248,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317691,5231,790,30412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317692,5231,654,30412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317693,5231,5096,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317694,5231,1088,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317695,5231,1088,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317696,5231,1088,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317697,5231,1112,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317698,5231,1109,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317699,5231,1110,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317700,5231,1111,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317701,5231,1255,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317702,5231,1277,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317703,5231,1261,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317704,5231,1265,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317705,5231,1268,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL),(317706,2592,5282,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317707,2592,6096,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317708,2592,1154,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317709,2592,1155,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317710,2592,1164,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317711,2592,1156,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317712,2592,5092,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317713,2592,5086,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317714,2592,5087,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317715,2592,5085,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317716,2592,5088,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317717,2592,5089,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317718,2592,5356,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317719,2592,1248,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317720,2592,5096,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317721,2592,1088,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317722,2592,1088,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317723,2592,1088,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317724,2592,1112,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317725,2592,1109,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317726,2592,1110,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317727,2592,1111,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317728,2592,1255,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317729,2592,1277,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317730,2592,1261,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317731,2592,1265,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317732,2592,1268,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317733,2592,1272,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL),(317734,9038,1246,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317735,9038,5282,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317736,9038,6096,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317737,9038,5272,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317738,9038,1146,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317739,9038,1154,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317740,9038,1192,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317741,9038,1164,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317742,9038,1156,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317743,9038,6065,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317744,9038,1165,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317745,9038,5092,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317746,9038,5086,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317747,9038,5087,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317748,9038,5085,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317749,9038,5088,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317750,9038,5089,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317751,9038,5356,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317752,9038,1248,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317753,9038,5096,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317754,9038,1112,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317755,9038,1109,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317756,9038,1110,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317757,9038,1111,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317758,9038,1255,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317759,9038,1277,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317760,9038,1261,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317761,9038,1266,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317762,9038,1265,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317763,9038,1268,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317764,9038,1271,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317765,9038,1272,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL),(317766,6573,5589,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317767,6573,5588,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317768,6573,1246,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317769,6573,5282,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317770,6573,969,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317771,6573,1151,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317772,6573,1198,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317773,6573,1198,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317774,6573,1198,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317775,6573,1198,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317776,6573,1198,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317777,6573,1198,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317778,6573,5303,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317779,6573,976,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317780,6573,1192,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317781,6573,979,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317782,6573,1156,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317783,6573,1164,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317784,6573,6065,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317785,6573,1154,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317786,6573,5092,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317787,6573,5314,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317788,6573,5090,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317789,6573,5087,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317790,6573,5088,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317791,6573,5089,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317792,6573,1125,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317793,6573,1124,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317794,6573,1123,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317795,6573,1122,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317796,6573,1128,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317797,6573,1129,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317798,6573,1209,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317799,6573,1224,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317800,6573,952,30418,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2950,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317801,6573,5497,30418,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317802,6573,730,30418,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317803,6573,853,30418,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1029,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317804,6573,21,30418,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317805,6573,851,30418,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317806,6573,729,30418,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,359000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317807,6573,790,30418,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317808,6573,654,30418,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317809,6573,678,30418,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317810,6573,1276,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317811,6573,5096,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317812,6573,985,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317813,6573,1088,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317814,6573,1088,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317815,6573,1088,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317816,6573,1109,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317817,6573,1110,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317818,6573,1111,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317819,6573,1112,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317820,6573,1255,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317821,6573,1261,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317822,6573,1262,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,982,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317823,6573,1265,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317824,6573,1268,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317825,6573,984,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317826,6573,1272,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL),(317827,5698,1246,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317828,5698,5282,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317829,5698,6096,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317830,5698,1154,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317831,5698,1192,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317832,5698,1155,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317833,5698,1164,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317834,5698,1156,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317835,5698,6065,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317836,5698,5092,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317837,5698,5086,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317838,5698,5087,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317839,5698,5085,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317840,5698,5088,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317841,5698,5089,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317842,5698,5356,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317843,5698,1248,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317844,5698,5096,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317845,5698,1088,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317846,5698,1088,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317847,5698,1088,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317848,5698,1112,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317849,5698,1109,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317850,5698,1110,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317851,5698,1111,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317852,5698,1255,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317853,5698,1277,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317854,5698,1261,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317855,5698,1265,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317856,5698,1268,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317857,5698,1271,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL),(317858,2001,1246,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317859,2001,5282,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317860,2001,6096,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317861,2001,1154,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317862,2001,1192,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317863,2001,1155,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317864,2001,1164,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317865,2001,1156,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317866,2001,5092,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317867,2001,5086,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317868,2001,5087,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317869,2001,5085,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317870,2001,5088,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317871,2001,5089,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317872,2001,5356,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317873,2001,1248,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317874,2001,5096,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317875,2001,1088,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317876,2001,1088,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317877,2001,1088,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317878,2001,1112,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317879,2001,1109,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317880,2001,1110,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317881,2001,1111,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317882,2001,1255,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317883,2001,1277,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317884,2001,1261,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317885,2001,1265,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317886,2001,1268,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317887,2001,1272,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL),(317888,1214,1246,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317889,1214,5282,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317890,1214,6096,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317891,1214,1154,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317892,1214,1192,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317893,1214,1155,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317894,1214,1164,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317895,1214,1156,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317896,1214,5092,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317897,1214,5086,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317898,1214,5087,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317899,1214,5085,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317900,1214,5088,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317901,1214,5089,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317902,1214,5356,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317903,1214,1248,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317904,1214,5096,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317905,1214,1088,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317906,1214,1088,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317907,1214,1088,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317908,1214,1112,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317909,1214,1109,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317910,1214,1110,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317911,1214,1111,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317912,1214,1255,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317913,1214,1277,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317914,1214,1261,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317915,1214,1265,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317916,1214,1268,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317917,1214,1272,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL),(317918,1260,1246,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317919,1260,5282,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317920,1260,6096,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317921,1260,5272,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317922,1260,1146,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317923,1260,1154,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317924,1260,1192,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317925,1260,5092,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317926,1260,5086,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317927,1260,5087,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317928,1260,5085,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317929,1260,5088,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317930,1260,5089,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317931,1260,5356,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317932,1260,1248,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317933,1260,5096,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317934,1260,6042,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317935,1260,1112,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317936,1260,1109,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317937,1260,1110,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317938,1260,1111,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317939,1260,1255,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317940,1260,1277,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317941,1260,1261,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317942,1260,1265,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317943,1260,1268,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317944,1260,1272,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL),(317945,207,1246,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317946,207,5282,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317947,207,6096,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317948,207,5272,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317949,207,1146,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317950,207,1154,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317951,207,1192,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317952,207,1155,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317953,207,1164,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317954,207,1156,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317955,207,5092,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317956,207,5086,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317957,207,5087,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317958,207,5085,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317959,207,5088,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317960,207,5089,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317961,207,5356,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317962,207,1248,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317963,207,1276,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317964,207,5096,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317965,207,1088,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317966,207,1088,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317967,207,1088,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317968,207,1112,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317969,207,1109,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317970,207,1110,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317971,207,1111,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317972,207,1255,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317973,207,1277,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317974,207,1261,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317975,207,1265,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317976,207,1268,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317977,207,1271,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317978,207,1271,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317979,207,1271,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317980,207,1272,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL),(317981,4889,5589,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(317982,4889,5588,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(317983,4889,1246,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(317984,4889,5282,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(317985,4889,969,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(317986,4889,1151,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(317987,4889,1198,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(317988,4889,1198,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(317989,4889,1198,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(317990,4889,1198,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(317991,4889,1198,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(317992,4889,1198,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(317993,4889,5303,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(317994,4889,976,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(317995,4889,1192,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(317996,4889,979,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(317997,4889,1156,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(317998,4889,6065,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(317999,4889,1154,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318000,4889,5092,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318001,4889,5314,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318002,4889,5090,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318003,4889,5087,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318004,4889,5088,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318005,4889,5089,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318006,4889,1125,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318007,4889,1124,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318008,4889,1123,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318009,4889,1122,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318010,4889,1128,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318011,4889,1129,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318012,4889,1209,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318013,4889,1224,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318014,4889,952,30436,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9880,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318015,4889,5497,30436,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1447,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318016,4889,730,30436,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318017,4889,853,30436,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318018,4889,21,30436,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318019,4889,851,30436,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318020,4889,729,30436,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,726000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318021,4889,790,30436,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318022,4889,654,30436,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318023,4889,678,30436,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2090,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318024,4889,5096,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318025,4889,1109,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318026,4889,1110,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318027,4889,1111,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318028,4889,1112,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318029,4889,1255,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318030,4889,1261,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318031,4889,1265,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318032,4889,1268,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318033,4889,984,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318034,4889,1271,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318035,4889,1272,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL),(318036,8237,1246,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318037,8237,5282,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318038,8237,6096,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318039,8237,1154,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318040,8237,1192,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318041,8237,5092,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318042,8237,5086,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318043,8237,5087,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318044,8237,5085,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318045,8237,5088,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318046,8237,5089,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318047,8237,5356,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318048,8237,952,30439,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2290,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318049,8237,5497,30439,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318050,8237,730,30439,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318051,8237,853,30439,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1147,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318052,8237,21,30439,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318053,8237,851,30439,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318054,8237,729,30439,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318055,8237,790,30439,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318056,8237,654,30439,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318057,8237,678,30439,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318058,8237,5096,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318059,8237,6042,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318060,8237,1112,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318061,8237,1109,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318062,8237,1110,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318063,8237,1111,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318064,8237,1255,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318065,8237,1277,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318066,8237,1261,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318067,8237,1265,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318068,8237,1268,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318069,8237,1272,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL),(318070,9286,1246,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318071,9286,5282,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318072,9286,6096,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318073,9286,1154,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318074,9286,1192,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318075,9286,5092,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318076,9286,5086,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318077,9286,5087,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318078,9286,5085,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318079,9286,5088,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318080,9286,5089,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318081,9286,5356,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318082,9286,1248,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318083,9286,5096,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318084,9286,6042,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318085,9286,1112,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318086,9286,1109,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318087,9286,1110,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318088,9286,1111,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318089,9286,1255,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318090,9286,1277,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318091,9286,1261,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318092,9286,1265,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318093,9286,1268,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318094,9286,1271,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318095,9286,1272,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL),(318096,3715,1246,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318097,3715,5282,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318098,3715,6096,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318099,3715,5272,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318100,3715,1146,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318101,3715,1154,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318102,3715,1192,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318103,3715,1155,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318104,3715,1164,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318105,3715,1156,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318106,3715,5092,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318107,3715,5086,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318108,3715,5087,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318109,3715,5085,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318110,3715,5088,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318111,3715,5089,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318112,3715,5356,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318113,3715,1248,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318114,3715,5096,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318115,3715,1088,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318116,3715,1088,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318117,3715,1088,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318118,3715,1112,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318119,3715,1109,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318120,3715,1110,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318121,3715,1111,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318122,3715,1255,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318123,3715,1277,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318124,3715,1261,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318125,3715,1265,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318126,3715,1268,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318127,3715,1272,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL),(318128,100,1246,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318129,100,5282,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318130,100,6096,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318131,100,1154,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318132,100,1164,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318133,100,1156,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318134,100,5092,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318135,100,5086,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318136,100,5087,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318137,100,5085,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318138,100,5088,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318139,100,5089,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318140,100,5356,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318141,100,1248,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318142,100,5096,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318143,100,1088,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318144,100,1088,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318145,100,1088,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318146,100,1112,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318147,100,1109,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318148,100,1110,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318149,100,1111,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318150,100,1255,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318151,100,1277,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318152,100,1261,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318153,100,1265,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318154,100,1268,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318155,100,1272,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL),(318156,2594,1246,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318157,2594,5282,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318158,2594,6096,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318159,2594,1154,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318160,2594,1192,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318161,2594,1164,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318162,2594,1156,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318163,2594,5092,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318164,2594,5086,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318165,2594,5087,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318166,2594,5085,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318167,2594,5088,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318168,2594,5089,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318169,2594,5356,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318170,2594,5096,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318171,2594,1088,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318172,2594,1088,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318173,2594,1088,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318174,2594,1112,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318175,2594,1109,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318176,2594,1110,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318177,2594,1111,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318178,2594,1255,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318179,2594,1277,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318180,2594,1261,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318181,2594,1265,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318182,2594,1268,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL),(318183,75,1246,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318184,75,5282,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318185,75,6096,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318186,75,5272,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318187,75,1146,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318188,75,1154,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318189,75,1164,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318190,75,1156,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318191,75,5092,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318192,75,5086,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318193,75,5087,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318194,75,5085,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318195,75,5088,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318196,75,5089,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318197,75,5356,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318198,75,1248,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318199,75,5096,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318200,75,6042,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318201,75,1088,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318202,75,1088,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318203,75,1088,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318204,75,1112,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318205,75,1109,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318206,75,1110,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318207,75,1111,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318208,75,1255,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318209,75,1277,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318210,75,1261,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318211,75,1265,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318212,75,1268,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318213,75,1271,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL),(318214,791,1246,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318215,791,5282,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318216,791,6096,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318217,791,5272,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318218,791,1146,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318219,791,1154,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318220,791,1192,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318221,791,1155,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318222,791,1164,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318223,791,1156,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318224,791,6065,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318225,791,5092,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318226,791,5086,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318227,791,5087,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318228,791,5085,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318229,791,5088,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318230,791,5089,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318231,791,5356,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318232,791,1248,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318233,791,5096,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318234,791,1088,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318235,791,1088,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318236,791,1112,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318237,791,1109,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318238,791,1110,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318239,791,1111,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318240,791,1255,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318241,791,1277,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318242,791,1261,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318243,791,1265,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318244,791,1268,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL),(318245,3564,1246,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318246,3564,5282,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318247,3564,6096,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318248,3564,5272,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318249,3564,1146,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318250,3564,1154,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318251,3564,1192,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318252,3564,1155,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318253,3564,1164,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318254,3564,1156,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318255,3564,5092,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318256,3564,5086,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318257,3564,5087,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318258,3564,5085,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318259,3564,5088,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318260,3564,5089,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318261,3564,5356,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318262,3564,5096,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318263,3564,6042,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318264,3564,1088,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318265,3564,1088,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318266,3564,1088,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318267,3564,1112,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318268,3564,1109,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318269,3564,1110,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318270,3564,1111,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318271,3564,1255,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318272,3564,1277,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318273,3564,1261,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318274,3564,1265,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318275,3564,1268,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318276,3564,1272,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL),(318277,4510,1246,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318278,4510,5282,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318279,4510,6096,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318280,4510,5272,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318281,4510,1146,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318282,4510,1154,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318283,4510,1192,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318284,4510,1156,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318285,4510,1165,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318286,4510,5092,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318287,4510,5086,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318288,4510,5087,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318289,4510,5085,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318290,4510,5088,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318291,4510,5089,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318292,4510,5356,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318293,4510,1248,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318294,4510,5096,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318295,4510,6042,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318296,4510,1112,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318297,4510,1109,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318298,4510,1110,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318299,4510,1111,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318300,4510,1255,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318301,4510,1277,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318302,4510,1261,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318303,4510,1265,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318304,4510,1268,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318305,4510,1271,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318306,4510,1271,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318307,4510,1271,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318308,4510,1272,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL),(318309,2150,1246,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318310,2150,5282,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318311,2150,6096,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318312,2150,5272,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318313,2150,1146,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318314,2150,1154,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318315,2150,1192,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318316,2150,1155,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318317,2150,1164,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318318,2150,1156,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318319,2150,5092,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318320,2150,5086,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318321,2150,5087,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318322,2150,5085,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318323,2150,5088,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318324,2150,5089,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318325,2150,5356,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318326,2150,1248,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318327,2150,5096,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318328,2150,1088,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318329,2150,1088,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318330,2150,1088,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318331,2150,1112,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318332,2150,1109,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318333,2150,1110,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318334,2150,1111,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318335,2150,1255,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318336,2150,1277,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318337,2150,1261,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318338,2150,1265,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318339,2150,1268,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL),(318340,7579,5589,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318341,7579,5588,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318342,7579,1246,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318343,7579,5282,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318344,7579,969,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318345,7579,1151,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318346,7579,5303,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318347,7579,976,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318348,7579,1192,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318349,7579,979,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318350,7579,1156,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318351,7579,1164,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318352,7579,6065,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318353,7579,1154,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318354,7579,5092,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318355,7579,5314,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318356,7579,5090,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318357,7579,5087,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318358,7579,5242,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318359,7579,5088,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318360,7579,5089,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318361,7579,1125,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318362,7579,1124,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318363,7579,1123,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318364,7579,1122,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318365,7579,1128,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318366,7579,1129,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318367,7579,1209,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318368,7579,1224,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318369,7579,5096,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318370,7579,985,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318371,7579,1088,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318372,7579,1088,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318373,7579,1088,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318374,7579,1109,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318375,7579,1110,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318376,7579,1111,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318377,7579,1112,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318378,7579,1255,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318379,7579,1261,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318380,7579,1265,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318381,7579,1268,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318382,7579,984,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318383,7579,1271,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318384,7579,1271,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318385,7579,1271,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318386,7579,1272,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL),(318387,8952,1246,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318388,8952,5282,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318389,8952,969,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318390,8952,1151,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318391,8952,5303,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318392,8952,976,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318393,8952,1155,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318394,8952,979,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318395,8952,1156,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318396,8952,1164,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318397,8952,6065,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318398,8952,1154,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318399,8952,5092,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318400,8952,5314,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318401,8952,5090,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318402,8952,5087,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318403,8952,5242,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318404,8952,5088,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318405,8952,5089,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318406,8952,1125,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318407,8952,1124,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318408,8952,1123,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318409,8952,1122,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318410,8952,1128,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318411,8952,1129,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318412,8952,1209,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318413,8952,1224,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318414,8952,5096,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318415,8952,1088,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318416,8952,1088,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318417,8952,1088,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318418,8952,1109,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318419,8952,1111,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318420,8952,1112,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318421,8952,1255,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318422,8952,1261,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318423,8952,1265,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318424,8952,1268,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318425,8952,1272,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL),(318426,3269,1246,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318427,3269,5282,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318428,3269,6096,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318429,3269,1154,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318430,3269,1192,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318431,3269,1155,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318432,3269,1164,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318433,3269,1156,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318434,3269,5092,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318435,3269,5086,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318436,3269,5087,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318437,3269,5085,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318438,3269,5088,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318439,3269,5089,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318440,3269,5356,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318441,3269,1248,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318442,3269,5096,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318443,3269,6042,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318444,3269,1088,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318445,3269,1088,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318446,3269,1088,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318447,3269,1112,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318448,3269,1109,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318449,3269,1110,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318450,3269,1111,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318451,3269,1255,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318452,3269,1277,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318453,3269,1261,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318454,3269,1265,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318455,3269,1268,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318456,3269,1272,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL),(318457,4439,1246,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318458,4439,5282,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318459,4439,6096,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318460,4439,1154,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318461,4439,1192,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318462,4439,1155,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318463,4439,1164,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318464,4439,1156,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318465,4439,6065,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318466,4439,5092,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318467,4439,5086,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318468,4439,5087,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318469,4439,5085,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318470,4439,5088,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318471,4439,5089,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318472,4439,5356,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318473,4439,1248,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318474,4439,5096,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318475,4439,1088,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318476,4439,1088,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318477,4439,1088,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318478,4439,1112,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318479,4439,1109,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318480,4439,1110,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318481,4439,1111,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318482,4439,1255,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318483,4439,1277,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318484,4439,1261,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318485,4439,1265,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318486,4439,1268,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL),(318487,2523,1246,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318488,2523,5282,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318489,2523,6096,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318490,2523,5272,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318491,2523,1146,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318492,2523,1154,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318493,2523,1192,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318494,2523,1156,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318495,2523,5092,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318496,2523,5086,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318497,2523,5087,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318498,2523,5085,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318499,2523,5088,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318500,2523,5089,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318501,2523,5356,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318502,2523,1248,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318503,2523,5096,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318504,2523,1112,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318505,2523,1109,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318506,2523,1110,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318507,2523,1111,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318508,2523,1255,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318509,2523,1277,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318510,2523,1261,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318511,2523,1265,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318512,2523,1268,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318513,2523,1271,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318514,2523,1271,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318515,2523,1271,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318516,2523,1271,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL),(318517,2634,1246,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318518,2634,5282,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318519,2634,6096,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318520,2634,1154,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318521,2634,1192,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318522,2634,1155,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318523,2634,1164,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318524,2634,6065,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318525,2634,1165,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318526,2634,5092,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318527,2634,5086,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318528,2634,5087,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318529,2634,5085,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318530,2634,5088,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318531,2634,5089,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318532,2634,5356,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318533,2634,1248,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318534,2634,5096,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318535,2634,1088,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318536,2634,1088,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318537,2634,1088,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318538,2634,1112,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318539,2634,1109,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318540,2634,1110,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318541,2634,1111,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318542,2634,1255,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318543,2634,1277,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318544,2634,1261,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318545,2634,1265,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318546,2634,1268,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318547,2634,1272,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL),(318548,7837,5282,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318549,7837,6096,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318550,7837,5272,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318551,7837,1146,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318552,7837,1154,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318553,7837,1192,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318554,7837,1164,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318555,7837,1156,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318556,7837,5092,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318557,7837,5086,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318558,7837,5087,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318559,7837,5085,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318560,7837,5088,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318561,7837,5089,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318562,7837,5356,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318563,7837,1248,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318564,7837,5096,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318565,7837,1088,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318566,7837,1088,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318567,7837,1088,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318568,7837,1112,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318569,7837,1109,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318570,7837,1110,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318571,7837,1111,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318572,7837,1255,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318573,7837,1250,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318574,7837,1250,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318575,7837,1250,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318576,7837,1277,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318577,7837,1261,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318578,7837,1265,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318579,7837,1268,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318580,7837,1271,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318581,7837,1271,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318582,7837,1271,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318583,7837,1271,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL),(318584,6078,5589,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318585,6078,5588,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318586,6078,5282,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318587,6078,969,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318588,6078,1151,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318589,6078,5303,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318590,6078,976,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318591,6078,1192,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318592,6078,979,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318593,6078,1156,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318594,6078,1164,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318595,6078,6065,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318596,6078,5092,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318597,6078,5314,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318598,6078,5090,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318599,6078,5087,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318600,6078,5242,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318601,6078,5089,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318602,6078,1125,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318603,6078,1124,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318604,6078,1123,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318605,6078,1122,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318606,6078,1128,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318607,6078,1129,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318608,6078,1209,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318609,6078,1224,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318610,6078,856,30537,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,825,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318611,6078,5096,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318612,6078,985,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318613,6078,1088,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318614,6078,1088,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318615,6078,1088,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318616,6078,1109,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318617,6078,1110,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318618,6078,1111,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318619,6078,1112,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318620,6078,1255,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318621,6078,1261,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318622,6078,1265,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318623,6078,1268,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318624,6078,1272,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL),(318625,2580,1246,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318626,2580,5282,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318627,2580,6096,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318628,2580,5272,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318629,2580,1154,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318630,2580,1192,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318631,2580,1164,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318632,2580,6065,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318633,2580,6077,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318634,2580,5092,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318635,2580,5086,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318636,2580,5087,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318637,2580,5085,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318638,2580,5088,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318639,2580,5089,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318640,2580,5356,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318641,2580,5096,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318642,2580,6042,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318643,2580,1088,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318644,2580,1088,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318645,2580,1088,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318646,2580,1112,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318647,2580,1109,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318648,2580,1110,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318649,2580,1111,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318650,2580,1255,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318651,2580,1277,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318652,2580,1261,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318653,2580,1265,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318654,2580,1268,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL),(318655,7546,5589,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318656,7546,5588,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318657,7546,1246,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318658,7546,5282,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318659,7546,969,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318660,7546,1151,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318661,7546,5303,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318662,7546,976,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318663,7546,1192,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318664,7546,979,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318665,7546,1156,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318666,7546,6065,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318667,7546,1154,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318668,7546,5092,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318669,7546,5314,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318670,7546,5090,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318671,7546,5087,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318672,7546,5242,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318673,7546,5088,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318674,7546,5089,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318675,7546,1125,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318676,7546,1124,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318677,7546,1123,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318678,7546,1122,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318679,7546,1128,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318680,7546,1129,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318681,7546,1209,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318682,7546,1224,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318683,7546,952,30544,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5660,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318684,7546,5497,30544,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,449,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318685,7546,730,30544,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318686,7546,853,30544,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,895,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318687,7546,21,30544,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318688,7546,851,30544,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318689,7546,729,30544,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,444000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318690,7546,790,30544,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318691,7546,654,30544,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318692,7546,678,30544,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318693,7546,5096,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318694,7546,6042,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318695,7546,1109,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318696,7546,1110,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318697,7546,1111,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318698,7546,1112,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318699,7546,1255,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318700,7546,1261,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318701,7546,1265,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318702,7546,1268,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318703,7546,984,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318704,7546,1272,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL),(318705,335,1246,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318706,335,5282,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318707,335,6096,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318708,335,1154,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318709,335,1192,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318710,335,1155,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318711,335,1164,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318712,335,1156,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318713,335,5092,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318714,335,5086,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318715,335,5087,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318716,335,5085,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318717,335,5088,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318718,335,5089,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318719,335,5356,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318720,335,952,30549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2020,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318721,335,5497,30549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318722,335,730,30549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318723,335,853,30549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,765,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318724,335,21,30549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318725,335,851,30549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318726,335,729,30549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318727,335,790,30549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318728,335,654,30549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318729,335,678,30549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318730,335,5096,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318731,335,1088,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318732,335,1088,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318733,335,1088,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318734,335,1112,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318735,335,1109,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318736,335,1110,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318737,335,1111,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318738,335,1255,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318739,335,1277,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318740,335,1261,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318741,335,1265,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318742,335,1268,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318743,335,1271,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL),(318744,1620,1246,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318745,1620,5282,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318746,1620,6096,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318747,1620,5272,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318748,1620,1146,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318749,1620,1154,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318750,1620,1192,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318751,1620,1155,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318752,1620,1164,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318753,1620,1156,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318754,1620,5092,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318755,1620,5086,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318756,1620,5087,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318757,1620,5085,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318758,1620,5088,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318759,1620,5089,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318760,1620,5356,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318761,1620,1248,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318762,1620,5096,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318763,1620,1088,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318764,1620,1088,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318765,1620,1088,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318766,1620,1112,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318767,1620,1109,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318768,1620,1110,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318769,1620,1111,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318770,1620,1255,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318771,1620,1277,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318772,1620,1261,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318773,1620,1265,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318774,1620,1268,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318775,1620,1271,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318776,1620,1271,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318777,1620,1271,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318778,1620,1272,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL),(318779,3938,5589,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318780,3938,5588,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318781,3938,1246,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318782,3938,5282,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318783,3938,969,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318784,3938,1151,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318785,3938,5303,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318786,3938,976,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318787,3938,1192,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318788,3938,1154,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318789,3938,5092,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318790,3938,5314,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318791,3938,5090,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318792,3938,5087,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318793,3938,5242,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318794,3938,5088,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318795,3938,5089,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318796,3938,1125,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318797,3938,1124,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318798,3938,1123,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318799,3938,1122,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318800,3938,1128,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318801,3938,1129,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318802,3938,1209,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318803,3938,1224,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318804,3938,1109,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318805,3938,1110,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318806,3938,1111,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318807,3938,1112,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318808,3938,1255,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318809,3938,1261,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318810,3938,1265,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318811,3938,1268,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318812,3938,984,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL),(318813,6830,1246,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318814,6830,5282,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318815,6830,6096,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318816,6830,5272,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318817,6830,1146,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318818,6830,1154,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318819,6830,1192,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318820,6830,1155,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318821,6830,1164,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318822,6830,1156,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318823,6830,6065,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318824,6830,5092,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318825,6830,5086,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318826,6830,5087,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318827,6830,5085,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318828,6830,5088,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318829,6830,5089,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318830,6830,5356,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318831,6830,1248,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318832,6830,1276,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318833,6830,5096,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318834,6830,1088,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318835,6830,1088,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318836,6830,1088,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318837,6830,1112,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318838,6830,1109,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318839,6830,1110,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318840,6830,1255,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318841,6830,1277,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318842,6830,1261,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318843,6830,1265,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318844,6830,1268,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318845,6830,1271,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318846,6830,1271,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318847,6830,1271,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318848,6830,1271,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL),(318849,3229,1246,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318850,3229,5282,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318851,3229,6096,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318852,3229,5272,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318853,3229,1146,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318854,3229,1154,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318855,3229,1192,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318856,3229,1164,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318857,3229,6065,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318858,3229,5092,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318859,3229,5086,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318860,3229,5087,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318861,3229,5085,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318862,3229,5088,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318863,3229,5089,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318864,3229,5356,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318865,3229,952,30558,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2510,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318866,3229,21,30558,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318867,3229,851,30558,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318868,3229,729,30558,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318869,3229,678,30558,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318870,3229,5096,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318871,3229,1088,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318872,3229,1088,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318873,3229,1088,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318874,3229,1112,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318875,3229,1109,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318876,3229,1110,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318877,3229,1111,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318878,3229,1255,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318879,3229,1277,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318880,3229,1261,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318881,3229,1265,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318882,3229,1268,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL),(318883,2004,5096,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-22 12:33:45',0,1,NULL,NULL),(318884,7973,1246,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318885,7973,5282,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318886,7973,6096,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318887,7973,5272,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318888,7973,1146,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318889,7973,1154,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318890,7973,1192,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318891,7973,1156,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318892,7973,5092,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318893,7973,5086,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318894,7973,5087,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318895,7973,5085,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318896,7973,5088,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318897,7973,5089,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318898,7973,5356,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318899,7973,1248,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318900,7973,5497,30565,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,527,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318901,7973,730,30565,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318902,7973,853,30565,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1405,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318903,7973,21,30565,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318904,7973,851,30565,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318905,7973,729,30565,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318906,7973,790,30565,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318907,7973,654,30565,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318908,7973,678,30565,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318909,7973,5096,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318910,7973,6042,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5953,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318911,7973,1088,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318912,7973,1088,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318913,7973,1088,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318914,7973,1112,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318915,7973,1109,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318916,7973,1110,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318917,7973,1111,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318918,7973,1255,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318919,7973,1277,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318920,7973,1261,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318921,7973,1265,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318922,7973,1268,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318923,7973,1272,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL),(318924,8771,1246,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318925,8771,5282,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318926,8771,6096,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318927,8771,1154,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318928,8771,1192,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318929,8771,1155,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318930,8771,1164,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318931,8771,1156,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318932,8771,6065,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318933,8771,5092,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318934,8771,5086,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318935,8771,5087,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318936,8771,5085,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318937,8771,5088,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318938,8771,5089,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318939,8771,5356,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318940,8771,952,30572,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4310,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318941,8771,5497,30572,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,498,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318942,8771,730,30572,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318943,8771,853,30572,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2293,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318944,8771,21,30572,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318945,8771,851,30572,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318946,8771,729,30572,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318947,8771,790,30572,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318948,8771,654,30572,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318949,8771,678,30572,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318950,8771,5096,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318951,8771,1088,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318952,8771,1088,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318953,8771,1088,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318954,8771,1112,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318955,8771,1109,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318956,8771,1110,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318957,8771,1111,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318958,8771,1255,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318959,8771,1277,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318960,8771,1261,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318961,8771,1262,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318962,8771,1265,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318963,8771,1268,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318964,8771,1272,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL),(318965,5172,1246,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318966,5172,5282,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318967,5172,6096,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318968,5172,5272,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318969,5172,1146,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318970,5172,1154,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318971,5172,1192,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318972,5172,5092,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318973,5172,5086,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318974,5172,5087,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318975,5172,5085,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318976,5172,5088,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318977,5172,5089,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318978,5172,5356,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318979,5172,952,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1570,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318980,5172,5497,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318981,5172,730,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318982,5172,853,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,857,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318983,5172,21,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318984,5172,851,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318985,5172,729,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318986,5172,790,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318987,5172,654,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318988,5172,678,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318989,5172,12,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318990,5172,5096,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318991,5172,1112,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318992,5172,1109,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318993,5172,1110,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318994,5172,1111,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318995,5172,1255,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318996,5172,1277,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318997,5172,1261,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318998,5172,1265,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(318999,5172,1268,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(319000,5172,1271,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL),(319001,2400,1246,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319002,2400,5282,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319003,2400,6096,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319004,2400,5272,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319005,2400,1146,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319006,2400,1154,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319007,2400,1192,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319008,2400,1155,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319009,2400,1164,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319010,2400,1156,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319011,2400,5092,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319012,2400,5086,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319013,2400,5087,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319014,2400,5085,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319015,2400,5088,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319016,2400,5089,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319017,2400,5356,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319018,2400,1248,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319019,2400,5096,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319020,2400,1088,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319021,2400,1088,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319022,2400,1088,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319023,2400,1112,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319024,2400,1109,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319025,2400,1110,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319026,2400,1111,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319027,2400,1255,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319028,2400,1277,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319029,2400,1261,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319030,2400,1265,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319031,2400,1268,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL),(319032,8239,1246,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319033,8239,5282,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319034,8239,6096,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319035,8239,5272,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319036,8239,1146,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319037,8239,1154,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319038,8239,1192,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319039,8239,1155,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319040,8239,1164,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319041,8239,1156,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319042,8239,5092,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319043,8239,5086,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319044,8239,5087,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319045,8239,5085,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319046,8239,5088,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319047,8239,5089,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319048,8239,5356,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319049,8239,1248,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319050,8239,5096,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319051,8239,1088,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319052,8239,1088,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319053,8239,1088,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319054,8239,1112,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319055,8239,1109,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319056,8239,1110,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319057,8239,1111,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319058,8239,1255,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319059,8239,1277,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319060,8239,1261,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319061,8239,1265,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319062,8239,1268,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL),(319063,4575,5282,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319064,4575,6096,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319065,4575,5272,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319066,4575,1146,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319067,4575,1154,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319068,4575,1192,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319069,4575,1164,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319070,4575,1156,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319071,4575,6065,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319072,4575,6077,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319073,4575,5092,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319074,4575,5086,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319075,4575,5087,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319076,4575,5085,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319077,4575,5088,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319078,4575,5089,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319079,4575,5356,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319080,4575,952,30581,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2720,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319081,4575,5497,30581,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,211,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319082,4575,730,30581,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319083,4575,853,30581,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,979,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319084,4575,21,30581,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319085,4575,851,30581,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319086,4575,729,30581,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319087,4575,790,30581,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319088,4575,654,30581,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1775,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319089,4575,678,30581,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319090,4575,1276,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319091,4575,5096,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319092,4575,1088,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319093,4575,1088,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319094,4575,1112,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319095,4575,1109,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319096,4575,1110,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319097,4575,1111,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319098,4575,1255,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319099,4575,1277,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319100,4575,1261,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319101,4575,1262,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319102,4575,1269,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319103,4575,1265,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319104,4575,1268,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319105,4575,1272,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL),(319106,1900,1246,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319107,1900,5282,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319108,1900,6096,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319109,1900,5272,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319110,1900,1146,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319111,1900,1154,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319112,1900,1192,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319113,1900,1155,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319114,1900,1164,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319115,1900,1156,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319116,1900,5092,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319117,1900,5086,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319118,1900,5087,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319119,1900,5085,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319120,1900,5088,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319121,1900,5089,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319122,1900,5356,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319123,1900,1248,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319124,1900,5096,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319125,1900,1088,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319126,1900,1088,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319127,1900,1088,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319128,1900,1112,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319129,1900,1109,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319130,1900,1110,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319131,1900,1111,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319132,1900,1255,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319133,1900,1277,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319134,1900,1261,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319135,1900,1265,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319136,1900,1268,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319137,1900,1272,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL),(319138,4389,5589,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319139,4389,5588,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319140,4389,1246,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319141,4389,5282,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319142,4389,969,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319143,4389,1151,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319144,4389,5303,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319145,4389,976,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319146,4389,1192,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319147,4389,979,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319148,4389,1156,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319149,4389,6065,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319150,4389,1154,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319151,4389,5092,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319152,4389,5314,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319153,4389,5090,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319154,4389,5087,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319155,4389,5242,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319156,4389,5088,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319157,4389,5089,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319158,4389,1209,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319159,4389,1224,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319160,4389,5096,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319161,4389,1109,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319162,4389,1110,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319163,4389,1111,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319164,4389,1112,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319165,4389,1255,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319166,4389,1261,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319167,4389,1265,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319168,4389,1268,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319169,4389,984,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL),(319170,6821,1246,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319171,6821,5282,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319172,6821,6096,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319173,6821,5272,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319174,6821,1146,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319175,6821,1154,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319176,6821,1192,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319177,6821,5092,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319178,6821,5086,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319179,6821,5087,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319180,6821,5085,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319181,6821,5088,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319182,6821,5089,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319183,6821,5356,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319184,6821,1248,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319185,6821,5096,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319186,6821,6042,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319187,6821,1112,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319188,6821,1109,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319189,6821,1110,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319190,6821,1111,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319191,6821,1255,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319192,6821,1277,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319193,6821,1261,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319194,6821,1265,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319195,6821,1268,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319196,6821,1271,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL),(319197,3575,1246,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319198,3575,5282,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319199,3575,6096,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319200,3575,5272,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319201,3575,1146,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319202,3575,1154,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319203,3575,1192,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319204,3575,1164,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319205,3575,1156,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319206,3575,5092,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319207,3575,5086,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319208,3575,5087,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319209,3575,5085,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319210,3575,5088,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319211,3575,5089,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319212,3575,5356,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319213,3575,1248,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319214,3575,5096,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319215,3575,6042,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319216,3575,1088,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319217,3575,1088,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319218,3575,1088,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319219,3575,1112,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319220,3575,1109,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319221,3575,1110,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319222,3575,1111,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319223,3575,1255,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319224,3575,1277,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319225,3575,1261,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319226,3575,1265,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319227,3575,1268,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL),(319228,4074,1246,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319229,4074,5282,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319230,4074,6096,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319231,4074,5272,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319232,4074,1146,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319233,4074,1154,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319234,4074,1192,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319235,4074,1155,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319236,4074,1164,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319237,4074,1156,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319238,4074,6065,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319239,4074,1165,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319240,4074,5092,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319241,4074,5086,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319242,4074,5087,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319243,4074,5085,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319244,4074,5088,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319245,4074,5089,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319246,4074,5356,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319247,4074,5096,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319248,4074,1088,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319249,4074,1088,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319250,4074,1088,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319251,4074,1112,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319252,4074,1109,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319253,4074,1110,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319254,4074,1111,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319255,4074,1255,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319256,4074,1277,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319257,4074,1261,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319258,4074,1266,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319259,4074,1265,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319260,4074,1268,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319261,4074,1271,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319262,4074,1271,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319263,4074,1271,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319264,4074,1271,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL),(319265,6651,1246,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319266,6651,5282,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319267,6651,6096,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319268,6651,1154,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319269,6651,1192,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319270,6651,1155,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319271,6651,1164,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319272,6651,1156,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319273,6651,6065,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319274,6651,5092,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319275,6651,5086,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319276,6651,5087,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319277,6651,5085,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319278,6651,5088,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319279,6651,5089,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319280,6651,5356,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319281,6651,1248,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319282,6651,5096,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319283,6651,1088,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319284,6651,1088,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319285,6651,1088,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319286,6651,1112,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319287,6651,1109,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319288,6651,1110,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319289,6651,1111,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319290,6651,1255,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319291,6651,1277,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319292,6651,1261,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319293,6651,1265,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319294,6651,1268,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL),(319295,7417,5589,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319296,7417,5588,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319297,7417,5282,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319298,7417,969,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319299,7417,1151,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319300,7417,1198,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319301,7417,1198,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319302,7417,1198,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319303,7417,1198,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319304,7417,1198,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319305,7417,1198,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319306,7417,5303,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319307,7417,976,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319308,7417,1192,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319309,7417,979,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319310,7417,1156,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319311,7417,6065,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319312,7417,1154,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319313,7417,5092,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319314,7417,5314,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319315,7417,5090,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319316,7417,5087,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319317,7417,5242,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319318,7417,5088,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319319,7417,5089,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319320,7417,1125,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319321,7417,1124,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319322,7417,1123,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319323,7417,1122,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319324,7417,1128,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319325,7417,1129,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319326,7417,1209,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319327,7417,1224,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319328,7417,5096,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319329,7417,6042,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319330,7417,1109,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319331,7417,1110,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319332,7417,1111,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319333,7417,1112,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319334,7417,1255,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319335,7417,1261,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319336,7417,1262,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319337,7417,1265,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319338,7417,1268,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319339,7417,984,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319340,7417,1272,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL),(319341,9221,6096,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-22 12:50:27',0,1,NULL,NULL),(319342,4751,1246,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319343,4751,5282,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319344,4751,6096,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319345,4751,1154,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319346,4751,1192,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319347,4751,1155,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319348,4751,1164,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319349,4751,1156,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319350,4751,6065,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319351,4751,5092,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319352,4751,5086,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319353,4751,5087,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319354,4751,5085,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319355,4751,5088,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319356,4751,5089,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319357,4751,5356,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319358,4751,1248,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319359,4751,952,30601,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1460,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319360,4751,5497,30601,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319361,4751,730,30601,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319362,4751,853,30601,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,640,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319363,4751,21,30601,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319364,4751,851,30601,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319365,4751,729,30601,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319366,4751,790,30601,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319367,4751,654,30601,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319368,4751,678,30601,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319369,4751,5096,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319370,4751,1088,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319371,4751,1088,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319372,4751,1088,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319373,4751,1112,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319374,4751,1109,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319375,4751,1110,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319376,4751,1111,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319377,4751,1255,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319378,4751,1277,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319379,4751,1261,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319380,4751,1262,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319381,4751,1265,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319382,4751,1268,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL),(319383,7862,1246,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319384,7862,5282,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319385,7862,6096,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319386,7862,5272,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319387,7862,1146,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319388,7862,1154,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319389,7862,1156,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319390,7862,5092,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319391,7862,5086,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319392,7862,5087,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319393,7862,5085,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319394,7862,5088,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319395,7862,5089,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319396,7862,5497,30604,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,341,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319397,7862,730,30604,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319398,7862,853,30604,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,583,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319399,7862,21,30604,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319400,7862,851,30604,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319401,7862,729,30604,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319402,7862,790,30604,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319403,7862,654,30604,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319404,7862,678,30604,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319405,7862,5096,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319406,7862,1112,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319407,7862,1109,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319408,7862,1110,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319409,7862,1111,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319410,7862,1255,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319411,7862,1277,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319412,7862,1261,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319413,7862,1265,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319414,7862,1268,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319415,7862,1272,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL),(319416,6423,1246,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319417,6423,5282,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319418,6423,6096,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319419,6423,5272,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319420,6423,1146,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319421,6423,1154,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319422,6423,1192,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319423,6423,1156,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319424,6423,6065,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319425,6423,5092,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319426,6423,5086,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319427,6423,5087,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319428,6423,5085,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319429,6423,5088,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319430,6423,5089,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319431,6423,5356,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319432,6423,1248,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319433,6423,5096,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319434,6423,1112,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319435,6423,1109,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319436,6423,1110,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319437,6423,1111,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319438,6423,1255,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319439,6423,1277,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319440,6423,1261,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319441,6423,1265,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319442,6423,1268,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL),(319443,5083,1246,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319444,5083,5282,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319445,5083,6096,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319446,5083,5272,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319447,5083,1146,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319448,5083,1154,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319449,5083,1192,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319450,5083,1155,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319451,5083,1164,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319452,5083,1156,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319453,5083,6065,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319454,5083,5092,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319455,5083,5086,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319456,5083,5087,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319457,5083,5085,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319458,5083,5088,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319459,5083,5089,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319460,5083,5356,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319461,5083,5096,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319462,5083,1088,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319463,5083,1088,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319464,5083,1088,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319465,5083,1112,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319466,5083,1109,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319467,5083,1110,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319468,5083,1111,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319469,5083,1255,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319470,5083,1277,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319471,5083,1261,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319472,5083,1265,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319473,5083,1268,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL),(319474,7396,1246,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319475,7396,5282,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319476,7396,6096,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319477,7396,5272,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319478,7396,1146,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319479,7396,1154,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319480,7396,1192,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319481,7396,1156,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319482,7396,6065,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319483,7396,5092,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319484,7396,5086,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319485,7396,5087,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319486,7396,5085,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319487,7396,5088,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319488,7396,5089,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319489,7396,5356,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319490,7396,1248,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319491,7396,5096,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319492,7396,1112,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319493,7396,1109,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319494,7396,1110,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319495,7396,1111,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319496,7396,1255,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319497,7396,1277,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319498,7396,1261,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319499,7396,1265,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319500,7396,1268,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL),(319501,6135,1246,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319502,6135,5282,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319503,6135,6096,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319504,6135,1146,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319505,6135,1154,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319506,6135,1192,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319507,6135,1155,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319508,6135,1164,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319509,6135,1156,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319510,6135,6065,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319511,6135,6077,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319512,6135,5092,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319513,6135,5086,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319514,6135,5087,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319515,6135,5085,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319516,6135,5088,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319517,6135,5089,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319518,6135,5356,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319519,6135,952,30626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319520,6135,5497,30626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,356,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319521,6135,730,30626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319522,6135,853,30626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,516,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319523,6135,21,30626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319524,6135,851,30626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319525,6135,729,30626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319526,6135,790,30626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149.69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319527,6135,654,30626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319528,6135,678,30626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319529,6135,1276,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319530,6135,5096,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319531,6135,1088,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319532,6135,1088,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319533,6135,1088,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319534,6135,1112,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319535,6135,1109,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319536,6135,1110,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319537,6135,1111,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319538,6135,1255,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319539,6135,1277,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319540,6135,1261,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319541,6135,1262,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319542,6135,1265,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319543,6135,1268,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL),(319544,3178,5096,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-22 13:01:15',0,1,NULL,NULL),(319545,4377,5282,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319546,4377,6096,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319547,4377,5272,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319548,4377,1146,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319549,4377,1154,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319550,4377,1192,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319551,4377,1156,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319552,4377,6065,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319553,4377,5092,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319554,4377,5086,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319555,4377,5087,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319556,4377,5085,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319557,4377,5088,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319558,4377,5089,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319559,4377,5356,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319560,4377,1248,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319561,4377,5096,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319562,4377,1112,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319563,4377,1109,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319564,4377,1110,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319565,4377,1111,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319566,4377,1255,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319567,4377,1250,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319568,4377,1250,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319569,4377,1250,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319570,4377,1277,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319571,4377,1261,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319572,4377,1251,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319573,4377,1265,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319574,4377,1268,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL),(319575,5337,1246,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319576,5337,5282,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319577,5337,6096,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319578,5337,5272,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319579,5337,1146,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319580,5337,1154,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319581,5337,1192,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319582,5337,1156,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319583,5337,6065,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319584,5337,6077,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319585,5337,5092,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319586,5337,5086,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319587,5337,5087,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319588,5337,5085,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319589,5337,5088,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319590,5337,5089,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319591,5337,5356,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319592,5337,1248,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319593,5337,5096,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319594,5337,1112,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319595,5337,1109,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319596,5337,1110,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319597,5337,1111,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319598,5337,1255,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319599,5337,1250,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319600,5337,1250,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319601,5337,1250,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319602,5337,1277,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319603,5337,1261,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319604,5337,1251,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319605,5337,1265,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319606,5337,1268,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL),(319607,1111,1109,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-22 13:06:41',0,1,NULL,NULL),(319608,5515,1246,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319609,5515,5282,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319610,5515,6096,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319611,5515,1154,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319612,5515,1192,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319613,5515,1156,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319614,5515,1165,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319615,5515,5092,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319616,5515,5086,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319617,5515,5087,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319618,5515,5085,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319619,5515,5088,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319620,5515,5089,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319621,5515,5356,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319622,5515,1248,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319623,5515,5096,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319624,5515,1112,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319625,5515,1109,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319626,5515,1110,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319627,5515,1111,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319628,5515,1255,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319629,5515,1277,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319630,5515,1261,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319631,5515,1266,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319632,5515,1265,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319633,5515,1268,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL),(319634,7768,1246,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319635,7768,5282,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319636,7768,6096,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319637,7768,5272,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319638,7768,1146,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319639,7768,1154,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319640,7768,1192,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319641,7768,1164,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319642,7768,1156,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319643,7768,6065,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319644,7768,6077,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319645,7768,5092,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319646,7768,5086,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319647,7768,5087,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319648,7768,5085,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319649,7768,5088,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319650,7768,5089,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319651,7768,5356,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319652,7768,1248,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319653,7768,5096,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319654,7768,1088,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319655,7768,1088,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319656,7768,1088,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319657,7768,1112,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319658,7768,1109,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319659,7768,1110,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319660,7768,1111,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319661,7768,1255,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319662,7768,1277,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319663,7768,1261,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319664,7768,1265,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319665,7768,1268,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319666,7768,1272,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL),(319667,4878,1246,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319668,4878,5282,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319669,4878,6096,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319670,4878,5272,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319671,4878,1146,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319672,4878,1154,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319673,4878,1192,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319674,4878,5092,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319675,4878,5086,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319676,4878,5087,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319677,4878,5085,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319678,4878,5088,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319679,4878,5089,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319680,4878,5356,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319681,4878,1248,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319682,4878,5096,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319683,4878,1112,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319684,4878,1109,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319685,4878,1110,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319686,4878,1111,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319687,4878,1255,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319688,4878,1277,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319689,4878,1261,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319690,4878,1265,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319691,4878,1268,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319692,4878,1272,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL),(319693,8876,1246,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319694,8876,5282,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319695,8876,6096,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319696,8876,1154,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319697,8876,1192,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319698,8876,1155,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319699,8876,1164,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319700,8876,1156,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319701,8876,5092,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319702,8876,5086,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319703,8876,5087,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319704,8876,5085,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319705,8876,5088,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319706,8876,5089,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319707,8876,5356,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319708,8876,1248,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319709,8876,5096,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319710,8876,1088,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319711,8876,1088,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319712,8876,1088,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319713,8876,1112,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319714,8876,1109,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319715,8876,1110,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319716,8876,1111,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319717,8876,1255,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319718,8876,1277,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319719,8876,1261,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319720,8876,1265,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319721,8876,1268,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL),(319722,8329,5589,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319723,8329,5588,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319724,8329,1246,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319725,8329,5282,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319726,8329,969,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319727,8329,1151,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319728,8329,5303,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319729,8329,976,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319730,8329,1192,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319731,8329,979,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319732,8329,1156,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319733,8329,6065,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319734,8329,1154,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319735,8329,5092,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319736,8329,5314,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319737,8329,5090,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319738,8329,5087,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319739,8329,5242,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319740,8329,5088,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319741,8329,5089,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319742,8329,1125,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319743,8329,1124,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319744,8329,1123,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319745,8329,1122,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319746,8329,1128,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319747,8329,1129,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319748,8329,1209,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319749,8329,1224,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319750,8329,5096,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319751,8329,985,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319752,8329,6042,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319753,8329,1109,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319754,8329,1110,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319755,8329,1111,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319756,8329,1112,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319757,8329,1255,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319758,8329,1261,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319759,8329,1265,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319760,8329,1268,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319761,8329,984,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319762,8329,1272,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319763,8329,1272,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL),(319764,8940,1246,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319765,8940,5282,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319766,8940,6096,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319767,8940,5272,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319768,8940,1146,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319769,8940,1154,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319770,8940,1192,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319771,8940,1155,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319772,8940,1164,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319773,8940,1156,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319774,8940,1156,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319775,8940,1156,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319776,8940,6065,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319777,8940,5092,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319778,8940,5086,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319779,8940,5087,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319780,8940,5085,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319781,8940,5089,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319782,8940,5356,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319783,8940,1248,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319784,8940,5096,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319785,8940,1088,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319786,8940,1088,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319787,8940,1088,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319788,8940,1112,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319789,8940,1109,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319790,8940,1110,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319791,8940,1111,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319792,8940,1255,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319793,8940,1277,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319794,8940,1261,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319795,8940,1265,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319796,8940,1268,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319797,8940,1272,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL),(319798,5526,1246,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319799,5526,5282,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319800,5526,6096,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319801,5526,5272,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319802,5526,1146,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319803,5526,1154,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319804,5526,1192,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319805,5526,1164,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319806,5526,1156,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319807,5526,5092,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319808,5526,5086,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319809,5526,5087,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319810,5526,5085,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319811,5526,5088,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319812,5526,5089,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319813,5526,5356,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319814,5526,1248,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319815,5526,5096,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319816,5526,1088,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319817,5526,1088,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319818,5526,1088,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319819,5526,1112,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319820,5526,1109,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319821,5526,1111,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319822,5526,1255,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319823,5526,1277,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319824,5526,1261,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319825,5526,1265,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319826,5526,1268,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319827,5526,1272,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL),(319828,8528,1246,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319829,8528,5282,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319830,8528,6096,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319831,8528,1154,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319832,8528,1192,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319833,8528,1156,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319834,8528,1165,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319835,8528,5092,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319836,8528,5086,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319837,8528,5087,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319838,8528,5085,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319839,8528,5088,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319840,8528,5089,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319841,8528,5356,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319842,8528,1248,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319843,8528,1276,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319844,8528,5096,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319845,8528,1112,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319846,8528,1109,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319847,8528,1110,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319848,8528,1111,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319849,8528,1255,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319850,8528,1277,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319851,8528,1261,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319852,8528,1265,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319853,8528,1268,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319854,8528,1271,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319855,8528,1272,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL),(319856,228,1246,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319857,228,5282,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319858,228,6096,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319859,228,5272,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319860,228,1146,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319861,228,1154,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319862,228,1192,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319863,228,1164,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319864,228,1156,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319865,228,5092,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319866,228,5086,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319867,228,5087,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319868,228,5085,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319869,228,5088,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319870,228,5089,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319871,228,5356,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319872,228,1248,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319873,228,5096,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319874,228,1088,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319875,228,1088,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319876,228,1088,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319877,228,1112,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319878,228,1109,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319879,228,1110,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319880,228,1111,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319881,228,1255,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319882,228,1277,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319883,228,1261,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319884,228,1265,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319885,228,1271,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319886,228,1271,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319887,228,1271,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319888,228,1271,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319889,228,1271,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319890,228,1272,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL),(319891,7470,5589,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319892,7470,5588,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319893,7470,1246,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319894,7470,5282,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319895,7470,1151,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319896,7470,5303,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319897,7470,976,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319898,7470,1192,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319899,7470,979,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319900,7470,1156,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319901,7470,6065,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319902,7470,1154,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319903,7470,5092,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319904,7470,5314,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319905,7470,5090,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319906,7470,5087,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319907,7470,5242,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319908,7470,5088,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319909,7470,5089,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319910,7470,1125,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319911,7470,1124,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319912,7470,1123,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319913,7470,1122,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319914,7470,1128,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319915,7470,1129,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319916,7470,1209,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319917,7470,1224,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319918,7470,5096,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319919,7470,1109,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319920,7470,1110,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319921,7470,1111,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319922,7470,1112,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319923,7470,1255,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319924,7470,1261,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319925,7470,1265,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319926,7470,1268,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319927,7470,984,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319928,7470,1272,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL),(319929,8028,1246,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319930,8028,5282,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319931,8028,6096,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319932,8028,5272,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319933,8028,1146,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319934,8028,1154,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319935,8028,1192,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319936,8028,1164,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319937,8028,1156,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319938,8028,5092,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319939,8028,5086,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319940,8028,5087,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319941,8028,5085,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319942,8028,5088,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319943,8028,5089,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319944,8028,5356,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319945,8028,1248,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319946,8028,5096,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319947,8028,6042,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319948,8028,1088,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319949,8028,1088,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319950,8028,1088,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319951,8028,1112,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319952,8028,1109,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319953,8028,1110,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319954,8028,1111,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319955,8028,1255,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319956,8028,1250,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319957,8028,1250,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319958,8028,1250,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319959,8028,1277,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319960,8028,1261,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319961,8028,1265,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319962,8028,1268,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319963,8028,1272,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL),(319964,8468,5589,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319965,8468,5588,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319966,8468,1246,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319967,8468,1151,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319968,8468,5303,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319969,8468,979,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319970,8468,1156,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319971,8468,1164,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319972,8468,1154,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319973,8468,5092,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319974,8468,5314,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319975,8468,5090,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319976,8468,5087,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319977,8468,5088,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319978,8468,5089,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319979,8468,1125,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319980,8468,1124,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319981,8468,1123,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319982,8468,1122,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319983,8468,1128,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319984,8468,1129,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319985,8468,1209,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319986,8468,1224,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319987,8468,5096,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319988,8468,985,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319989,8468,6042,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319990,8468,1088,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319991,8468,1088,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319992,8468,1088,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319993,8468,1109,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319994,8468,1110,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319995,8468,1111,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319996,8468,1112,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319997,8468,1255,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319998,8468,1261,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(319999,8468,1265,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(320000,8468,1268,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(320001,8468,984,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(320002,8468,1272,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL),(320003,4410,1246,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320004,4410,5282,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320005,4410,6096,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320006,4410,5272,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320007,4410,1146,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320008,4410,1154,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320009,4410,1192,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320010,4410,1164,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320011,4410,1156,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320012,4410,5092,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320013,4410,5086,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320014,4410,5087,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320015,4410,5085,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320016,4410,5088,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320017,4410,5089,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320018,4410,5356,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320019,4410,1248,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320020,4410,5096,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320021,4410,1088,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320022,4410,1088,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320023,4410,1088,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320024,4410,1112,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320025,4410,1109,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320026,4410,1110,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320027,4410,1111,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320028,4410,1255,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320029,4410,1277,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320030,4410,1261,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320031,4410,1265,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320032,4410,1268,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320033,4410,1271,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320034,4410,1271,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320035,4410,1271,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320036,4410,1271,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320037,4410,1271,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320038,4410,1272,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL),(320039,8770,1246,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320040,8770,5282,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320041,8770,6096,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320042,8770,5272,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320043,8770,1146,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320044,8770,1154,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320045,8770,1192,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320046,8770,1155,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320047,8770,1164,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320048,8770,1156,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320049,8770,6065,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320050,8770,5092,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320051,8770,5086,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320052,8770,5087,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320053,8770,5085,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320054,8770,5088,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320055,8770,5089,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320056,8770,5356,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320057,8770,1248,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320058,8770,5497,30662,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320059,8770,730,30662,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320060,8770,853,30662,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,698,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320061,8770,21,30662,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320062,8770,851,30662,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320063,8770,729,30662,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,336,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320064,8770,790,30662,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320065,8770,654,30662,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320066,8770,678,30662,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320067,8770,5096,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320068,8770,6042,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320069,8770,1088,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320070,8770,1088,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320071,8770,1088,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320072,8770,1112,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320073,8770,1109,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320074,8770,1110,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320075,8770,1111,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320076,8770,1255,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320077,8770,1277,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320078,8770,1261,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320079,8770,1265,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320080,8770,1268,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320081,8770,1272,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL),(320082,3074,1246,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320083,3074,5282,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320084,3074,6096,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320085,3074,5272,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320086,3074,1146,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320087,3074,1154,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320088,3074,1192,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320089,3074,1155,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320090,3074,1164,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320091,3074,1156,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320092,3074,5092,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320093,3074,5086,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320094,3074,5087,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320095,3074,5085,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320096,3074,5088,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320097,3074,5089,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320098,3074,5356,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320099,3074,1248,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320100,3074,5096,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320101,3074,1088,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320102,3074,1112,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320103,3074,1109,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320104,3074,1110,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320105,3074,1111,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320106,3074,1255,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320107,3074,1277,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320108,3074,1261,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320109,3074,1265,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320110,3074,1268,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320111,3074,1272,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL),(320112,3819,1246,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320113,3819,5282,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320114,3819,6096,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320115,3819,1154,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320116,3819,1192,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320117,3819,1156,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320118,3819,6077,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320119,3819,5092,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320120,3819,5086,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320121,3819,5087,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320122,3819,5085,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320123,3819,5088,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320124,3819,5089,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320125,3819,5356,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320126,3819,1248,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320127,3819,1276,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320128,3819,5096,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320129,3819,1112,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320130,3819,1109,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320131,3819,1110,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320132,3819,1111,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320133,3819,1255,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320134,3819,1277,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320135,3819,1261,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320136,3819,1265,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320137,3819,1268,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320138,3819,1270,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320139,3819,1272,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL),(320140,7177,1246,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320141,7177,5282,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320142,7177,6096,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320143,7177,5272,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320144,7177,1146,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320145,7177,1154,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320146,7177,1192,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320147,7177,1156,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320148,7177,1165,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320149,7177,5092,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320150,7177,5086,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320151,7177,5087,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320152,7177,5085,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320153,7177,5088,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320154,7177,5089,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320155,7177,5356,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320156,7177,1248,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320157,7177,1276,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320158,7177,5096,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320159,7177,1112,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320160,7177,1109,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320161,7177,1110,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320162,7177,1111,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320163,7177,1255,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320164,7177,1277,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320165,7177,1261,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320166,7177,1265,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320167,7177,1268,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320168,7177,1272,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL),(320169,4090,1246,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320170,4090,5282,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320171,4090,6096,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320172,4090,5272,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320173,4090,1146,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320174,4090,1154,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320175,4090,1192,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320176,4090,1156,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320177,4090,6065,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320178,4090,5092,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320179,4090,5086,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320180,4090,5087,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320181,4090,5085,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320182,4090,5088,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320183,4090,5089,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320184,4090,5356,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320185,4090,1248,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320186,4090,5096,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320187,4090,1112,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320188,4090,1109,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320189,4090,1110,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320190,4090,1111,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320191,4090,1255,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320192,4090,1277,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320193,4090,1261,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320194,4090,1265,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320195,4090,1268,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL),(320196,8286,1246,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320197,8286,5282,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320198,8286,6096,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320199,8286,1154,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320200,8286,1192,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320201,8286,1155,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320202,8286,1164,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320203,8286,1156,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320204,8286,6065,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320205,8286,5092,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320206,8286,5086,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320207,8286,5087,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320208,8286,5085,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320209,8286,5088,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320210,8286,5089,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320211,8286,5356,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320212,8286,1248,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320213,8286,952,30675,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1820,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320214,8286,5497,30675,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320215,8286,730,30675,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320216,8286,853,30675,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,901,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320217,8286,21,30675,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320218,8286,851,30675,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320219,8286,729,30675,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320220,8286,790,30675,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111.74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320221,8286,654,30675,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320222,8286,678,30675,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320223,8286,5096,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320224,8286,6042,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320225,8286,1088,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320226,8286,1088,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320227,8286,1088,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320228,8286,1112,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320229,8286,1109,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320230,8286,1110,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320231,8286,1111,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320232,8286,1255,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320233,8286,1277,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320234,8286,1261,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320235,8286,1265,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320236,8286,1268,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320237,8286,1272,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL),(320238,6267,1246,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320239,6267,5282,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320240,6267,6096,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320241,6267,1154,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320242,6267,1192,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320243,6267,1155,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320244,6267,1164,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320245,6267,1156,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320246,6267,1165,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320247,6267,5092,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320248,6267,5086,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320249,6267,5087,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320250,6267,5085,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320251,6267,5088,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320252,6267,5089,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320253,6267,5356,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320254,6267,1248,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320255,6267,1276,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320256,6267,5096,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320257,6267,6042,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320258,6267,1088,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320259,6267,1088,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320260,6267,1088,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320261,6267,1112,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320262,6267,1109,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320263,6267,1110,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320264,6267,1111,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320265,6267,1255,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320266,6267,1277,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320267,6267,1261,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320268,6267,1265,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320269,6267,1268,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320270,6267,1272,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL),(320271,8289,1246,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320272,8289,5282,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320273,8289,6096,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320274,8289,1154,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320275,8289,1192,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320276,8289,1164,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320277,8289,1156,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320278,8289,5092,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320279,8289,5086,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320280,8289,5087,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320281,8289,5085,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320282,8289,5088,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320283,8289,5089,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320284,8289,5356,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320285,8289,1248,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320286,8289,5096,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320287,8289,1088,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320288,8289,1088,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320289,8289,1088,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320290,8289,1112,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320291,8289,1109,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320292,8289,1110,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320293,8289,1111,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320294,8289,1255,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320295,8289,1277,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320296,8289,1261,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320297,8289,1265,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320298,8289,1268,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320299,8289,1271,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320300,8289,1271,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320301,8289,1271,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320302,8289,1271,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320303,8289,1272,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL),(320304,658,1246,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320305,658,5282,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320306,658,6096,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320307,658,1154,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320308,658,1192,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320309,658,1155,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320310,658,1164,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320311,658,1156,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320312,658,5092,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320313,658,5086,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320314,658,5087,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320315,658,5085,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320316,658,5088,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320317,658,5089,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320318,658,5356,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320319,658,1248,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320320,658,5096,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320321,658,1088,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320322,658,1088,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320323,658,1088,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320324,658,1112,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320325,658,1109,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320326,658,1110,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320327,658,1111,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320328,658,1255,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320329,658,1277,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320330,658,1261,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320331,658,1265,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320332,658,1268,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320333,658,1271,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320334,658,1271,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320335,658,1271,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320336,658,1272,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL),(320337,8573,1246,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320338,8573,5282,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320339,8573,6096,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320340,8573,5272,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320341,8573,1146,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320342,8573,1154,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320343,8573,1192,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320344,8573,1155,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320345,8573,1164,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320346,8573,1156,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320347,8573,5092,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320348,8573,5086,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320349,8573,5087,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320350,8573,5085,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320351,8573,5088,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320352,8573,5089,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320353,8573,5356,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320354,8573,1248,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320355,8573,5096,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320356,8573,1088,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320357,8573,1088,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320358,8573,1088,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320359,8573,1112,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320360,8573,1109,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320361,8573,1110,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320362,8573,1111,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320363,8573,1255,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320364,8573,1277,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320365,8573,1261,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320366,8573,1265,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320367,8573,1268,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320368,8573,1272,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL),(320369,5720,1246,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320370,5720,5282,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320371,5720,6096,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320372,5720,5272,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320373,5720,1146,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320374,5720,1154,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320375,5720,1192,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320376,5720,1164,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320377,5720,1156,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320378,5720,5092,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320379,5720,5086,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320380,5720,5087,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320381,5720,5085,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320382,5720,5088,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320383,5720,5089,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320384,5720,5356,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320385,5720,1248,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320386,5720,12,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320387,5720,1276,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320388,5720,5096,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320389,5720,6042,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320390,5720,6042,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320391,5720,6042,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320392,5720,1088,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320393,5720,1088,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320394,5720,1088,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320395,5720,1112,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320396,5720,1109,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320397,5720,1110,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320398,5720,1111,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320399,5720,1255,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320400,5720,1277,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320401,5720,1261,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320402,5720,1265,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320403,5720,1268,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320404,5720,1271,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320405,5720,1271,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320406,5720,1271,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320407,5720,1272,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL),(320408,5332,1246,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320409,5332,5282,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320410,5332,6096,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320411,5332,1154,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320412,5332,1192,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320413,5332,1155,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320414,5332,1164,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320415,5332,1156,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320416,5332,6065,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320417,5332,5092,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320418,5332,5086,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320419,5332,5087,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320420,5332,5085,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320421,5332,5088,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320422,5332,5089,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320423,5332,5356,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320424,5332,1248,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320425,5332,5096,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320426,5332,1088,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320427,5332,1088,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320428,5332,1088,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320429,5332,1112,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320430,5332,1109,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320431,5332,1110,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320432,5332,1111,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320433,5332,1255,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320434,5332,1277,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320435,5332,1261,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320436,5332,1265,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320437,5332,1268,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320438,5332,1272,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL),(320439,7967,1246,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320440,7967,5282,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320441,7967,6096,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320442,7967,1154,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320443,7967,1192,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320444,7967,1164,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320445,7967,1156,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320446,7967,6065,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320447,7967,5092,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320448,7967,5086,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320449,7967,5087,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320450,7967,5085,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320451,7967,5088,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320452,7967,5089,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320453,7967,1248,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320454,7967,5096,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320455,7967,1088,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320456,7967,1088,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320457,7967,1088,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320458,7967,1112,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320459,7967,1109,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320460,7967,1110,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320461,7967,1111,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320462,7967,1255,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320463,7967,1277,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320464,7967,1261,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320465,7967,1265,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320466,7967,1268,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320467,7967,1272,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL),(320468,2166,1246,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320469,2166,5282,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320470,2166,6096,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320471,2166,5272,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320472,2166,1146,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320473,2166,1154,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320474,2166,1192,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320475,2166,1164,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320476,2166,1156,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320477,2166,5092,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320478,2166,5086,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320479,2166,5087,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320480,2166,5085,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320481,2166,5088,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320482,2166,5089,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320483,2166,5356,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320484,2166,1248,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320485,2166,5096,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320486,2166,1088,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320487,2166,1088,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320488,2166,1088,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320489,2166,1112,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320490,2166,1109,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320491,2166,1110,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320492,2166,1111,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320493,2166,1255,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (320494,2166,1277,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320495,2166,1261,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320496,2166,1265,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320497,2166,1268,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320498,2166,1271,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320499,2166,1271,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320500,2166,1271,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL),(320501,6164,1246,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320502,6164,5282,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320503,6164,6096,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320504,6164,5272,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320505,6164,1146,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320506,6164,1154,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320507,6164,1192,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320508,6164,1155,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320509,6164,1164,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320510,6164,1156,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320511,6164,5092,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320512,6164,5086,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320513,6164,5087,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320514,6164,5085,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320515,6164,5088,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320516,6164,5089,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320517,6164,5356,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320518,6164,1248,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320519,6164,952,30705,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2090,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320520,6164,5497,30705,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,436,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320521,6164,730,30705,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320522,6164,853,30705,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,943,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320523,6164,21,30705,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320524,6164,851,30705,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320525,6164,729,30705,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320526,6164,790,30705,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320527,6164,654,30705,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320528,6164,678,30705,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320529,6164,5096,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320530,6164,1088,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320531,6164,1088,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320532,6164,1088,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320533,6164,1112,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320534,6164,1109,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320535,6164,1110,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320536,6164,1111,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320537,6164,1255,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320538,6164,1277,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320539,6164,1261,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320540,6164,1265,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320541,6164,1268,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320542,6164,1272,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL),(320543,6341,1246,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320544,6341,5282,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320545,6341,6096,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320546,6341,1154,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320547,6341,1192,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320548,6341,1155,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320549,6341,1164,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320550,6341,1156,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320551,6341,6065,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320552,6341,5092,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320553,6341,5086,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320554,6341,5087,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320555,6341,5085,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320556,6341,5088,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320557,6341,5089,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320558,6341,5356,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320559,6341,1248,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320560,6341,5096,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320561,6341,1088,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320562,6341,1088,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320563,6341,1088,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320564,6341,1112,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320565,6341,1109,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320566,6341,1110,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320567,6341,1111,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320568,6341,1255,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320569,6341,1277,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320570,6341,1261,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320571,6341,1265,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320572,6341,1268,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320573,6341,1271,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320574,6341,1271,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320575,6341,1271,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320576,6341,1271,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL),(320577,7339,1246,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320578,7339,5282,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320579,7339,6096,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320580,7339,5272,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320581,7339,1146,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320582,7339,1154,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320583,7339,1192,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320584,7339,1155,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320585,7339,1164,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320586,7339,1156,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320587,7339,6065,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320588,7339,1165,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320589,7339,5092,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320590,7339,5086,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320591,7339,5087,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320592,7339,5085,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320593,7339,5088,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320594,7339,5089,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320595,7339,5356,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320596,7339,1248,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320597,7339,1276,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320598,7339,5096,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320599,7339,1088,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320600,7339,1088,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320601,7339,1088,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320602,7339,1112,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320603,7339,1109,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320604,7339,1110,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320605,7339,1111,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320606,7339,1255,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320607,7339,1277,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320608,7339,1261,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320609,7339,1265,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320610,7339,1268,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320611,7339,1272,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL),(320612,9091,1246,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320613,9091,5282,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320614,9091,6096,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320615,9091,5272,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320616,9091,1146,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320617,9091,1154,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320618,9091,1192,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320619,9091,1155,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320620,9091,1164,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320621,9091,1156,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320622,9091,5092,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320623,9091,5086,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320624,9091,5087,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320625,9091,5085,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320626,9091,5088,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320627,9091,5089,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320628,9091,5356,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320629,9091,1248,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320630,9091,952,30710,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1390,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320631,9091,5497,30710,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,567,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320632,9091,730,30710,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320633,9091,853,30710,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,702,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320634,9091,21,30710,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320635,9091,851,30710,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320636,9091,729,30710,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320637,9091,790,30710,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320638,9091,654,30710,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320639,9091,678,30710,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320640,9091,5096,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320641,9091,1088,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320642,9091,1088,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320643,9091,1088,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320644,9091,1112,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320645,9091,1109,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320646,9091,1110,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320647,9091,1111,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320648,9091,1255,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320649,9091,1277,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320650,9091,1261,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320651,9091,1265,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320652,9091,1268,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320653,9091,1272,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL),(320654,8278,1246,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320655,8278,5282,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320656,8278,6096,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320657,8278,5272,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320658,8278,1146,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320659,8278,1154,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320660,8278,1192,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320661,8278,1155,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320662,8278,1164,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320663,8278,1156,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320664,8278,5092,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320665,8278,5086,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320666,8278,5087,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320667,8278,5085,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320668,8278,5088,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320669,8278,5089,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320670,8278,5356,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320671,8278,1248,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320672,8278,5096,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320673,8278,6042,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320674,8278,1088,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320675,8278,1088,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320676,8278,1088,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320677,8278,1112,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320678,8278,1109,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320679,8278,1110,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320680,8278,1111,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320681,8278,1255,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320682,8278,1277,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320683,8278,1261,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320684,8278,1265,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320685,8278,1268,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL),(320686,3094,1246,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320687,3094,5282,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320688,3094,6096,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320689,3094,1154,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320690,3094,1192,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320691,3094,1155,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320692,3094,1164,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320693,3094,1247,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320694,3094,1156,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320695,3094,6065,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320696,3094,5092,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320697,3094,5086,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320698,3094,5087,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320699,3094,5085,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320700,3094,5088,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320701,3094,5089,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320702,3094,5356,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320703,3094,1248,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320704,3094,5096,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320705,3094,1088,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320706,3094,1088,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320707,3094,1088,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320708,3094,1112,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320709,3094,1109,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320710,3094,1110,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320711,3094,1111,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320712,3094,1255,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320713,3094,1277,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320714,3094,1261,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320715,3094,1265,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320716,3094,1268,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320717,3094,1272,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL),(320718,8337,1246,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320719,8337,1154,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320720,8337,1192,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320721,8337,1155,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320722,8337,1164,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320723,8337,1156,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320724,8337,5092,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320725,8337,5086,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320726,8337,5087,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320727,8337,5085,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320728,8337,5088,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320729,8337,5089,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320730,8337,5356,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320731,8337,1248,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320732,8337,5096,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320733,8337,6042,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320734,8337,1088,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320735,8337,1088,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320736,8337,1088,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320737,8337,1112,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320738,8337,1109,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320739,8337,1110,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320740,8337,1111,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320741,8337,1255,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320742,8337,1277,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320743,8337,1261,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320744,8337,1265,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320745,8337,1268,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320746,8337,1272,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL),(320747,6731,1246,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320748,6731,5282,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320749,6731,6096,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320750,6731,5272,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320751,6731,1146,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320752,6731,1154,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320753,6731,1192,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320754,6731,1164,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320755,6731,1156,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320756,6731,6065,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320757,6731,1165,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320758,6731,5092,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320759,6731,5086,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320760,6731,5087,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320761,6731,5085,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320762,6731,5088,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320763,6731,5089,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320764,6731,5356,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320765,6731,1248,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320766,6731,5096,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320767,6731,1088,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320768,6731,1088,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320769,6731,1088,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320770,6731,1112,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320771,6731,1109,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320772,6731,1110,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320773,6731,1111,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320774,6731,1255,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320775,6731,1277,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320776,6731,1261,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320777,6731,1266,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320778,6731,1265,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320779,6731,1268,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320780,6731,1272,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL),(320781,4484,1246,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320782,4484,5282,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320783,4484,6096,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320784,4484,5272,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320785,4484,1146,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320786,4484,1154,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320787,4484,1192,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320788,4484,1155,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320789,4484,1164,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320790,4484,1156,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320791,4484,6065,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320792,4484,5092,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320793,4484,5086,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320794,4484,5087,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320795,4484,5085,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320796,4484,5088,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320797,4484,5089,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320798,4484,5356,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320799,4484,1248,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320800,4484,1276,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320801,4484,5096,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320802,4484,1088,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320803,4484,1088,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320804,4484,1088,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320805,4484,1112,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320806,4484,1109,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320807,4484,1110,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320808,4484,1111,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320809,4484,1255,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320810,4484,1277,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320811,4484,1261,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320812,4484,1265,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320813,4484,1268,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320814,4484,1271,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320815,4484,1271,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320816,4484,1271,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320817,4484,1272,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL),(320818,5981,1246,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320819,5981,5282,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320820,5981,6096,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320821,5981,5272,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320822,5981,1146,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320823,5981,1154,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320824,5981,1192,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320825,5981,1155,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320826,5981,1164,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320827,5981,1156,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320828,5981,6065,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320829,5981,6077,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320830,5981,5092,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320831,5981,5086,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320832,5981,5087,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320833,5981,5085,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320834,5981,5088,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320835,5981,5089,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320836,5981,5356,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320837,5981,1248,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320838,5981,5096,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320839,5981,1088,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320840,5981,1088,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320841,5981,1088,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320842,5981,1112,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320843,5981,1109,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320844,5981,1110,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320845,5981,1111,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320846,5981,1255,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320847,5981,1277,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320848,5981,1261,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320849,5981,1265,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320850,5981,1268,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL),(320851,5582,1246,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320852,5582,5282,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320853,5582,6096,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320854,5582,5272,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320855,5582,1146,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320856,5582,1154,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320857,5582,1192,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320858,5582,1164,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320859,5582,1156,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320860,5582,5092,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320861,5582,5086,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320862,5582,5087,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320863,5582,5085,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320864,5582,5088,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320865,5582,5089,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320866,5582,5356,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320867,5582,1248,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320868,5582,5096,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320869,5582,1088,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320870,5582,1088,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320871,5582,1088,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320872,5582,1112,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320873,5582,1109,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320874,5582,1110,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320875,5582,1111,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320876,5582,1255,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320877,5582,1277,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320878,5582,1261,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320879,5582,1265,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320880,5582,1268,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320881,5582,1272,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL),(320882,8200,1246,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320883,8200,5282,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320884,8200,6096,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320885,8200,1154,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320886,8200,1192,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320887,8200,1155,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320888,8200,1164,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320889,8200,1156,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320890,8200,5092,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320891,8200,5086,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320892,8200,5087,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320893,8200,5085,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320894,8200,5088,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320895,8200,5089,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320896,8200,5356,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320897,8200,1248,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320898,8200,5096,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320899,8200,1088,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320900,8200,1088,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320901,8200,1088,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320902,8200,1112,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320903,8200,1109,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320904,8200,1110,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320905,8200,1111,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320906,8200,1255,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320907,8200,1277,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320908,8200,1261,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320909,8200,1265,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320910,8200,1268,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320911,8200,1272,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL),(320912,3037,1246,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320913,3037,5282,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320914,3037,6096,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320915,3037,5272,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320916,3037,1146,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320917,3037,1154,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320918,3037,1192,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320919,3037,1155,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320920,3037,1164,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320921,3037,1156,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320922,3037,6065,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320923,3037,5092,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320924,3037,5086,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320925,3037,5087,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320926,3037,5085,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320927,3037,5088,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320928,3037,5089,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320929,3037,5356,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320930,3037,1248,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320931,3037,5096,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320932,3037,1088,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320933,3037,1088,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320934,3037,1088,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320935,3037,1112,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320936,3037,1109,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320937,3037,1110,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320938,3037,1111,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320939,3037,1255,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320940,3037,1277,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320941,3037,1261,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320942,3037,1265,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320943,3037,1268,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320944,3037,1271,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320945,3037,1271,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320946,3037,1271,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320947,3037,1271,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL),(320948,9172,1246,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320949,9172,5282,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320950,9172,6096,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320951,9172,1154,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320952,9172,1192,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320953,9172,1155,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320954,9172,1164,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320955,9172,1156,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320956,9172,5092,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320957,9172,5086,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320958,9172,5087,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320959,9172,5085,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320960,9172,5088,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320961,9172,5089,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320962,9172,5356,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320963,9172,1248,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320964,9172,5096,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320965,9172,1088,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320966,9172,1088,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320967,9172,1088,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320968,9172,1112,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320969,9172,1109,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320970,9172,1110,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320971,9172,1111,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320972,9172,1255,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320973,9172,1277,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320974,9172,1261,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320975,9172,1265,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320976,9172,1268,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL),(320977,7892,1246,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320978,7892,5282,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320979,7892,6096,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320980,7892,5272,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320981,7892,1146,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320982,7892,1154,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320983,7892,1192,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320984,7892,1155,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320985,7892,1164,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320986,7892,1156,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320987,7892,5092,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320988,7892,5086,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320989,7892,5087,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320990,7892,5085,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320991,7892,5088,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320992,7892,5089,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320993,7892,5356,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320994,7892,1248,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320995,7892,952,30745,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2290,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320996,7892,21,30745,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320997,7892,851,30745,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320998,7892,729,30745,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(320999,7892,678,30745,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(321000,7892,5096,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(321001,7892,1088,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(321002,7892,1088,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(321003,7892,1088,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(321004,7892,1112,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(321005,7892,1109,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(321006,7892,1110,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(321007,7892,1111,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(321008,7892,1255,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(321009,7892,1277,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(321010,7892,1261,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(321011,7892,1265,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(321012,7892,1268,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL),(321013,7814,1246,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321014,7814,5282,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321015,7814,6096,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321016,7814,5272,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321017,7814,1146,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321018,7814,1154,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321019,7814,1192,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321020,7814,1155,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321021,7814,1164,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321022,7814,1156,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321023,7814,5092,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321024,7814,5086,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321025,7814,5087,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321026,7814,5085,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321027,7814,5088,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321028,7814,5089,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321029,7814,5356,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321030,7814,1248,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321031,7814,1276,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321032,7814,5096,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321033,7814,1088,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321034,7814,1088,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321035,7814,1088,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321036,7814,1112,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321037,7814,1109,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321038,7814,1110,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321039,7814,1111,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321040,7814,1255,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321041,7814,1277,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321042,7814,1261,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321043,7814,1265,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321044,7814,1268,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321045,7814,1272,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL),(321046,7060,1246,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321047,7060,5282,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321048,7060,6096,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321049,7060,5272,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321050,7060,1146,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321051,7060,1154,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321052,7060,1192,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321053,7060,1155,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321054,7060,1164,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321055,7060,1156,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321056,7060,6065,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321057,7060,5092,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321058,7060,5086,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321059,7060,5087,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321060,7060,5085,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321061,7060,5088,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321062,7060,5089,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321063,7060,5356,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321064,7060,1248,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321065,7060,5096,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321066,7060,1088,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321067,7060,1088,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321068,7060,1088,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321069,7060,1112,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321070,7060,1109,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321071,7060,1110,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321072,7060,1111,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321073,7060,1255,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321074,7060,1277,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321075,7060,1261,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321076,7060,1265,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321077,7060,1268,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321078,7060,1272,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL),(321079,3961,1246,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321080,3961,5282,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321081,3961,6096,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321082,3961,5272,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321083,3961,1146,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321084,3961,1154,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321085,3961,1192,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321086,3961,5092,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321087,3961,5086,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321088,3961,5087,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321089,3961,5085,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321090,3961,5088,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321091,3961,5089,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321092,3961,5356,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321093,3961,1248,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321094,3961,5096,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321095,3961,1112,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321096,3961,1109,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321097,3961,1110,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321098,3961,1111,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321099,3961,1255,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321100,3961,1277,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321101,3961,1261,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321102,3961,1265,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321103,3961,1268,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321104,3961,1271,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321105,3961,1272,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL),(321106,7337,1246,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321107,7337,5282,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321108,7337,6096,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321109,7337,1154,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321110,7337,1192,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321111,7337,1155,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321112,7337,1164,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321113,7337,1156,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321114,7337,5092,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321115,7337,5086,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321116,7337,5087,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321117,7337,5085,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321118,7337,5088,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321119,7337,5089,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321120,7337,5356,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321121,7337,1248,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321122,7337,5096,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321123,7337,1088,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321124,7337,1088,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321125,7337,1088,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321126,7337,1112,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321127,7337,1109,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321128,7337,1110,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321129,7337,1111,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321130,7337,1255,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321131,7337,1277,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321132,7337,1261,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321133,7337,1265,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321134,7337,1268,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL),(321135,7018,1246,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321136,7018,5282,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321137,7018,6096,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321138,7018,5272,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321139,7018,1146,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321140,7018,1154,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321141,7018,1192,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321142,7018,1164,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321143,7018,1156,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321144,7018,6065,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321145,7018,5092,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321146,7018,5086,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321147,7018,5087,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321148,7018,5085,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321149,7018,5088,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321150,7018,5089,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321151,7018,5356,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321152,7018,1248,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321153,7018,952,30758,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1270,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321154,7018,5497,30758,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321155,7018,730,30758,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321156,7018,853,30758,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,383,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321157,7018,21,30758,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321158,7018,851,30758,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321159,7018,729,30758,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321160,7018,654,30758,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321161,7018,678,30758,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321162,7018,1276,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321163,7018,5096,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321164,7018,1088,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321165,7018,1088,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321166,7018,1088,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321167,7018,1112,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321168,7018,1109,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321169,7018,1110,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321170,7018,1111,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321171,7018,1255,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321172,7018,1277,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321173,7018,1261,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321174,7018,1265,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321175,7018,1268,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321176,7018,1272,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL),(321177,254,1246,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321178,254,5282,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321179,254,6096,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321180,254,1154,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321181,254,1192,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321182,254,1164,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321183,254,1156,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321184,254,5092,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321185,254,5086,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321186,254,5087,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321187,254,5085,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321188,254,5088,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321189,254,5089,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321190,254,5356,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321191,254,1248,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321192,254,5096,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321193,254,1088,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321194,254,1088,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321195,254,1088,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321196,254,1112,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321197,254,1109,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321198,254,1110,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321199,254,1111,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321200,254,1255,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321201,254,1277,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321202,254,1261,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321203,254,1265,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321204,254,1268,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321205,254,1271,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321206,254,1271,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321207,254,1271,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321208,254,1271,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL),(321209,4826,1246,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321210,4826,5282,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321211,4826,6096,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321212,4826,5272,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321213,4826,1146,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321214,4826,1154,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321215,4826,1192,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321216,4826,1155,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321217,4826,1164,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321218,4826,1156,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321219,4826,1165,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321220,4826,5092,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321221,4826,5086,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321222,4826,5087,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321223,4826,5085,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321224,4826,5088,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321225,4826,5089,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321226,4826,5356,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321227,4826,1248,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321228,4826,1276,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321229,4826,5096,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321230,4826,1088,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321231,4826,1088,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321232,4826,1088,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321233,4826,1112,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321234,4826,1109,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321235,4826,1110,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321236,4826,1111,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321237,4826,1255,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321238,4826,1277,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321239,4826,1261,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321240,4826,1265,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321241,4826,1268,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321242,4826,1272,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL),(321243,6917,1246,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321244,6917,5282,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321245,6917,6096,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321246,6917,5272,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321247,6917,1146,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321248,6917,1154,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321249,6917,1192,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321250,6917,1155,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321251,6917,1164,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321252,6917,1156,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321253,6917,6065,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321254,6917,5092,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321255,6917,5086,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321256,6917,5087,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321257,6917,5085,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321258,6917,5088,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321259,6917,5089,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321260,6917,5356,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321261,6917,1248,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321262,6917,5096,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321263,6917,1088,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321264,6917,1088,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321265,6917,1088,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321266,6917,1112,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321267,6917,1109,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321268,6917,1110,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321269,6917,1111,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321270,6917,1255,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321271,6917,1277,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321272,6917,1261,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321273,6917,1268,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321274,6917,1271,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321275,6917,1271,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321276,6917,1271,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321277,6917,1271,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL),(321278,1689,1246,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321279,1689,5282,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321280,1689,6096,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321281,1689,1154,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321282,1689,1192,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321283,1689,1164,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321284,1689,1156,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321285,1689,6065,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321286,1689,5092,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321287,1689,5086,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321288,1689,5087,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321289,1689,5085,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321290,1689,5088,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321291,1689,5089,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321292,1689,5356,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321293,1689,1248,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321294,1689,5096,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321295,1689,1088,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321296,1689,1088,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321297,1689,1088,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321298,1689,1112,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321299,1689,1109,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321300,1689,1110,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321301,1689,1111,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321302,1689,1255,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321303,1689,1277,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321304,1689,1261,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321305,1689,1265,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321306,1689,1268,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321307,1689,1272,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL),(321308,5121,1246,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321309,5121,5282,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321310,5121,6096,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321311,5121,5272,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321312,5121,1146,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321313,5121,1154,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321314,5121,1192,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321315,5121,5092,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321316,5121,5086,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321317,5121,5087,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321318,5121,5085,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321319,5121,5088,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321320,5121,5089,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321321,5121,5356,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321322,5121,1248,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321323,5121,5497,30775,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321324,5121,730,30775,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321325,5121,853,30775,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1331,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321326,5121,1276,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321327,5121,5096,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321328,5121,1112,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321329,5121,1109,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321330,5121,1110,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321331,5121,1111,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321332,5121,1255,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321333,5121,1277,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321334,5121,1261,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321335,5121,1265,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321336,5121,1268,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321337,5121,1272,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL),(321338,3639,1246,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321339,3639,5282,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321340,3639,6096,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321341,3639,1154,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321342,3639,1192,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321343,3639,1155,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321344,3639,1164,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321345,3639,1156,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321346,3639,6065,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321347,3639,5092,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321348,3639,5086,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321349,3639,5087,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321350,3639,5085,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321351,3639,5088,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321352,3639,5089,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321353,3639,5356,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321354,3639,1248,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321355,3639,5096,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321356,3639,1088,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321357,3639,1088,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321358,3639,1088,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321359,3639,1112,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321360,3639,1109,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321361,3639,1110,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321362,3639,1111,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321363,3639,1255,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321364,3639,1277,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321365,3639,1261,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321366,3639,1265,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321367,3639,1268,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321368,3639,1272,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL),(321369,5980,1246,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321370,5980,5282,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321371,5980,6096,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321372,5980,5272,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321373,5980,1146,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321374,5980,1154,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321375,5980,1192,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321376,5980,1156,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321377,5980,6065,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321378,5980,5092,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321379,5980,5086,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321380,5980,5087,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321381,5980,5085,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321382,5980,5088,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321383,5980,5089,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321384,5980,5356,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321385,5980,1248,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321386,5980,5096,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321387,5980,1112,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321388,5980,1109,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321389,5980,1110,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321390,5980,1111,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321391,5980,1255,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321392,5980,1277,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321393,5980,1261,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321394,5980,1265,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321395,5980,1268,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321396,5980,1272,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL),(321397,3533,5282,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321398,3533,6096,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321399,3533,1154,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321400,3533,1192,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321401,3533,1164,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321402,3533,1156,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321403,3533,5092,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321404,3533,5086,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321405,3533,5087,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321406,3533,5085,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321407,3533,5088,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321408,3533,5089,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321409,3533,5356,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321410,3533,1248,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321411,3533,5096,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321412,3533,1088,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321413,3533,1088,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321414,3533,1088,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321415,3533,1112,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321416,3533,1109,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321417,3533,1110,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321418,3533,1111,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321419,3533,1255,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321420,3533,1277,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321421,3533,1261,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321422,3533,1265,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321423,3533,1268,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321424,3533,1272,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL),(321425,8829,1246,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321426,8829,5282,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321427,8829,6096,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321428,8829,5272,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321429,8829,1146,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321430,8829,1154,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321431,8829,1192,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321432,8829,1156,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321433,8829,5092,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321434,8829,5086,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321435,8829,5087,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321436,8829,5085,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321437,8829,5088,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321438,8829,5089,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321439,8829,5356,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321440,8829,1248,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321441,8829,1276,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321442,8829,5096,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321443,8829,1112,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321444,8829,1109,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321445,8829,1110,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321446,8829,1111,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321447,8829,1255,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321448,8829,1277,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321449,8829,1261,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321450,8829,1265,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321451,8829,1268,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321452,8829,1272,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL),(321453,5137,1246,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321454,5137,5282,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321455,5137,6096,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321456,5137,5272,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321457,5137,1146,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321458,5137,1154,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321459,5137,1192,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321460,5137,1155,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321461,5137,1164,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321462,5137,1156,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321463,5137,5092,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321464,5137,5086,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321465,5137,5087,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321466,5137,5085,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321467,5137,5088,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321468,5137,5089,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321469,5137,5356,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321470,5137,1248,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321471,5137,1276,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321472,5137,5096,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321473,5137,1088,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321474,5137,1088,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321475,5137,1088,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321476,5137,1112,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321477,5137,1109,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321478,5137,1110,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321479,5137,1111,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321480,5137,1255,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321481,5137,1277,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321482,5137,1261,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321483,5137,1265,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321484,5137,1268,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321485,5137,1272,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL),(321486,3831,1246,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321487,3831,5282,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321488,3831,6096,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321489,3831,1154,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321490,3831,1192,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321491,3831,1164,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321492,3831,1156,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321493,3831,5092,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321494,3831,5086,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321495,3831,5087,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321496,3831,5085,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321497,3831,5088,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321498,3831,5089,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321499,3831,5356,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321500,3831,1248,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321501,3831,952,30789,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321502,3831,5497,30789,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321503,3831,730,30789,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321504,3831,853,30789,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1172,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321505,3831,21,30789,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321506,3831,851,30789,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321507,3831,729,30789,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321508,3831,678,30789,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321509,3831,1276,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321510,3831,5096,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321511,3831,1088,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321512,3831,1088,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321513,3831,1088,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321514,3831,1112,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321515,3831,1109,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321516,3831,1110,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321517,3831,1111,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321518,3831,1255,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321519,3831,1277,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321520,3831,1261,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321521,3831,1265,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321522,3831,1268,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321523,3831,1272,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL),(321524,5843,1246,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321525,5843,5282,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321526,5843,6096,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321527,5843,5272,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321528,5843,1146,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321529,5843,1154,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321530,5843,1192,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321531,5843,5092,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321532,5843,5086,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321533,5843,5087,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321534,5843,5085,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321535,5843,5088,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321536,5843,5089,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321537,5843,5356,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321538,5843,1248,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321539,5843,952,30790,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3250,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321540,5843,21,30790,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321541,5843,851,30790,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321542,5843,729,30790,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321543,5843,678,30790,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321544,5843,5096,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321545,5843,6042,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321546,5843,1112,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321547,5843,1109,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321548,5843,1110,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321549,5843,1111,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321550,5843,1255,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321551,5843,1277,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321552,5843,1261,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321553,5843,1265,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321554,5843,1268,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL),(321555,9156,1246,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321556,9156,5282,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321557,9156,6096,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321558,9156,5272,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321559,9156,1146,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321560,9156,1154,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321561,9156,1164,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321562,9156,1156,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321563,9156,5092,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321564,9156,5086,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321565,9156,5087,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321566,9156,5085,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321567,9156,5088,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321568,9156,5089,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321569,9156,5356,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321570,9156,1248,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321571,9156,5096,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321572,9156,1088,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321573,9156,1088,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321574,9156,1088,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321575,9156,1112,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321576,9156,1109,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321577,9156,1110,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321578,9156,1111,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321579,9156,1255,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321580,9156,1277,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321581,9156,1261,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321582,9156,1265,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321583,9156,1268,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321584,9156,1272,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL),(321585,4892,1246,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321586,4892,5282,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321587,4892,6096,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321588,4892,1154,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321589,4892,1192,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321590,4892,5092,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321591,4892,5086,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321592,4892,5087,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321593,4892,5085,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321594,4892,5088,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321595,4892,5089,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321596,4892,5356,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321597,4892,1248,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321598,4892,5096,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321599,4892,1112,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321600,4892,1109,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321601,4892,1110,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321602,4892,1111,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321603,4892,1255,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321604,4892,1277,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321605,4892,1261,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321606,4892,1265,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321607,4892,1268,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321608,4892,1272,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL),(321609,6687,1246,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321610,6687,5282,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321611,6687,6096,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321612,6687,1154,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321613,6687,1192,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321614,6687,1156,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321615,6687,6065,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321616,6687,1165,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321617,6687,5092,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321618,6687,5086,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321619,6687,5087,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321620,6687,5085,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321621,6687,5088,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321622,6687,5089,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321623,6687,5356,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321624,6687,1248,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321625,6687,1276,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321626,6687,5096,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321627,6687,1112,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321628,6687,1109,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321629,6687,1110,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321630,6687,1111,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321631,6687,1255,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321632,6687,1277,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321633,6687,1261,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321634,6687,1265,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321635,6687,1268,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321636,6687,1272,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL),(321637,9316,1246,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321638,9316,5282,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321639,9316,6096,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321640,9316,5272,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321641,9316,1146,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321642,9316,1154,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321643,9316,1192,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321644,9316,1155,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321645,9316,1164,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321646,9316,1156,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321647,9316,6065,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321648,9316,5092,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321649,9316,5086,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321650,9316,5087,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321651,9316,5085,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321652,9316,5088,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321653,9316,5089,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321654,9316,5356,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321655,9316,1248,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321656,9316,1276,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321657,9316,5096,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321658,9316,1088,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321659,9316,1088,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321660,9316,1088,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321661,9316,1112,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321662,9316,1109,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321663,9316,1110,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321664,9316,1111,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321665,9316,1255,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321666,9316,1277,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321667,9316,1261,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321668,9316,1265,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321669,9316,1268,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321670,9316,1271,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321671,9316,1271,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321672,9316,1271,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321673,9316,1271,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321674,9316,1272,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL),(321675,3843,1246,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321676,3843,5282,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321677,3843,6096,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321678,3843,5272,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321679,3843,1146,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321680,3843,1154,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321681,3843,1192,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321682,3843,5092,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321683,3843,5086,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321684,3843,5087,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321685,3843,5085,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321686,3843,5088,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321687,3843,5089,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321688,3843,5356,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321689,3843,1248,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321690,3843,1276,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321691,3843,5096,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321692,3843,1112,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321693,3843,1109,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321694,3843,1110,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321695,3843,1111,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321696,3843,1255,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321697,3843,1277,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321698,3843,1261,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321699,3843,1265,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321700,3843,1268,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321701,3843,1271,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321702,3843,1272,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL),(321703,2237,1246,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321704,2237,5282,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321705,2237,6096,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321706,2237,1154,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321707,2237,1192,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321708,2237,1164,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321709,2237,1156,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321710,2237,5092,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321711,2237,5086,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321712,2237,5087,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321713,2237,5085,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321714,2237,5088,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321715,2237,5089,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321716,2237,5356,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321717,2237,1248,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321718,2237,5096,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321719,2237,6042,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321720,2237,1088,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321721,2237,1088,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321722,2237,1088,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321723,2237,1112,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321724,2237,1109,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321725,2237,1110,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321726,2237,1111,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321727,2237,1255,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321728,2237,1277,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321729,2237,1261,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321730,2237,1265,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321731,2237,1268,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL),(321732,4465,1246,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321733,4465,5282,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321734,4465,6096,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321735,4465,5272,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321736,4465,1146,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321737,4465,1154,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321738,4465,1192,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321739,4465,1155,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321740,4465,1164,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321741,4465,1156,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321742,4465,6065,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321743,4465,5092,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321744,4465,5086,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321745,4465,5087,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321746,4465,5085,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321747,4465,5088,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321748,4465,5089,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321749,4465,5356,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321750,4465,1248,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321751,4465,5096,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321752,4465,1088,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321753,4465,1088,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321754,4465,1088,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321755,4465,1112,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321756,4465,1109,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321757,4465,1110,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321758,4465,1111,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321759,4465,1255,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321760,4465,1277,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321761,4465,1261,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321762,4465,1265,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321763,4465,1268,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL),(321764,2765,1246,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321765,2765,5282,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321766,2765,6096,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321767,2765,1154,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321768,2765,1164,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321769,2765,1156,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321770,2765,5092,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321771,2765,5086,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321772,2765,5087,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321773,2765,5085,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321774,2765,5088,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321775,2765,5089,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321776,2765,5356,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321777,2765,1248,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321778,2765,5096,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321779,2765,1088,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321780,2765,1088,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321781,2765,1088,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321782,2765,1112,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321783,2765,1109,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321784,2765,1110,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321785,2765,1111,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321786,2765,1255,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321787,2765,1277,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321788,2765,1261,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321789,2765,1265,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321790,2765,1268,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL),(321791,6993,1246,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321792,6993,5282,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321793,6993,6096,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321794,6993,5272,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321795,6993,1146,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321796,6993,1154,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321797,6993,1192,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321798,6993,1164,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321799,6993,1156,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321800,6993,5092,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321801,6993,5086,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321802,6993,5087,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321803,6993,5085,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321804,6993,5088,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321805,6993,5089,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321806,6993,5356,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321807,6993,1248,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321808,6993,5096,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321809,6993,1088,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321810,6993,1088,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321811,6993,1088,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321812,6993,1112,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321813,6993,1109,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321814,6993,1110,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321815,6993,1111,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321816,6993,1255,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321817,6993,1277,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321818,6993,1261,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321819,6993,1265,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321820,6993,1268,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321821,6993,1272,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL),(321822,7648,1246,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321823,7648,5282,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321824,7648,6096,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321825,7648,5272,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321826,7648,1146,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321827,7648,1154,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321828,7648,1192,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321829,7648,1164,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321830,7648,1156,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321831,7648,5092,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321832,7648,5086,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321833,7648,5087,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321834,7648,5085,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321835,7648,5088,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321836,7648,5089,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321837,7648,5356,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321838,7648,1248,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321839,7648,5096,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321840,7648,1088,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321841,7648,1088,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321842,7648,1088,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321843,7648,1112,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321844,7648,1109,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321845,7648,1110,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321846,7648,1111,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321847,7648,1255,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321848,7648,1277,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321849,7648,1261,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321850,7648,1265,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321851,7648,1268,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321852,7648,1272,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL),(321853,8736,1246,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321854,8736,5282,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321855,8736,6096,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321856,8736,1154,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321857,8736,1192,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321858,8736,1164,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321859,8736,1156,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321860,8736,5092,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321861,8736,5086,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321862,8736,5087,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321863,8736,5085,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321864,8736,5088,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321865,8736,5089,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321866,8736,5356,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321867,8736,1248,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321868,8736,5096,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321869,8736,1088,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321870,8736,1088,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321871,8736,1088,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321872,8736,1112,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321873,8736,1109,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321874,8736,1110,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321875,8736,1111,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321876,8736,1255,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321877,8736,1277,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321878,8736,1261,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321879,8736,1265,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321880,8736,1268,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321881,8736,1272,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL),(321882,7243,1246,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321883,7243,5282,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321884,7243,6096,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321885,7243,5272,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321886,7243,1146,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321887,7243,1154,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321888,7243,1192,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321889,7243,1156,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321890,7243,6077,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321891,7243,5092,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321892,7243,5086,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321893,7243,5087,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321894,7243,5085,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321895,7243,5088,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321896,7243,5089,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321897,7243,5356,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321898,7243,1248,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321899,7243,1276,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321900,7243,5096,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321901,7243,6042,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321902,7243,1112,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321903,7243,1109,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321904,7243,1110,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321905,7243,1111,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321906,7243,1255,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321907,7243,1277,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321908,7243,1261,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321909,7243,1265,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321910,7243,1268,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321911,7243,1271,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321912,7243,1272,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL),(321913,6265,1246,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321914,6265,5282,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321915,6265,6096,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321916,6265,5272,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321917,6265,1146,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321918,6265,1154,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321919,6265,1192,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321920,6265,1164,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321921,6265,1156,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321922,6265,6065,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321923,6265,5092,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321924,6265,5086,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321925,6265,5087,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321926,6265,5085,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321927,6265,5088,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321928,6265,5089,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321929,6265,5356,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321930,6265,1248,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321931,6265,5096,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321932,6265,1088,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321933,6265,1088,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321934,6265,1088,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321935,6265,1112,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321936,6265,1109,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321937,6265,1110,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321938,6265,1111,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321939,6265,1255,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321940,6265,1277,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321941,6265,1261,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321942,6265,1265,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321943,6265,1268,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL),(321944,2516,1246,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321945,2516,5282,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321946,2516,6096,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321947,2516,1154,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321948,2516,1192,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321949,2516,1164,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321950,2516,1156,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321951,2516,5092,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321952,2516,5086,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321953,2516,5087,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321954,2516,5085,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321955,2516,5088,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321956,2516,5089,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321957,2516,5356,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321958,2516,1248,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321959,2516,5096,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321960,2516,1088,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321961,2516,1088,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321962,2516,1112,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321963,2516,1109,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321964,2516,1110,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321965,2516,1111,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321966,2516,1255,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321967,2516,1277,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321968,2516,1261,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321969,2516,1265,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321970,2516,1268,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321971,2516,1272,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL),(321972,3827,1246,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321973,3827,5282,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321974,3827,6096,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321975,3827,1154,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321976,3827,1192,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321977,3827,1164,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321978,3827,1156,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321979,3827,6065,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321980,3827,5092,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321981,3827,5086,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321982,3827,5087,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321983,3827,5085,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321984,3827,5088,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321985,3827,5089,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321986,3827,5356,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321987,3827,1248,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321988,3827,1276,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321989,3827,5096,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321990,3827,1088,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321991,3827,1088,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321992,3827,1088,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321993,3827,1112,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321994,3827,1109,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321995,3827,1110,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321996,3827,1111,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321997,3827,1255,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321998,3827,1277,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(321999,3827,1261,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(322000,3827,1265,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(322001,3827,1268,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(322002,3827,1272,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL),(322003,2413,1246,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322004,2413,5282,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322005,2413,6096,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322006,2413,1154,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322007,2413,1192,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322008,2413,1164,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322009,2413,1156,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322010,2413,6065,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322011,2413,5092,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322012,2413,5086,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322013,2413,5087,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322014,2413,5085,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322015,2413,5088,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322016,2413,5089,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322017,2413,5356,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322018,2413,1248,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322019,2413,5096,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322020,2413,6042,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322021,2413,1088,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322022,2413,1088,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322023,2413,1088,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322024,2413,1112,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322025,2413,1109,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322026,2413,1110,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322027,2413,1111,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322028,2413,1255,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322029,2413,1277,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322030,2413,1261,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322031,2413,1265,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322032,2413,1268,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322033,2413,1271,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322034,2413,1271,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322035,2413,1271,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322036,2413,1272,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL),(322037,6729,1246,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322038,6729,5282,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322039,6729,6096,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322040,6729,5272,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322041,6729,1146,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322042,6729,1154,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322043,6729,1192,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322044,6729,1155,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322045,6729,1164,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322046,6729,1156,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322047,6729,6077,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322048,6729,5092,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322049,6729,5086,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322050,6729,5087,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322051,6729,5085,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322052,6729,5088,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322053,6729,5089,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322054,6729,5356,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322055,6729,1248,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322056,6729,1285,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322057,6729,1088,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322058,6729,1088,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322059,6729,1088,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322060,6729,1112,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322061,6729,1109,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322062,6729,1110,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322063,6729,1111,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322064,6729,1255,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322065,6729,1277,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322066,6729,1261,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322067,6729,1265,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322068,6729,1268,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322069,6729,1272,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL),(322070,7222,1246,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322071,7222,5282,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322072,7222,6096,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322073,7222,5272,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322074,7222,1146,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322075,7222,1154,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322076,7222,1192,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322077,7222,1156,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322078,7222,1165,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322079,7222,5092,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322080,7222,5086,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322081,7222,5087,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322082,7222,5085,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322083,7222,5088,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322084,7222,5089,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322085,7222,5356,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322086,7222,1248,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322087,7222,5096,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322088,7222,1112,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322089,7222,1109,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322090,7222,1110,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322091,7222,1111,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322092,7222,1255,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322093,7222,1277,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322094,7222,1261,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322095,7222,1266,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322096,7222,1265,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322097,7222,1268,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322098,7222,1271,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322099,7222,1272,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL),(322100,8989,1246,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322101,8989,5282,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322102,8989,6096,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322103,8989,1154,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322104,8989,1192,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322105,8989,5092,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322106,8989,5086,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322107,8989,5087,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322108,8989,5085,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322109,8989,5088,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322110,8989,5089,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322111,8989,5356,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322112,8989,1248,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322113,8989,5096,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322114,8989,6042,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322115,8989,1112,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322116,8989,1109,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322117,8989,1110,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322118,8989,1111,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322119,8989,1255,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322120,8989,1277,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322121,8989,1261,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322122,8989,1265,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322123,8989,1268,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322124,8989,1272,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL),(322125,7282,1246,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322126,7282,5282,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322127,7282,6096,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322128,7282,5272,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322129,7282,1146,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322130,7282,1192,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322131,7282,1155,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322132,7282,1164,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322133,7282,1156,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322134,7282,5092,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322135,7282,5086,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322136,7282,5087,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322137,7282,5085,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322138,7282,5088,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322139,7282,5089,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322140,7282,5356,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322141,7282,1248,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322142,7282,5096,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322143,7282,1088,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322144,7282,1088,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322145,7282,1088,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322146,7282,1112,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322147,7282,1109,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322148,7282,1110,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322149,7282,1111,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322150,7282,1255,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322151,7282,1277,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322152,7282,1261,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322153,7282,1265,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322154,7282,1268,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322155,7282,1272,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL),(322156,6637,1246,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322157,6637,5282,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322158,6637,6096,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322159,6637,5272,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322160,6637,1146,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322161,6637,1154,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322162,6637,1192,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322163,6637,1156,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322164,6637,6065,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322165,6637,6077,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322166,6637,5092,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322167,6637,5086,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322168,6637,5087,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322169,6637,5085,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322170,6637,5088,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322171,6637,5089,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322172,6637,5356,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322173,6637,1248,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322174,6637,5096,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322175,6637,1112,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322176,6637,1109,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322177,6637,1110,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322178,6637,1111,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322179,6637,1255,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322180,6637,1277,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322181,6637,1261,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322182,6637,1265,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322183,6637,1268,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322184,6637,1271,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL),(322185,5709,1246,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322186,5709,5282,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322187,5709,6096,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322188,5709,5272,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322189,5709,1146,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322190,5709,1154,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322191,5709,1192,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322192,5709,1156,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322193,5709,1156,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322194,5709,1165,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322195,5709,5092,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322196,5709,5086,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322197,5709,5087,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322198,5709,5085,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322199,5709,5088,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322200,5709,5089,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322201,5709,5356,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322202,5709,1248,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322203,5709,5497,30865,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322204,5709,730,30865,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322205,5709,853,30865,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322206,5709,5096,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322207,5709,1112,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322208,5709,1109,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322209,5709,1110,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322210,5709,1111,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322211,5709,1255,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322212,5709,1277,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322213,5709,1261,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322214,5709,1265,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322215,5709,1268,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL),(322216,4392,1246,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322217,4392,5282,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322218,4392,6096,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322219,4392,1154,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322220,4392,1192,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322221,4392,1164,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322222,4392,1156,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322223,4392,6065,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322224,4392,5092,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322225,4392,5086,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322226,4392,5087,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322227,4392,5085,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322228,4392,5088,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322229,4392,5089,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322230,4392,5356,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322231,4392,1248,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322232,4392,1276,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322233,4392,5096,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322234,4392,6042,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322235,4392,6042,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322236,4392,1088,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322237,4392,1088,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322238,4392,1088,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322239,4392,1112,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322240,4392,1109,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322241,4392,1110,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322242,4392,1111,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322243,4392,1255,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322244,4392,1277,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322245,4392,1261,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322246,4392,1265,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322247,4392,1268,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322248,4392,1272,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL),(322249,6566,1246,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322250,6566,5282,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322251,6566,6096,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322252,6566,5272,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322253,6566,1146,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322254,6566,1154,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322255,6566,1192,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322256,6566,5092,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322257,6566,5086,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322258,6566,5087,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322259,6566,5085,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322260,6566,5088,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322261,6566,5089,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322262,6566,5356,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322263,6566,1248,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322264,6566,5497,30869,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,237,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322265,6566,730,30869,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322266,6566,853,30869,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,965,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322267,6566,5096,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322268,6566,6042,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322269,6566,1112,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322270,6566,1109,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322271,6566,1110,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322272,6566,1111,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322273,6566,1255,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322274,6566,1277,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322275,6566,1261,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322276,6566,1265,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322277,6566,1268,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322278,6566,1272,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL),(322279,4868,5589,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322280,4868,5588,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322281,4868,1246,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322282,4868,5282,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322283,4868,969,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322284,4868,1151,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322285,4868,1198,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322286,4868,1198,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322287,4868,1198,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322288,4868,1198,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322289,4868,1198,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322290,4868,5303,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322291,4868,976,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322292,4868,1192,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322293,4868,979,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322294,4868,1156,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322295,4868,1164,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322296,4868,6065,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322297,4868,6077,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322298,4868,1154,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322299,4868,5092,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322300,4868,5314,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322301,4868,5090,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322302,4868,5087,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322303,4868,5242,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322304,4868,5088,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322305,4868,5089,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322306,4868,1125,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322307,4868,1124,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322308,4868,1123,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322309,4868,1122,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322310,4868,1128,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322311,4868,1129,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322312,4868,1224,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322313,4868,5096,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322314,4868,985,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322315,4868,6042,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322316,4868,1088,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322317,4868,1088,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322318,4868,1088,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322319,4868,1109,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322320,4868,1110,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322321,4868,1111,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322322,4868,1112,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322323,4868,1255,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322324,4868,1261,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322325,4868,1265,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322326,4868,1268,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322327,4868,984,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322328,4868,1272,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL),(322329,7208,1246,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322330,7208,5282,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322331,7208,6096,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322332,7208,1154,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322333,7208,1192,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322334,7208,1155,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322335,7208,1164,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322336,7208,1156,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322337,7208,6065,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322338,7208,5092,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322339,7208,5086,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322340,7208,5087,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322341,7208,5085,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322342,7208,5088,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322343,7208,5089,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322344,7208,5356,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322345,7208,1248,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322346,7208,5096,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322347,7208,1088,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322348,7208,1088,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322349,7208,1088,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322350,7208,1112,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322351,7208,1109,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322352,7208,1110,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322353,7208,1111,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322354,7208,1255,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322355,7208,1277,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322356,7208,1261,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322357,7208,1265,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322358,7208,1268,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322359,7208,1271,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322360,7208,1271,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322361,7208,1271,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322362,7208,1271,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL),(322363,5336,1246,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322364,5336,5282,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322365,5336,6096,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322366,5336,5272,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322367,5336,1146,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322368,5336,1154,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322369,5336,1192,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322370,5336,1155,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322371,5336,1164,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322372,5336,1156,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322373,5336,5092,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322374,5336,5086,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322375,5336,5087,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322376,5336,5085,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322377,5336,5088,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322378,5336,5089,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322379,5336,5356,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322380,5336,1248,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322381,5336,1276,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322382,5336,5096,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322383,5336,1088,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322384,5336,1088,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322385,5336,1088,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322386,5336,1112,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322387,5336,1109,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322388,5336,1110,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322389,5336,1111,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322390,5336,1255,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322391,5336,1277,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322392,5336,1261,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322393,5336,1265,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322394,5336,1272,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL),(322395,3276,1246,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322396,3276,5282,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322397,3276,6096,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322398,3276,1154,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322399,3276,1192,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322400,3276,1155,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322401,3276,1156,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322402,3276,1156,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322403,3276,6065,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322404,3276,5092,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322405,3276,5086,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322406,3276,5087,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322407,3276,5085,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322408,3276,5088,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322409,3276,5089,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322410,3276,5356,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322411,3276,1248,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322412,3276,5096,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322413,3276,1088,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322414,3276,1088,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322415,3276,1088,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322416,3276,1112,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322417,3276,1109,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322418,3276,1110,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322419,3276,1111,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322420,3276,1255,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322421,3276,1277,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322422,3276,1261,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322423,3276,1265,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322424,3276,1268,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322425,3276,1272,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL),(322426,496,5282,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322427,496,6096,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322428,496,1154,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322429,496,1192,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322430,496,1155,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322431,496,1164,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322432,496,1156,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322433,496,5092,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322434,496,5086,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322435,496,5087,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322436,496,5085,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322437,496,5088,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322438,496,5089,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322439,496,5356,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322440,496,1248,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322441,496,5096,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322442,496,1088,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322443,496,1088,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322444,496,1088,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322445,496,1112,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322446,496,1109,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322447,496,1110,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322448,496,1111,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322449,496,1255,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322450,496,1277,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322451,496,1261,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322452,496,1265,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322453,496,1268,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322454,496,1271,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322455,496,1271,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322456,496,1271,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322457,8370,5356,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-22 15:15:19',0,1,NULL,NULL),(322458,496,1272,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL),(322459,8370,1248,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-22 15:15:59',0,1,NULL,NULL),(322460,6986,1246,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322461,6986,5282,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322462,6986,6096,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322463,6986,5272,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322464,6986,1146,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322465,6986,1154,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322466,6986,1192,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322467,6986,1156,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322468,6986,1165,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322469,6986,5092,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322470,6986,5086,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322471,6986,5087,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322472,6986,5085,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322473,6986,5088,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322474,6986,5089,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322475,6986,5356,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322476,6986,1248,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322477,6986,5096,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322478,6986,1112,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322479,6986,1109,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322480,6986,1110,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322481,6986,1111,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322482,6986,1255,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322483,6986,1277,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322484,6986,1261,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322485,6986,1265,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322486,6986,1268,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL),(322487,5001,1246,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322488,5001,5282,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322489,5001,6096,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322490,5001,5272,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322491,5001,1146,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322492,5001,1154,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322493,5001,1192,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322494,5001,1155,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322495,5001,1164,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322496,5001,1156,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322497,5001,5092,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322498,5001,5086,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322499,5001,5087,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322500,5001,5085,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322501,5001,5088,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322502,5001,5089,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322503,5001,5356,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322504,5001,1248,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322505,5001,1276,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322506,5001,5096,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322507,5001,1088,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322508,5001,1088,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322509,5001,1088,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322510,5001,1112,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322511,5001,1109,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322512,5001,1110,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322513,5001,1111,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322514,5001,1255,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322515,5001,1277,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322516,5001,1261,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322517,5001,1265,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322518,5001,1268,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322519,5001,1272,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL),(322520,1405,1246,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322521,1405,5282,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322522,1405,6096,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322523,1405,5272,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322524,1405,1146,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322525,1405,1154,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322526,1405,1192,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322527,1405,1164,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322528,1405,1156,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322529,1405,5092,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322530,1405,5086,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322531,1405,5087,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322532,1405,5085,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322533,1405,5088,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322534,1405,5089,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322535,1405,5356,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322536,1405,1248,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322537,1405,5497,30889,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322538,1405,730,30889,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322539,1405,853,30889,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,613,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322540,1405,5096,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322541,1405,6042,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322542,1405,1088,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322543,1405,1112,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322544,1405,1109,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322545,1405,1110,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322546,1405,1111,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322547,1405,1255,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322548,1405,1277,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322549,1405,1261,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322550,1405,1265,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322551,1405,1268,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322552,1405,1272,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL),(322553,8595,1088,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-22 15:18:33',0,1,NULL,NULL),(322554,2780,5282,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322555,2780,6096,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322556,2780,1154,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322557,2780,1192,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322558,2780,1156,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322559,2780,5092,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322560,2780,5086,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322561,2780,5087,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322562,2780,5085,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322563,2780,5088,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322564,2780,5089,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322565,2780,5356,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322566,2780,1248,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322567,2780,5497,30893,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322568,2780,730,30893,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322569,2780,853,30893,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322570,2780,5096,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322571,2780,6042,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322572,2780,1112,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322573,2780,1109,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322574,2780,1110,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322575,2780,1111,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322576,2780,1255,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322577,2780,1250,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322578,2780,1250,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322579,2780,1250,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322580,2780,1277,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322581,2780,1261,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322582,2780,1265,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322583,2780,1268,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322584,2780,1272,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL),(322585,4569,5589,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322586,4569,5588,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322587,4569,1246,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322588,4569,5282,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322589,4569,969,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322590,4569,1151,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322591,4569,1198,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322592,4569,1198,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322593,4569,1198,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322594,4569,1198,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322595,4569,5303,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322596,4569,976,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322597,4569,1192,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322598,4569,979,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322599,4569,1156,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322600,4569,6065,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322601,4569,1154,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322602,4569,5092,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322603,4569,5314,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322604,4569,5090,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322605,4569,5087,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322606,4569,5242,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322607,4569,5088,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322608,4569,5089,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322609,4569,1125,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322610,4569,1124,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322611,4569,1123,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322612,4569,1122,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322613,4569,1128,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322614,4569,1129,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322615,4569,1209,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322616,4569,1224,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322617,4569,5096,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322618,4569,1109,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322619,4569,1110,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322620,4569,1111,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322621,4569,1112,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322622,4569,1255,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322623,4569,1261,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322624,4569,1265,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322625,4569,1268,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322626,4569,984,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322627,4569,1272,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL),(322628,214,1246,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322629,214,5282,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322630,214,6096,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322631,214,1154,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322632,214,1192,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322633,214,1164,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322634,214,1156,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322635,214,5092,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322636,214,5086,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322637,214,5087,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322638,214,5085,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322639,214,5088,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322640,214,5089,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322641,214,5356,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322642,214,1248,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322643,214,5096,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322644,214,1088,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322645,214,1088,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322646,214,1112,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322647,214,1109,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322648,214,1110,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322649,214,1111,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322650,214,1255,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322651,214,1277,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322652,214,1261,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322653,214,1265,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322654,214,1268,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322655,214,1271,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322656,214,1272,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL),(322657,4921,1246,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322658,4921,5282,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322659,4921,6096,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322660,4921,5272,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322661,4921,1146,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322662,4921,1154,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322663,4921,1192,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322664,4921,1155,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322665,4921,1164,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322666,4921,1156,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322667,4921,6065,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322668,4921,5092,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322669,4921,5086,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322670,4921,5087,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322671,4921,5085,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322672,4921,5088,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322673,4921,5089,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322674,4921,5356,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322675,4921,1248,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322676,4921,1276,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322677,4921,5096,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322678,4921,1088,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322679,4921,1088,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322680,4921,1088,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322681,4921,1112,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322682,4921,1109,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322683,4921,1110,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322684,4921,1111,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322685,4921,1255,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322686,4921,1277,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322687,4921,1261,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322688,4921,1265,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322689,4921,1268,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322690,4921,1271,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322691,4921,1272,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL),(322692,4581,1246,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322693,4581,5282,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322694,4581,6096,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322695,4581,5272,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322696,4581,1146,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322697,4581,1154,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322698,4581,1192,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322699,4581,1155,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322700,4581,1164,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322701,4581,1156,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322702,4581,5092,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322703,4581,5086,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322704,4581,5087,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322705,4581,5085,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322706,4581,5088,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322707,4581,5089,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322708,4581,5356,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322709,4581,1248,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322710,4581,5096,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322711,4581,1088,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322712,4581,1088,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322713,4581,1088,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322714,4581,1112,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322715,4581,1109,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322716,4581,1110,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322717,4581,1111,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322718,4581,1255,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322719,4581,1277,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322720,4581,1261,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322721,4581,1265,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322722,4581,1268,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322723,4581,1272,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL),(322724,4374,1246,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322725,4374,5282,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322726,4374,6096,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322727,4374,5272,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322728,4374,1146,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322729,4374,1154,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322730,4374,1192,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322731,4374,1164,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322732,4374,1156,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322733,4374,5092,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322734,4374,5086,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322735,4374,5087,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322736,4374,5085,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322737,4374,5088,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322738,4374,5089,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322739,4374,5356,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322740,4374,1248,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322741,4374,5096,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322742,4374,1088,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322743,4374,1088,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322744,4374,1088,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322745,4374,1112,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322746,4374,1109,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322747,4374,1110,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322748,4374,1111,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322749,4374,1255,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322750,4374,1277,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322751,4374,1261,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322752,4374,1265,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322753,4374,1268,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322754,4374,1272,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL),(322755,5805,1246,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322756,5805,5282,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322757,5805,6096,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322758,5805,5272,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322759,5805,1146,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322760,5805,1154,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322761,5805,1192,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322762,5805,1156,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322763,5805,1165,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322764,5805,5092,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322765,5805,5086,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322766,5805,5087,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322767,5805,5085,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322768,5805,5088,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322769,5805,5089,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322770,5805,5356,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322771,5805,1248,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322772,5805,21,30920,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322773,5805,851,30920,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322774,5805,729,30920,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322775,5805,678,30920,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322776,5805,1276,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322777,5805,5096,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322778,5805,1112,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322779,5805,1109,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322780,5805,1110,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322781,5805,1111,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322782,5805,1255,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322783,5805,1277,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322784,5805,1261,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322785,5805,1265,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322786,5805,1268,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322787,5805,1272,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL),(322788,9128,1246,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322789,9128,5282,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322790,9128,6096,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322791,9128,1084,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322792,9128,5272,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322793,9128,1146,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322794,9128,1154,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322795,9128,1192,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322796,9128,1155,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322797,9128,1164,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322798,9128,1156,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322799,9128,5092,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322800,9128,5086,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322801,9128,5087,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322802,9128,5085,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322803,9128,5088,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322804,9128,5089,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322805,9128,5356,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322806,9128,1248,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322807,9128,5096,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322808,9128,1088,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322809,9128,1088,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322810,9128,1088,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322811,9128,1112,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322812,9128,1109,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322813,9128,1110,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322814,9128,1111,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322815,9128,1255,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322816,9128,1277,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322817,9128,1261,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322818,9128,1265,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322819,9128,1268,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL),(322820,5605,1246,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322821,5605,5282,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322822,5605,6096,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322823,5605,5272,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322824,5605,1146,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322825,5605,1154,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322826,5605,1164,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322827,5605,1156,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322828,5605,6065,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322829,5605,5092,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322830,5605,5086,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322831,5605,5087,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322832,5605,5085,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322833,5605,5088,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322834,5605,5089,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322835,5605,5356,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322836,5605,1248,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322837,5605,5497,30923,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322838,5605,730,30923,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322839,5605,853,30923,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,702,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322840,5605,5096,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322841,5605,6042,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5330,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322842,5605,1088,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322843,5605,1088,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322844,5605,1088,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322845,5605,1112,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322846,5605,1109,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322847,5605,1110,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322848,5605,1111,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322849,5605,1255,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322850,5605,1250,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322851,5605,1250,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322852,5605,1250,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322853,5605,1277,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322854,5605,1261,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322855,5605,1252,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322856,5605,1265,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322857,5605,1268,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322858,5605,1272,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL),(322859,6510,1246,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322860,6510,5282,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322861,6510,6096,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322862,6510,5272,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322863,6510,1146,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322864,6510,1154,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322865,6510,1192,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322866,6510,5092,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322867,6510,5086,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322868,6510,5087,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322869,6510,5085,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322870,6510,5088,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322871,6510,5089,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322872,6510,5356,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322873,6510,1248,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322874,6510,1276,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322875,6510,5096,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322876,6510,6042,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322877,6510,1112,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322878,6510,1109,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322879,6510,1110,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322880,6510,1111,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322881,6510,1255,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322882,6510,1277,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322883,6510,1261,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322884,6510,1265,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322885,6510,1268,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322886,6510,1271,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322887,6510,1272,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL),(322888,5376,1246,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322889,5376,5282,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322890,5376,6096,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322891,5376,5272,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322892,5376,1146,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322893,5376,1154,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322894,5376,1192,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322895,5376,1155,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322896,5376,1164,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322897,5376,1156,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322898,5376,5092,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322899,5376,5086,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322900,5376,5087,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322901,5376,5085,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322902,5376,5088,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322903,5376,5089,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322904,5376,5356,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322905,5376,1248,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322906,5376,1276,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322907,5376,5096,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322908,5376,1088,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322909,5376,1088,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322910,5376,1088,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322911,5376,1112,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322912,5376,1109,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322913,5376,1110,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322914,5376,1111,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322915,5376,1255,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322916,5376,1277,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322917,5376,1261,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322918,5376,1265,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322919,5376,1268,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322920,5376,1272,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL),(322921,5363,1246,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322922,5363,5282,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322923,5363,6096,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322924,5363,5272,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322925,5363,1146,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322926,5363,1154,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322927,5363,1192,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322928,5363,1155,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322929,5363,1164,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322930,5363,1156,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322931,5363,5092,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322932,5363,5086,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322933,5363,5087,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322934,5363,5085,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322935,5363,5088,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322936,5363,5089,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322937,5363,5356,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322938,5363,1248,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322939,5363,5096,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322940,5363,6042,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322941,5363,1088,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322942,5363,1088,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322943,5363,1088,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322944,5363,1112,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322945,5363,1109,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322946,5363,1110,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322947,5363,1111,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322948,5363,1255,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322949,5363,1277,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322950,5363,1261,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322951,5363,1265,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322952,5363,1268,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322953,5363,1272,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL),(322954,4488,1246,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322955,4488,5282,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322956,4488,6096,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322957,4488,1154,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322958,4488,1192,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322959,4488,1155,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322960,4488,1164,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322961,4488,1156,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322962,4488,5092,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322963,4488,5086,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322964,4488,5087,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322965,4488,5085,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322966,4488,5088,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322967,4488,5089,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322968,4488,5356,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322969,4488,1248,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322970,4488,1276,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322971,4488,5096,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322972,4488,1088,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322973,4488,1088,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322974,4488,1088,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322975,4488,1112,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322976,4488,1109,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322977,4488,1110,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322978,4488,1111,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322979,4488,1255,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322980,4488,1277,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322981,4488,1261,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322982,4488,1265,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322983,4488,1268,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322984,4488,1271,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322985,4488,1271,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322986,4488,1271,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322987,4488,1272,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL),(322988,8543,5282,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(322989,8543,6096,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(322990,8543,5272,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(322991,8543,1146,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(322992,8543,1154,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(322993,8543,1192,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(322994,8543,1164,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(322995,8543,1156,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(322996,8543,6065,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(322997,8543,5092,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(322998,8543,5086,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(322999,8543,5087,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(323000,8543,5085,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(323001,8543,5088,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(323002,8543,5089,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(323003,8543,5356,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(323004,8543,1248,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(323005,8543,5096,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(323006,8543,1088,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(323007,8543,1088,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(323008,8543,1088,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(323009,8543,1112,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(323010,8543,1109,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(323011,8543,1110,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(323012,8543,1111,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(323013,8543,1255,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(323014,8543,1277,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(323015,8543,1261,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(323016,8543,1265,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(323017,8543,1268,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL),(323018,6020,1246,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323019,6020,5282,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323020,6020,6096,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323021,6020,5272,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323022,6020,1146,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323023,6020,1154,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323024,6020,1192,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323025,6020,1155,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323026,6020,1164,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323027,6020,1156,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323028,6020,6065,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323029,6020,5092,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323030,6020,5086,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323031,6020,5087,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323032,6020,5085,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323033,6020,5088,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323034,6020,5089,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323035,6020,5356,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323036,6020,1248,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323037,6020,5096,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323038,6020,1088,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323039,6020,1088,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323040,6020,1088,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323041,6020,1112,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323042,6020,1109,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323043,6020,1110,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323044,6020,1111,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323045,6020,1255,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323046,6020,1277,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323047,6020,1261,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323048,6020,1262,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323049,6020,1265,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323050,6020,1268,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323051,6020,1272,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL),(323052,4549,5589,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323053,4549,5588,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323054,4549,1246,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323055,4549,5282,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323056,4549,969,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323057,4549,1151,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323058,4549,1198,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323059,4549,1198,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323060,4549,1198,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323061,4549,1198,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323062,4549,1198,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323063,4549,1198,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323064,4549,5303,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323065,4549,976,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323066,4549,1192,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323067,4549,1155,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323068,4549,979,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323069,4549,1156,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323070,4549,1164,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323071,4549,6065,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323072,4549,1154,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323073,4549,5092,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323074,4549,5314,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323075,4549,5090,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323076,4549,5087,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323077,4549,5242,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323078,4549,5088,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323079,4549,5089,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323080,4549,1125,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323081,4549,1124,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323082,4549,1123,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323083,4549,1122,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323084,4549,1128,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323085,4549,1129,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323086,4549,1209,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323087,4549,1224,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323088,4549,5096,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323089,4549,985,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323090,4549,1088,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323091,4549,1088,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323092,4549,1088,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323093,4549,1109,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323094,4549,1110,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323095,4549,1111,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323096,4549,1112,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323097,4549,1255,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323098,4549,1261,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323099,4549,1265,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323100,4549,1268,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323101,4549,984,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323102,4549,1272,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL),(323103,4783,1246,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323104,4783,5282,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323105,4783,6096,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323106,4783,5272,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323107,4783,1146,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323108,4783,1154,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323109,4783,1192,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323110,4783,1155,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323111,4783,1164,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323112,4783,1156,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323113,4783,5092,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323114,4783,5086,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323115,4783,5087,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323116,4783,5085,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323117,4783,5088,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323118,4783,5089,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323119,4783,5356,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323120,4783,1248,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323121,4783,1276,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323122,4783,5096,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323123,4783,6042,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323124,4783,1088,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323125,4783,1088,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323126,4783,1088,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323127,4783,1112,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323128,4783,1109,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323129,4783,1110,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323130,4783,1111,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323131,4783,1255,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323132,4783,1277,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323133,4783,1261,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323134,4783,1265,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323135,4783,1272,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL),(323136,8009,1246,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323137,8009,5282,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323138,8009,6096,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323139,8009,5272,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323140,8009,1146,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323141,8009,1154,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323142,8009,1192,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323143,8009,1155,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323144,8009,1164,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323145,8009,1156,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323146,8009,1165,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323147,8009,5092,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323148,8009,5086,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323149,8009,5087,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323150,8009,5085,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323151,8009,5088,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323152,8009,5089,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323153,8009,5356,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323154,8009,1248,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323155,8009,1276,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323156,8009,5096,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323157,8009,1088,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323158,8009,1088,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323159,8009,1088,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323160,8009,1112,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323161,8009,1109,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323162,8009,1110,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323163,8009,1111,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323164,8009,1255,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323165,8009,1277,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323166,8009,1261,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323167,8009,1265,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323168,8009,1268,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323169,8009,1272,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL),(323170,8186,1246,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323171,8186,5282,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323172,8186,6096,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323173,8186,5272,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323174,8186,1146,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323175,8186,1154,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323176,8186,1192,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323177,8186,1156,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323178,8186,1165,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323179,8186,5092,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323180,8186,5086,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323181,8186,5087,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323182,8186,5085,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323183,8186,5088,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323184,8186,5089,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323185,8186,5356,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323186,8186,1248,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323187,8186,952,30958,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2940,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323188,8186,5497,30958,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323189,8186,730,30958,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323190,8186,853,30958,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323191,8186,21,30958,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323192,8186,851,30958,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323193,8186,729,30958,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323194,8186,790,30958,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323195,8186,654,30958,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323196,8186,678,30958,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323197,8186,5096,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323198,8186,6042,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323199,8186,1112,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323200,8186,1109,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323201,8186,1110,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323202,8186,1111,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323203,8186,1255,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323204,8186,1277,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323205,8186,1261,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323206,8186,1265,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323207,8186,1268,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323208,8186,1272,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL),(323209,6803,1246,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323210,6803,5282,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323211,6803,6096,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323212,6803,5272,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323213,6803,1146,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323214,6803,1154,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323215,6803,1192,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323216,6803,1155,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323217,6803,1164,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323218,6803,1156,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323219,6803,1156,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323220,6803,6065,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323221,6803,5092,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323222,6803,5086,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323223,6803,5087,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323224,6803,5085,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323225,6803,5088,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323226,6803,5089,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323227,6803,5356,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323228,6803,1248,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323229,6803,5096,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323230,6803,1088,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323231,6803,1088,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323232,6803,1112,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323233,6803,1109,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323234,6803,1110,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323235,6803,1111,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323236,6803,1255,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323237,6803,1277,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323238,6803,1261,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323239,6803,1265,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323240,6803,1268,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323241,6803,1271,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323242,6803,1271,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323243,6803,1271,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323244,6803,1272,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL),(323245,9255,1246,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323246,9255,5282,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323247,9255,6096,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323248,9255,5272,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323249,9255,1146,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323250,9255,1154,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323251,9255,1192,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323252,9255,1156,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323253,9255,1165,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323254,9255,5092,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323255,9255,5086,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323256,9255,5087,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323257,9255,5085,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323258,9255,5088,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323259,9255,5089,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323260,9255,5356,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323261,9255,1248,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323262,9255,5096,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323263,9255,1112,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323264,9255,1109,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323265,9255,1110,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323266,9255,1111,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323267,9255,1255,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323268,9255,1277,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323269,9255,1261,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323270,9255,1265,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323271,9255,1268,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323272,9255,1271,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323273,9255,1271,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323274,9255,1271,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323275,9255,1271,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323276,9255,1272,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL),(323277,8242,1246,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323278,8242,5282,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323279,8242,6096,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323280,8242,5272,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323281,8242,1146,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323282,8242,1154,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323283,8242,1192,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323284,8242,1155,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323285,8242,1164,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323286,8242,1156,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323287,8242,6065,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323288,8242,5092,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323289,8242,5086,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323290,8242,5087,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323291,8242,5085,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323292,8242,5088,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323293,8242,5089,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323294,8242,5356,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323295,8242,1248,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323296,8242,5096,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323297,8242,6042,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323298,8242,1088,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323299,8242,1088,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323300,8242,1088,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323301,8242,1112,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323302,8242,1109,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323303,8242,1110,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323304,8242,1111,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323305,8242,1255,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323306,8242,1277,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323307,8242,1261,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323308,8242,1265,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323309,8242,1268,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323310,8242,1272,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL),(323311,3613,5282,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323312,3613,6096,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323313,3613,1154,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323314,3613,1192,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323315,3613,1156,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323316,3613,6065,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323317,3613,5092,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323318,3613,5086,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323319,3613,5087,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323320,3613,5085,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323321,3613,5088,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323322,3613,5089,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323323,3613,5356,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323324,3613,1248,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323325,3613,952,30968,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323326,3613,5497,30968,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323327,3613,730,30968,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323328,3613,853,30968,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323329,3613,21,30968,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323330,3613,851,30968,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323331,3613,729,30968,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323332,3613,790,30968,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323333,3613,654,30968,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323334,3613,678,30968,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323335,3613,5096,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323336,3613,1112,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323337,3613,1109,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323338,3613,1110,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323339,3613,1111,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323340,3613,1255,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323341,3613,1277,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323342,3613,1261,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323343,3613,1265,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323344,3613,1268,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323345,3613,1272,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL),(323346,4779,1246,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323347,4779,5282,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323348,4779,6096,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323349,4779,5272,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323350,4779,1146,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323351,4779,1154,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323352,4779,1192,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323353,4779,1155,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323354,4779,1164,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323355,4779,1156,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323356,4779,1165,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323357,4779,5092,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323358,4779,5086,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323359,4779,5087,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323360,4779,5085,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323361,4779,5088,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323362,4779,5089,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323363,4779,5356,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323364,4779,1248,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323365,4779,1276,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323366,4779,5096,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323367,4779,1088,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323368,4779,1088,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323369,4779,1088,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323370,4779,1112,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323371,4779,1109,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323372,4779,1110,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323373,4779,1111,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323374,4779,1255,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323375,4779,1277,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323376,4779,1261,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323377,4779,1265,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323378,4779,1268,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323379,4779,1272,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL),(323380,7798,1246,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323381,7798,5282,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323382,7798,6096,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323383,7798,1154,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323384,7798,1192,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323385,7798,1156,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323386,7798,1165,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323387,7798,5092,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323388,7798,5086,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323389,7798,5087,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323390,7798,5085,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323391,7798,5088,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323392,7798,5089,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323393,7798,5356,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323394,7798,1248,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323395,7798,1276,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323396,7798,5096,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323397,7798,1112,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323398,7798,1109,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323399,7798,1110,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323400,7798,1111,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323401,7798,1255,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323402,7798,1277,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323403,7798,1261,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323404,7798,1265,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323405,7798,1268,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323406,7798,1271,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323407,7798,1272,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL),(323408,8062,1246,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323409,8062,5282,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323410,8062,6096,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323411,8062,5272,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323412,8062,1146,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323413,8062,1154,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323414,8062,1164,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323415,8062,1156,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323416,8062,6065,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323417,8062,1165,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323418,8062,5092,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323419,8062,5086,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323420,8062,5087,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323421,8062,5085,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323422,8062,5088,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323423,8062,5089,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323424,8062,5356,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323425,8062,1248,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323426,8062,5096,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323427,8062,1088,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323428,8062,1088,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323429,8062,1088,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323430,8062,1112,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323431,8062,1109,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323432,8062,1110,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323433,8062,1111,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323434,8062,1255,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323435,8062,1277,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323436,8062,1261,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323437,8062,1265,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323438,8062,1268,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323439,8062,1272,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL),(323440,5950,1246,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323441,5950,5282,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323442,5950,6096,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323443,5950,5272,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323444,5950,1146,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323445,5950,1154,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323446,5950,1192,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323447,5950,1156,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323448,5950,1165,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323449,5950,5092,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323450,5950,5086,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323451,5950,5087,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323452,5950,5085,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323453,5950,5088,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323454,5950,5089,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323455,5950,5356,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323456,5950,1248,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323457,5950,5497,30990,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,402,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323458,5950,730,30990,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323459,5950,853,30990,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323460,5950,5096,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323461,5950,6042,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323462,5950,1112,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323463,5950,1109,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323464,5950,1110,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323465,5950,1111,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323466,5950,1255,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323467,5950,1277,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323468,5950,1261,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323469,5950,1265,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323470,5950,1268,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323471,5950,1272,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL),(323472,4558,1246,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-22 15:53:54',0,1,NULL,NULL),(323473,487,1246,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323474,487,5282,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323475,487,6096,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323476,487,5272,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323477,487,1146,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323478,487,1154,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323479,487,1192,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323480,487,1155,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323481,487,1164,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323482,487,1156,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323483,487,5092,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323484,487,5086,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323485,487,5087,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323486,487,5085,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323487,487,5088,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323488,487,5089,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323489,487,5356,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323490,487,1248,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323491,487,5096,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323492,487,1088,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323493,487,1088,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323494,487,1088,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323495,487,1112,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323496,487,1109,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323497,487,1110,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323498,487,1111,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323499,487,1255,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323500,487,1277,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323501,487,1261,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323502,487,1265,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323503,487,1268,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323504,487,1272,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL),(323505,5863,1246,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323506,5863,5282,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323507,5863,6096,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323508,5863,5272,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323509,5863,1146,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323510,5863,1154,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323511,5863,1192,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323512,5863,1155,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323513,5863,1164,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323514,5863,1156,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323515,5863,5092,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323516,5863,5086,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323517,5863,5087,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323518,5863,5085,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323519,5863,5088,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323520,5863,5089,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323521,5863,5356,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323522,5863,1248,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323523,5863,1276,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323524,5863,5096,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323525,5863,1088,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323526,5863,1088,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323527,5863,1088,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323528,5863,1112,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323529,5863,1109,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323530,5863,1110,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323531,5863,1111,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323532,5863,1255,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323533,5863,1277,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323534,5863,1261,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323535,5863,1265,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323536,5863,1268,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323537,5863,1272,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL),(323538,6284,1246,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323539,6284,5282,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323540,6284,6096,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323541,6284,5272,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323542,6284,1146,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323543,6284,1154,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323544,6284,1192,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323545,6284,1156,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323546,6284,5092,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323547,6284,5086,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323548,6284,5087,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323549,6284,5085,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323550,6284,5088,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323551,6284,5089,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323552,6284,5356,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323553,6284,1248,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323554,6284,5096,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323555,6284,1112,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323556,6284,1109,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323557,6284,1110,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323558,6284,1111,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323559,6284,1255,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323560,6284,1277,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323561,6284,1261,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323562,6284,1265,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323563,6284,1268,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323564,6284,1272,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL),(323565,6489,1246,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323566,6489,5282,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323567,6489,6096,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323568,6489,5272,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323569,6489,1146,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323570,6489,1154,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323571,6489,1192,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323572,6489,1155,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323573,6489,1164,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323574,6489,1156,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323575,6489,6065,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323576,6489,1165,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323577,6489,5092,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323578,6489,5086,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323579,6489,5087,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323580,6489,5085,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323581,6489,5088,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323582,6489,5089,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323583,6489,5356,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323584,6489,1248,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323585,6489,5096,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323586,6489,6042,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323587,6489,1088,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323588,6489,1088,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323589,6489,1088,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323590,6489,1112,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323591,6489,1109,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323592,6489,1110,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323593,6489,1111,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323594,6489,1255,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323595,6489,1277,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323596,6489,1261,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323597,6489,1265,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323598,6489,1268,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323599,6489,1272,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL),(323600,9105,1246,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323601,9105,5282,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323602,9105,6096,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323603,9105,5272,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323604,9105,1146,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323605,9105,1154,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323606,9105,1164,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323607,9105,1156,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323608,9105,6065,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323609,9105,1165,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323610,9105,5092,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323611,9105,5086,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323612,9105,5087,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323613,9105,5085,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323614,9105,5088,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323615,9105,5089,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323616,9105,5096,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323617,9105,6042,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323618,9105,6042,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323619,9105,6042,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323620,9105,1112,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323621,9105,1109,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323622,9105,1110,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323623,9105,1111,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323624,9105,1255,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323625,9105,1277,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323626,9105,1261,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323627,9105,1263,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323628,9105,1265,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323629,9105,1268,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323630,9105,1271,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323631,9105,1271,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323632,9105,1271,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323633,9105,1271,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323634,9105,1271,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL),(323635,7124,5282,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323636,7124,6096,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323637,7124,5272,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323638,7124,1146,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323639,7124,1154,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323640,7124,1192,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323641,7124,1164,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323642,7124,1156,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323643,7124,6065,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323644,7124,5092,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323645,7124,5086,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323646,7124,5087,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323647,7124,5085,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323648,7124,5088,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323649,7124,5089,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323650,7124,5096,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323651,7124,1088,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323652,7124,1088,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323653,7124,1088,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323654,7124,1112,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323655,7124,1109,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323656,7124,1110,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323657,7124,1111,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323658,7124,1255,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323659,7124,1277,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323660,7124,1261,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323661,7124,1265,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323662,7124,1268,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323663,7124,1271,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323664,7124,1271,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323665,7124,1271,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323666,7124,1271,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL),(323667,2734,1246,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323668,2734,5282,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323669,2734,6096,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323670,2734,5272,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323671,2734,1146,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323672,2734,1154,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323673,2734,1192,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323674,2734,1156,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323675,2734,5092,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323676,2734,5086,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323677,2734,5087,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323678,2734,5085,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323679,2734,5088,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323680,2734,5089,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323681,2734,5356,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323682,2734,1248,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323683,2734,5497,31007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323684,2734,730,31007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323685,2734,853,31007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323686,2734,1276,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323687,2734,5096,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323688,2734,6042,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323689,2734,6042,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323690,2734,1112,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323691,2734,1109,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323692,2734,1110,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323693,2734,1111,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323694,2734,1255,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323695,2734,1277,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323696,2734,1261,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323697,2734,1265,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323698,2734,1268,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323699,2734,1272,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL),(323700,3969,1246,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323701,3969,5282,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323702,3969,6096,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323703,3969,1154,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323704,3969,1192,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323705,3969,1156,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323706,3969,5092,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323707,3969,5086,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323708,3969,1166,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323709,3969,5087,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323710,3969,5085,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323711,3969,5088,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323712,3969,5089,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323713,3969,5356,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323714,3969,1248,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323715,3969,5497,31009,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323716,3969,730,31009,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323717,3969,853,31009,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,646,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323718,3969,5096,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323719,3969,1112,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323720,3969,1109,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323721,3969,1110,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323722,3969,1111,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323723,3969,1255,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323724,3969,1277,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323725,3969,1261,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323726,3969,1265,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323727,3969,1268,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323728,3969,1272,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL),(323729,6792,1246,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323730,6792,5282,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323731,6792,6096,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323732,6792,5272,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323733,6792,1146,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323734,6792,1154,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323735,6792,1192,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323736,6792,1155,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323737,6792,1164,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323738,6792,1156,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323739,6792,6065,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323740,6792,5092,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323741,6792,5086,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323742,6792,5087,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323743,6792,5085,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323744,6792,5088,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323745,6792,5089,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323746,6792,5356,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323747,6792,1248,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323748,6792,952,31011,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3080,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323749,6792,5497,31011,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323750,6792,730,31011,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323751,6792,853,31011,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323752,6792,21,31011,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323753,6792,851,31011,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323754,6792,729,31011,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323755,6792,654,31011,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323756,6792,678,31011,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323757,6792,1276,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323758,6792,5096,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323759,6792,6042,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323760,6792,1088,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323761,6792,1088,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323762,6792,1088,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323763,6792,1112,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323764,6792,1109,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323765,6792,1110,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323766,6792,1111,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323767,6792,1255,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323768,6792,1277,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323769,6792,1261,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323770,6792,1265,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323771,6792,1268,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323772,6792,1272,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL),(323773,9135,1246,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323774,9135,5282,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323775,9135,6096,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323776,9135,1154,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323777,9135,1192,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323778,9135,1156,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323779,9135,5092,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323780,9135,5086,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323781,9135,5087,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323782,9135,5085,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323783,9135,5088,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323784,9135,5089,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323785,9135,5356,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323786,9135,1248,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323787,9135,5497,31012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,478,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323788,9135,730,31012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323789,9135,853,31012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1509,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323790,9135,5096,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323791,9135,1112,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323792,9135,1109,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323793,9135,1110,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323794,9135,1111,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323795,9135,1255,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323796,9135,1277,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323797,9135,1261,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323798,9135,1265,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323799,9135,1268,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323800,9135,1272,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL),(323801,7901,1246,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323802,7901,5282,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323803,7901,6096,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323804,7901,1154,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323805,7901,1192,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323806,7901,1156,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323807,7901,5092,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323808,7901,5086,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323809,7901,5087,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323810,7901,5085,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323811,7901,5088,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323812,7901,5089,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323813,7901,5356,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323814,7901,1248,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323815,7901,5096,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323816,7901,1112,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323817,7901,1109,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323818,7901,1110,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323819,7901,1111,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323820,7901,1255,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323821,7901,1277,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323822,7901,1261,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323823,7901,1265,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323824,7901,1268,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323825,7901,1272,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL),(323826,6922,1246,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323827,6922,5282,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323828,6922,6096,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323829,6922,5272,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323830,6922,1146,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323831,6922,1154,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323832,6922,1192,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323833,6922,1156,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323834,6922,6077,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323835,6922,5092,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323836,6922,5086,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323837,6922,5087,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323838,6922,5085,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323839,6922,5088,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323840,6922,5089,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323841,6922,5356,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323842,6922,1248,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323843,6922,1276,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323844,6922,5096,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323845,6922,1112,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323846,6922,1109,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323847,6922,1110,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323848,6922,1111,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323849,6922,1255,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323850,6922,1277,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323851,6922,1261,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323852,6922,1265,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323853,6922,1268,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323854,6922,1271,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323855,6922,1272,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL),(323856,6339,1246,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323857,6339,5282,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323858,6339,6096,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323859,6339,5272,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323860,6339,1146,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323861,6339,1154,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323862,6339,1192,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323863,6339,1156,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323864,6339,5092,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323865,6339,5086,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323866,6339,5087,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323867,6339,5085,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323868,6339,5088,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323869,6339,5089,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323870,6339,5356,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323871,6339,1248,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323872,6339,5096,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323873,6339,6042,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323874,6339,1112,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323875,6339,1109,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323876,6339,1110,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323877,6339,1111,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323878,6339,1255,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323879,6339,1277,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323880,6339,1261,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323881,6339,1265,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323882,6339,1268,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323883,6339,1271,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323884,6339,1272,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL),(323885,5167,1246,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323886,5167,5282,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323887,5167,6096,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323888,5167,1154,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323889,5167,1192,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323890,5167,1155,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323891,5167,1164,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323892,5167,1156,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323893,5167,6065,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323894,5167,5092,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323895,5167,5086,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323896,5167,5087,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323897,5167,5085,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323898,5167,5088,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323899,5167,5089,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323900,5167,5356,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323901,5167,1248,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323902,5167,1276,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323903,5167,5096,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323904,5167,1088,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323905,5167,1088,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323906,5167,1088,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323907,5167,1112,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323908,5167,1109,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323909,5167,1110,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323910,5167,1111,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323911,5167,1255,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323912,5167,1277,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323913,5167,1261,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323914,5167,1265,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323915,5167,1268,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323916,5167,1272,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL),(323917,7406,1246,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323918,7406,5282,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323919,7406,6096,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323920,7406,5272,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323921,7406,1146,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323922,7406,1154,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323923,7406,1192,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323924,7406,1156,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323925,7406,1165,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323926,7406,5092,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323927,7406,5086,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323928,7406,5087,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323929,7406,5085,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323930,7406,5088,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323931,7406,5089,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323932,7406,5356,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323933,7406,1248,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323934,7406,5497,31027,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,447,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323935,7406,730,31027,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323936,7406,853,31027,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323937,7406,1276,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323938,7406,5096,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323939,7406,1112,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323940,7406,1109,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323941,7406,1110,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323942,7406,1111,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323943,7406,1255,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323944,7406,1277,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323945,7406,1261,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323946,7406,1266,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323947,7406,1265,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323948,7406,1268,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323949,7406,1272,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL),(323950,7667,1088,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-22 16:12:25',0,1,NULL,NULL),(323951,8805,1246,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323952,8805,5282,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323953,8805,6096,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323954,8805,5272,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323955,8805,1146,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323956,8805,1154,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323957,8805,1192,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323958,8805,1155,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323959,8805,1164,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323960,8805,1156,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323961,8805,6065,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323962,8805,5092,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323963,8805,5086,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323964,8805,5087,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323965,8805,5085,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323966,8805,5088,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323967,8805,5089,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323968,8805,5356,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323969,8805,1248,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323970,8805,5096,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323971,8805,1088,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323972,8805,1088,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323973,8805,1088,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323974,8805,1112,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323975,8805,1109,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323976,8805,1110,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323977,8805,1111,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323978,8805,1255,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323979,8805,1277,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323980,8805,1261,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323981,8805,1265,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323982,8805,1268,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323983,8805,1271,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323984,8805,1271,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323985,8805,1271,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323986,8805,1271,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323987,8805,1272,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL),(323988,5810,1262,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-22 16:13:20',0,1,NULL,NULL),(323989,649,1246,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(323990,649,5282,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(323991,649,6096,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(323992,649,5272,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(323993,649,1146,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(323994,649,1154,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(323995,649,1192,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(323996,649,1155,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(323997,649,1164,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(323998,649,1156,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(323999,649,5092,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324000,649,5086,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324001,649,5087,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324002,649,5085,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324003,649,5088,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324004,649,5089,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324005,649,5356,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324006,649,1248,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324007,649,5096,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324008,649,1088,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324009,649,1088,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324010,649,1088,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324011,649,1112,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324012,649,1109,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324013,649,1110,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324014,649,1111,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324015,649,1255,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324016,649,1277,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324017,649,1261,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324018,649,1265,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324019,649,1268,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL),(324020,8694,1246,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324021,8694,5282,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324022,8694,6096,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324023,8694,5272,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324024,8694,1146,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324025,8694,1154,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324026,8694,1192,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324027,8694,1156,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324028,8694,5092,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324029,8694,5086,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324030,8694,5087,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324031,8694,5085,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324032,8694,5088,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324033,8694,5089,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324034,8694,5356,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324035,8694,1248,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324036,8694,5497,31038,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,885,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324037,8694,730,31038,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324038,8694,853,31038,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,738,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324039,8694,5096,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324040,8694,1112,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324041,8694,1109,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324042,8694,1110,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324043,8694,1111,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324044,8694,1255,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324045,8694,1277,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324046,8694,1261,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324047,8694,1265,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324048,8694,1268,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324049,8694,1272,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL),(324050,6604,1246,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324051,6604,5282,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324052,6604,6096,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324053,6604,5272,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324054,6604,1146,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324055,6604,1154,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324056,6604,1192,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324057,6604,1164,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324058,6604,1156,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324059,6604,5092,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324060,6604,5086,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324061,6604,5087,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324062,6604,5085,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324063,6604,5088,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324064,6604,5089,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324065,6604,5356,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324066,6604,1248,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324067,6604,952,31039,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2530,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324068,6604,5497,31039,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324069,6604,730,31039,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324070,6604,853,31039,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1284,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324071,6604,21,31039,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324072,6604,851,31039,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324073,6604,729,31039,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324074,6604,790,31039,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324075,6604,654,31039,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324076,6604,678,31039,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324077,6604,5096,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324078,6604,1088,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324079,6604,1088,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324080,6604,1112,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324081,6604,1109,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324082,6604,1110,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324083,6604,1111,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324084,6604,1255,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324085,6604,1277,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324086,6604,1261,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324087,6604,1265,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324088,6604,1268,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324089,6604,1272,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL),(324090,6329,5282,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324091,6329,6096,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324092,6329,5272,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324093,6329,1146,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324094,6329,1192,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324095,6329,1156,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324096,6329,5092,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324097,6329,5086,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324098,6329,5087,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324099,6329,5085,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324100,6329,5088,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324101,6329,5089,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324102,6329,5096,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324103,6329,1112,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324104,6329,1109,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324105,6329,1110,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324106,6329,1111,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324107,6329,1255,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324108,6329,1277,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324109,6329,1261,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324110,6329,1265,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324111,6329,1268,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324112,6329,1271,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL),(324113,6625,1246,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324114,6625,5282,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324115,6625,6096,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324116,6625,5272,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324117,6625,1146,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324118,6625,1154,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324119,6625,1192,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324120,6625,1155,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324121,6625,1164,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324122,6625,1156,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324123,6625,5092,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324124,6625,5086,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324125,6625,5087,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324126,6625,5085,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324127,6625,5088,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324128,6625,5089,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324129,6625,5356,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324130,6625,1248,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324131,6625,5096,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324132,6625,1088,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324133,6625,1088,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324134,6625,1088,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324135,6625,1112,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324136,6625,1109,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324137,6625,1110,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324138,6625,1111,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324139,6625,1255,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324140,6625,1277,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324141,6625,1261,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324142,6625,1265,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324143,6625,1268,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324144,6625,1271,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324145,6625,1271,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324146,6625,1271,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324147,6625,1271,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324148,6625,1272,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL),(324149,7868,1246,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324150,7868,5282,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324151,7868,6096,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324152,7868,5272,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324153,7868,1146,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324154,7868,1154,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324155,7868,1192,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324156,7868,5092,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324157,7868,5086,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324158,7868,5087,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324159,7868,5085,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324160,7868,5088,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324161,7868,5089,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324162,7868,5356,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324163,7868,1248,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324164,7868,5096,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324165,7868,1112,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324166,7868,1109,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324167,7868,1110,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324168,7868,1111,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324169,7868,1255,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324170,7868,1277,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324171,7868,1261,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324172,7868,1265,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324173,7868,1268,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL),(324174,7410,1246,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324175,7410,5282,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324176,7410,6096,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324177,7410,5272,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324178,7410,1146,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324179,7410,1154,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324180,7410,1192,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324181,7410,5092,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324182,7410,5086,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324183,7410,5087,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324184,7410,5085,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324185,7410,5088,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324186,7410,5089,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324187,7410,5356,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324188,7410,1248,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324189,7410,5096,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324190,7410,1112,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324191,7410,1109,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324192,7410,1110,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324193,7410,1111,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324194,7410,1255,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324195,7410,1277,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324196,7410,1261,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324197,7410,1265,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324198,7410,1268,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324199,7410,1271,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324200,7410,1271,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324201,7410,1271,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324202,7410,1271,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324203,7410,1271,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324204,7410,1271,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324205,7410,1271,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324206,7410,1272,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL),(324207,4232,1246,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324208,4232,5282,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324209,4232,6096,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324210,4232,5272,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324211,4232,1146,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324212,4232,1154,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324213,4232,1192,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324214,4232,1164,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324215,4232,1156,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324216,4232,5092,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324217,4232,5086,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324218,4232,5087,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324219,4232,5085,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324220,4232,5088,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324221,4232,5089,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324222,4232,952,31053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1880,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324223,4232,5497,31053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324224,4232,730,31053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324225,4232,853,31053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324226,4232,21,31053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324227,4232,851,31053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324228,4232,729,31053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324229,4232,790,31053,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324230,4232,654,31053,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324231,4232,678,31053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324232,4232,5096,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324233,4232,1088,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324234,4232,1088,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324235,4232,1088,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324236,4232,1112,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324237,4232,1109,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324238,4232,1110,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324239,4232,1111,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324240,4232,1255,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324241,4232,1277,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324242,4232,1261,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324243,4232,1265,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324244,4232,1268,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL),(324245,4342,1246,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324246,4342,5282,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324247,4342,6096,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324248,4342,5272,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324249,4342,1146,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324250,4342,1154,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324251,4342,1192,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324252,4342,1155,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324253,4342,1164,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324254,4342,1156,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324255,4342,5092,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324256,4342,5086,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324257,4342,5087,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324258,4342,5085,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324259,4342,5088,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324260,4342,5089,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324261,4342,5356,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324262,4342,1248,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324263,4342,5096,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324264,4342,1088,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324265,4342,1088,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324266,4342,1088,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324267,4342,1112,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324268,4342,1109,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324269,4342,1110,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324270,4342,1111,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324271,4342,1255,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324272,4342,1277,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324273,4342,1261,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324274,4342,1265,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324275,4342,1268,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324276,4342,1272,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL),(324277,7486,1246,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324278,7486,5282,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324279,7486,6096,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324280,7486,5272,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324281,7486,1146,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324282,7486,1154,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324283,7486,1192,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324284,7486,1155,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324285,7486,1164,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324286,7486,1156,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324287,7486,1156,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324288,7486,1156,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324289,7486,6065,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324290,7486,5092,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324291,7486,5086,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324292,7486,5087,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324293,7486,5085,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324294,7486,5088,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324295,7486,5089,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324296,7486,5356,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324297,7486,1248,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324298,7486,952,31058,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324299,7486,5497,31058,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324300,7486,730,31058,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324301,7486,853,31058,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1671,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324302,7486,21,31058,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324303,7486,851,31058,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324304,7486,729,31058,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324305,7486,790,31058,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324306,7486,654,31058,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324307,7486,678,31058,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324308,7486,5096,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324309,7486,1088,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324310,7486,1088,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324311,7486,1088,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324312,7486,1112,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324313,7486,1109,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324314,7486,1110,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324315,7486,1111,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324316,7486,1255,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324317,7486,1277,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324318,7486,1261,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324319,7486,1262,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324320,7486,1265,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324321,7486,1268,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324322,7486,1272,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL),(324323,8435,1246,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324324,8435,5282,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324325,8435,6096,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324326,8435,5272,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324327,8435,1146,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324328,8435,1154,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324329,8435,1192,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324330,8435,1155,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324331,8435,1164,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324332,8435,1156,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324333,8435,6077,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324334,8435,5092,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324335,8435,5086,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324336,8435,5087,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324337,8435,5085,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324338,8435,5088,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324339,8435,5089,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324340,8435,5356,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324341,8435,1248,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324342,8435,5096,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324343,8435,1088,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324344,8435,1088,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324345,8435,1088,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324346,8435,1112,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324347,8435,1109,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324348,8435,1110,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324349,8435,1111,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324350,8435,1255,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324351,8435,1277,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324352,8435,1261,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324353,8435,1265,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324354,8435,1268,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324355,8435,1272,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL),(324356,5156,952,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2970,NULL,NULL,NULL,NULL,'',1,'2006-05-22 16:24:11',0,1,NULL,NULL),(324357,5156,5497,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,'',1,'2006-05-22 16:24:35',0,1,NULL,NULL),(324358,798,1246,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324359,798,5282,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324360,798,6096,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324361,798,1154,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324362,798,1192,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324363,798,1164,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324364,798,1156,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324365,798,6065,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324366,798,5092,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324367,798,5086,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324368,798,5087,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324369,798,5085,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324370,798,5088,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324371,798,5089,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324372,798,5356,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324373,798,1248,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324374,798,5096,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324375,798,1088,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324376,798,1088,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324377,798,1088,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324378,798,1112,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324379,798,1109,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324380,798,1110,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324381,798,1111,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324382,798,1255,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324383,798,1277,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324384,798,1261,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324385,798,1265,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324386,798,1268,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL),(324387,3275,1246,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324388,3275,5282,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324389,3275,6096,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324390,3275,5272,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324391,3275,1146,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324392,3275,1154,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324393,3275,1192,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324394,3275,1155,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324395,3275,1164,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324396,3275,1156,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324397,3275,6065,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324398,3275,5092,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324399,3275,5086,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324400,3275,5087,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324401,3275,5085,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324402,3275,5088,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324403,3275,5089,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324404,3275,5356,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324405,3275,1248,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324406,3275,5096,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324407,3275,1088,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324408,3275,1088,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324409,3275,1112,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324410,3275,1109,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324411,3275,1110,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324412,3275,1111,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324413,3275,1255,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324414,3275,1277,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324415,3275,1261,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324416,3275,1265,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324417,3275,1268,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324418,3275,1272,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL),(324419,5156,730,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'',1,'2006-05-22 16:24:52',0,1,NULL,NULL),(324420,5156,853,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1559,NULL,NULL,NULL,NULL,'',1,'2006-05-22 16:25:15',0,1,NULL,NULL),(324421,6443,1246,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324422,6443,5282,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324423,6443,6096,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324424,6443,1154,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324425,6443,1192,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324426,6443,1155,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324427,6443,1164,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324428,6443,1156,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324429,6443,6077,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324430,6443,5092,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324431,6443,5086,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324432,6443,5087,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324433,6443,5085,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324434,6443,5088,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324435,6443,5089,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324436,6443,5356,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324437,6443,1248,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324438,6443,1276,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324439,6443,5096,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324440,6443,1088,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324441,6443,1088,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324442,6443,1088,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324443,6443,1112,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324444,6443,1109,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324445,6443,1110,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324446,6443,1111,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324447,6443,1255,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324448,6443,1277,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324449,6443,1261,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324450,6443,1265,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324451,6443,1268,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324452,6443,1272,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL),(324453,5156,21,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,NULL,'',1,'2006-05-22 16:25:54',0,1,NULL,NULL),(324454,5156,851,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,'',1,'2006-05-22 16:26:14',0,1,NULL,NULL),(324455,8457,1246,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324456,8457,5282,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324457,8457,6096,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324458,8457,5272,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324459,8457,1146,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324460,8457,1154,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324461,8457,1192,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324462,8457,1155,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324463,8457,1164,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324464,8457,1156,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324465,8457,5092,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324466,8457,5086,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324467,8457,5087,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324468,8457,5085,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324469,8457,5088,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324470,8457,5089,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324471,8457,5356,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324472,8457,1248,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324473,8457,5096,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324474,8457,1088,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324475,8457,1088,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324476,8457,1112,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324477,8457,1109,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324478,8457,1110,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324479,8457,1111,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324480,8457,1255,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324481,8457,1277,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324482,8457,1261,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324483,8457,1265,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324484,8457,1268,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324485,8457,1271,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324486,8457,1271,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324487,8457,1271,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324488,8457,1271,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324489,8457,1272,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL),(324490,5156,729,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,409000,NULL,NULL,NULL,NULL,'',1,'2006-05-22 16:26:58',0,1,NULL,NULL),(324491,5156,790,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.76,NULL,NULL,NULL,NULL,'',1,'2006-05-22 16:27:26',0,1,NULL,NULL),(324492,5156,654,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,NULL,'',1,'2006-05-22 16:27:53',0,1,NULL,NULL),(324493,5192,1246,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324494,5192,5282,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324495,5192,6096,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324496,5192,1154,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324497,5192,1192,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324498,5192,1156,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324499,5192,5092,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324500,5192,5086,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324501,5192,5087,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324502,5192,5085,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324503,5192,5088,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324504,5192,5089,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324505,5192,5356,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324506,5192,1248,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324507,5192,952,31072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1630,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324508,5192,5497,31072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324509,5192,730,31072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324510,5192,853,31072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,663,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324511,5192,21,31072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324512,5192,851,31072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324513,5192,729,31072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324514,5192,790,31072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324515,5192,654,31072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324516,5192,678,31072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324517,5192,5096,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324518,5192,1112,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324519,5192,1109,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324520,5192,1110,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324521,5192,1111,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324522,5192,1255,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324523,5192,1250,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324524,5192,1250,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324525,5192,1250,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324526,5192,1277,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324527,5192,1261,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324528,5192,1263,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324529,5192,1251,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324530,5192,1265,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324531,5192,1268,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324532,5192,1272,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL),(324533,7333,1246,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324534,7333,5282,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324535,5156,299,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-22 16:28:47',0,1,NULL,NULL),(324536,7333,6096,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324537,7333,5272,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324538,7333,1147,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324539,7333,1153,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324540,7333,1146,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324541,7333,5599,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324542,7333,6095,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324543,7333,1151,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324544,7333,1154,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324545,7333,1192,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324546,7333,1156,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324547,7333,5092,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324548,7333,5086,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324549,7333,5087,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324550,7333,5085,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324551,7333,5088,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324552,7333,5089,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324553,7333,5356,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324554,7333,1248,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324555,7333,12,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324556,7333,5096,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324557,7333,1112,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324558,7333,1109,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324559,7333,1110,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324560,7333,1111,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324561,7333,1255,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324562,7333,1277,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324563,7333,1261,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324564,7333,1265,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324565,7333,1264,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324566,7333,1268,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324567,7333,1272,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL),(324568,5156,678,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,'',1,'2006-05-22 16:29:10',0,1,NULL,NULL),(324569,6816,1246,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324570,6816,5282,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324571,6816,6096,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324572,6816,1154,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324573,6816,1192,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324574,6816,1155,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324575,6816,1164,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324576,6816,1156,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324577,6816,6065,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324578,6816,5092,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324579,6816,5086,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324580,6816,5087,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324581,6816,5085,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324582,6816,5088,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324583,6816,5089,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324584,6816,5356,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324585,6816,1248,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324586,6816,5096,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324587,6816,1088,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324588,6816,1088,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324589,6816,1088,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324590,6816,1112,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324591,6816,1109,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324592,6816,1110,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324593,6816,1111,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324594,6816,1255,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324595,6816,1277,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324596,6816,1261,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324597,6816,1268,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324598,6816,1272,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL),(324599,7726,1246,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-22 16:30:38',0,1,NULL,NULL),(324600,6149,1246,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324601,6149,5282,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324602,6149,6096,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324603,6149,1154,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324604,6149,1192,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324605,6149,1155,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324606,6149,1164,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324607,6149,1156,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324608,6149,5092,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324609,6149,5086,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324610,6149,5087,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324611,6149,5085,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324612,6149,5088,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324613,6149,5089,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324614,6149,5356,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324615,6149,1248,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324616,6149,1276,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324617,6149,5096,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324618,6149,1088,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324619,6149,1088,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324620,6149,1088,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324621,6149,1112,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324622,6149,1109,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324623,6149,1110,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324624,6149,1111,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324625,6149,1255,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324626,6149,1277,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324627,6149,1261,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324628,6149,1265,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324629,6149,1268,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324630,6149,1272,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL),(324631,7695,1246,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324632,7695,5282,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324633,7695,6096,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324634,7695,5272,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324635,7695,1146,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324636,7695,1154,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324637,7695,1192,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324638,7695,1155,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324639,7695,1164,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324640,7695,1156,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324641,7695,5092,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324642,7695,5086,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324643,7695,5087,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324644,7695,5085,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324645,7695,5088,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324646,7695,5089,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324647,7695,5356,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324648,7695,1248,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324649,7695,5096,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324650,7695,6042,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324651,7695,1088,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324652,7695,1088,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324653,7695,1088,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324654,7695,1112,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324655,7695,1109,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324656,7695,1110,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324657,7695,1111,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324658,7695,1255,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324659,7695,1277,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324660,7695,1261,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324661,7695,1265,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324662,7695,1268,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324663,7695,1272,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL),(324664,8747,1246,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324665,8747,5282,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324666,8747,6096,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324667,8747,5272,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324668,8747,1146,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324669,8747,1154,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324670,8747,1192,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324671,8747,1155,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324672,8747,1164,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324673,8747,1156,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324674,8747,6065,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324675,8747,5092,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324676,8747,5086,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324677,8747,5087,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324678,8747,5085,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324679,8747,5088,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324680,8747,5089,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324681,8747,5356,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324682,8747,1248,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324683,8747,952,31092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1980,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324684,8747,5497,31092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324685,8747,730,31092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324686,8747,853,31092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1266,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324687,8747,21,31092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324688,8747,851,31092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324689,8747,729,31092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324690,8747,790,31092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324691,8747,654,31092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324692,8747,678,31092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324693,8747,5096,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324694,8747,1088,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324695,8747,1088,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324696,8747,1088,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324697,8747,1112,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324698,8747,1109,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324699,8747,1110,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324700,8747,1111,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324701,8747,1255,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324702,8747,1277,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324703,8747,1261,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324704,8747,1262,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324705,8747,1265,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324706,8747,1268,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324707,8747,1272,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL),(324708,1050,1246,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324709,1050,6096,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324710,1050,5272,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324711,1050,1146,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324712,1050,1154,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324713,1050,1192,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324714,1050,1155,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324715,1050,5092,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324716,1050,5086,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324717,1050,5087,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324718,1050,5085,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324719,1050,5088,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324720,1050,5089,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324721,1050,5356,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324722,1050,1248,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324723,1050,5096,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324724,1050,1112,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324725,1050,1109,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324726,1050,1110,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324727,1050,1111,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324728,1050,1255,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324729,1050,1277,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324730,1050,1261,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324731,1050,1265,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324732,1050,1268,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324733,1050,1272,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL),(324734,7235,1246,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324735,7235,5282,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324736,7235,6096,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324737,7235,5272,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324738,7235,1146,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324739,7235,1154,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324740,7235,1192,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324741,7235,1155,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324742,7235,1164,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324743,7235,1156,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324744,7235,5092,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324745,7235,5086,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324746,7235,5087,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324747,7235,5085,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324748,7235,5088,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324749,7235,5089,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324750,7235,5356,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324751,7235,1248,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324752,7235,5096,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324753,7235,1088,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324754,7235,1088,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324755,7235,1088,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324756,7235,1112,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324757,7235,1109,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324758,7235,1110,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324759,7235,1111,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324760,7235,1255,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324761,7235,1277,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324762,7235,1261,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324763,7235,1265,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324764,7235,1268,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324765,7235,1272,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL),(324766,4933,6096,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-22 16:37:12',0,1,NULL,NULL),(324767,7795,1246,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324768,7795,5282,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324769,7795,6096,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324770,7795,5272,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324771,7795,1146,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324772,7795,1154,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324773,7795,1192,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324774,7795,1155,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324775,7795,1164,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324776,7795,1156,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324777,7795,6065,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324778,7795,1165,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324779,7795,5092,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324780,7795,5086,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324781,7795,5087,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324782,7795,5085,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324783,7795,5088,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324784,7795,5089,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324785,7795,5356,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324786,7795,1248,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324787,7795,1276,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324788,7795,5096,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324789,7795,1088,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324790,7795,1088,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324791,7795,1088,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324792,7795,1112,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324793,7795,1109,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324794,7795,1110,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324795,7795,1111,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324796,7795,1255,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324797,7795,1250,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324798,7795,1250,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324799,7795,1250,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324800,7795,1277,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324801,7795,1261,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324802,7795,1252,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324803,7795,1266,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324804,7795,1265,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324805,7795,1268,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324806,7795,1272,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL),(324807,7426,1246,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324808,7426,5282,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324809,7426,6096,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324810,7426,5272,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324811,7426,1146,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324812,7426,1154,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324813,7426,1192,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324814,7426,1155,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324815,7426,1164,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324816,7426,1156,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324817,7426,5092,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324818,7426,5086,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324819,7426,5087,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324820,7426,5085,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324821,7426,5088,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324822,7426,5089,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324823,7426,5356,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324824,7426,1248,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324825,7426,1276,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324826,7426,5096,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324827,7426,1088,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324828,7426,1088,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324829,7426,1088,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324830,7426,1112,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324831,7426,1109,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324832,7426,1110,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324833,7426,1111,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324834,7426,1255,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324835,7426,1277,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324836,7426,1261,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324837,7426,1265,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324838,7426,1268,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324839,7426,1272,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL),(324840,7980,1246,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324841,7980,5282,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324842,7980,6096,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324843,7980,5272,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324844,7980,1146,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324845,7980,1154,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324846,7980,1192,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324847,7980,1164,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324848,7980,1156,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324849,7980,5092,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324850,7980,5086,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324851,7980,5087,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324852,7980,5085,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324853,7980,5088,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324854,7980,5089,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324855,7980,5356,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324856,7980,1248,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324857,7980,5096,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324858,7980,1088,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324859,7980,1088,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324860,7980,1088,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324861,7980,1112,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324862,7980,1109,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324863,7980,1110,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324864,7980,1111,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324865,7980,1255,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324866,7980,1277,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324867,7980,1261,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324868,7980,1265,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324869,7980,1268,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL),(324870,469,1246,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324871,469,5282,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324872,469,6096,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324873,469,5272,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324874,469,1146,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324875,469,1154,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324876,469,1192,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324877,469,1155,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324878,469,1164,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324879,469,1156,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324880,469,5092,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324881,469,5086,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324882,469,5087,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324883,469,5085,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324884,469,5088,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324885,469,5089,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324886,469,5356,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324887,469,1248,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324888,469,5096,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324889,469,1088,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324890,469,1088,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324891,469,1088,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324892,469,1112,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324893,469,1109,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324894,469,1110,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324895,469,1111,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324896,469,1255,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324897,469,1277,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324898,469,1261,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324899,469,1265,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324900,469,1268,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324901,469,1271,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324902,469,1271,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324903,469,1271,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324904,469,1271,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324905,469,1272,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL),(324906,4925,1246,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324907,4925,5282,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324908,4925,6096,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324909,4925,1154,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324910,4925,1192,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324911,4925,1155,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324912,4925,1164,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324913,4925,1156,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324914,4925,5092,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324915,4925,5086,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324916,4925,5087,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324917,4925,5085,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324918,4925,5088,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324919,4925,5089,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324920,4925,5356,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324921,4925,1248,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324922,4925,952,31112,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2630,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324923,4925,5497,31112,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324924,4925,730,31112,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324925,4925,853,31112,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324926,4925,21,31112,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324927,4925,851,31112,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324928,4925,729,31112,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324929,4925,790,31112,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324930,4925,654,31112,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324931,4925,678,31112,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324932,4925,5096,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324933,4925,1088,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324934,4925,1088,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324935,4925,1088,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324936,4925,1112,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324937,4925,1109,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324938,4925,1110,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324939,4925,1111,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324940,4925,1255,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324941,4925,1277,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324942,4925,1261,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324943,4925,1265,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324944,4925,1268,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324945,4925,1272,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL),(324946,1530,1246,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324947,1530,5282,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324948,1530,6096,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324949,1530,5272,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324950,1530,1146,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324951,1530,1154,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324952,1530,1192,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324953,1530,1156,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324954,1530,5092,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324955,1530,5086,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324956,1530,5087,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324957,1530,5085,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324958,1530,5088,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324959,1530,5089,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324960,1530,5356,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324961,1530,1248,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324962,1530,5096,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324963,1530,1112,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324964,1530,1109,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324965,1530,1110,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324966,1530,1111,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324967,1530,1255,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324968,1530,1277,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324969,1530,1261,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324970,1530,1265,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324971,1530,1268,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324972,1530,1272,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL),(324973,4031,5356,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-22 16:43:55',0,1,NULL,NULL),(324974,9322,1246,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324975,9322,5282,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324976,9322,6096,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324977,9322,1154,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324978,9322,1192,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324979,9322,5092,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324980,9322,5086,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324981,9322,5087,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324982,9322,5085,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324983,9322,5088,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324984,9322,5089,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324985,9322,5356,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324986,9322,1248,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324987,9322,952,31114,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2660,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324988,9322,5497,31114,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,650,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324989,9322,730,31114,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324990,9322,853,31114,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,891,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324991,9322,21,31114,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324992,9322,851,31114,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324993,9322,729,31114,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324994,9322,790,31114,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324995,9322,654,31114,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324996,9322,678,31114,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324997,9322,5096,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324998,9322,1112,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(324999,9322,1109,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(325000,9322,1110,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(325001,9322,1111,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(325002,9322,1255,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(325003,9322,1277,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(325004,9322,1261,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(325005,9322,1265,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(325006,9322,1268,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(325007,9322,1272,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL),(325008,6305,1246,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325009,6305,5282,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325010,6305,6096,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325011,6305,5272,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325012,6305,1146,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325013,6305,1154,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325014,6305,1192,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325015,6305,1155,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325016,6305,1164,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325017,6305,1156,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325018,6305,5092,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325019,6305,5086,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325020,6305,5087,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325021,6305,5085,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325022,6305,5088,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325023,6305,5089,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325024,6305,5356,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325025,6305,1248,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325026,6305,952,31115,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2960,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325027,6305,5497,31115,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,665,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325028,6305,730,31115,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325029,6305,853,31115,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,940,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325030,6305,21,31115,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325031,6305,851,31115,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325032,6305,729,31115,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325033,6305,790,31115,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325034,6305,654,31115,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325035,6305,678,31115,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325036,6305,5096,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325037,6305,6042,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325038,6305,1088,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325039,6305,1088,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325040,6305,1088,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325041,6305,1112,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325042,6305,1109,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325043,6305,1110,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325044,6305,1111,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325045,6305,1255,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325046,6305,1277,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325047,6305,1261,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325048,6305,1265,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325049,6305,1268,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325050,6305,1272,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL),(325051,4031,1248,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-22 16:44:55',0,1,NULL,NULL),(325052,8296,1246,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325053,8296,5282,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325054,8296,6096,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325055,8296,5272,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325056,8296,1146,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325057,8296,1154,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325058,8296,1192,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325059,8296,1155,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325060,8296,1164,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325061,8296,1156,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325062,8296,6065,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325063,8296,5092,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325064,8296,5086,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325065,8296,5087,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325066,8296,5085,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325067,8296,5088,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325068,8296,5089,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325069,8296,5356,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325070,8296,1248,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325071,8296,5096,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325072,8296,1088,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325073,8296,1088,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325074,8296,1088,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325075,8296,1112,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325076,8296,1109,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325077,8296,1110,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325078,8296,1111,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325079,8296,1255,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325080,8296,1277,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325081,8296,1261,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325082,8296,1265,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325083,8296,1268,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325084,8296,1272,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL),(325085,8052,6096,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-22 16:45:50',0,1,NULL,NULL),(325086,1718,1246,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325087,1718,5282,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325088,1718,6096,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325089,1718,5272,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325090,1718,1146,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325091,1718,1154,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325092,1718,1192,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325093,1718,1156,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325094,1718,5092,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325095,1718,5086,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325096,1718,5087,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325097,1718,5085,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325098,1718,5088,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325099,1718,5089,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325100,1718,5356,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325101,1718,1248,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325102,1718,5096,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325103,1718,1112,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325104,1718,1109,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325105,1718,1110,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325106,1718,1111,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325107,1718,1255,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325108,1718,1277,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325109,1718,1261,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325110,1718,1265,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325111,1718,1268,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325112,1718,1271,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325113,1718,1271,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325114,1718,1271,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325115,1718,1271,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325116,1718,1272,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL),(325117,5104,1246,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325118,5104,5282,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325119,5104,6096,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325120,5104,5272,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325121,5104,1146,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325122,5104,1154,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325123,5104,1192,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325124,5104,1164,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325125,5104,1156,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325126,5104,5092,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325127,5104,5086,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325128,5104,5087,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325129,5104,5085,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325130,5104,5088,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325131,5104,5089,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325132,5104,952,31121,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3760,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325133,5104,5497,31121,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325134,5104,730,31121,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325135,5104,853,31121,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325136,5104,21,31121,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325137,5104,851,31121,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325138,5104,729,31121,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,415000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325139,5104,790,31121,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325140,5104,654,31121,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325141,5104,678,31121,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325142,5104,5096,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325143,5104,1088,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325144,5104,1088,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325145,5104,1088,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325146,5104,1112,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325147,5104,1109,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325148,5104,1110,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325149,5104,1111,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325150,5104,1255,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325151,5104,1277,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325152,5104,1261,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325153,5104,1265,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325154,5104,1268,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325155,5104,1271,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325156,5104,1271,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325157,5104,1271,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325158,5104,1272,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL),(325159,4415,1246,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325160,4415,5282,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325161,4415,6096,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325162,4415,5272,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325163,4415,1146,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325164,4415,1154,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325165,4415,1192,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325166,4415,1155,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325167,4415,1164,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325168,4415,1156,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325169,4415,5092,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325170,4415,5086,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325171,4415,5087,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325172,4415,5085,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325173,4415,5088,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325174,4415,5089,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325175,4415,5356,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325176,4415,1248,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325177,4415,952,31127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2040,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325178,4415,5497,31127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325179,4415,730,31127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325180,4415,853,31127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,632,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325181,4415,21,31127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325182,4415,851,31127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325183,4415,729,31127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325184,4415,790,31127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325185,4415,654,31127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325186,4415,678,31127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325187,4415,5096,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325188,4415,1088,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325189,4415,1088,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325190,4415,1088,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325191,4415,1112,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325192,4415,1109,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325193,4415,1110,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325194,4415,1111,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325195,4415,1255,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325196,4415,1277,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325197,4415,1261,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325198,4415,1265,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325199,4415,1268,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325200,4415,1272,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL),(325201,123,5356,31146,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 23:14:13',0,1,NULL,NULL),(325202,123,6042,31146,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 23:14:13',0,1,NULL,NULL),(325203,123,6042,31146,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5960,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-22 23:23:30',0,1,NULL,NULL),(325204,7032,1246,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325205,7032,5282,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325206,7032,6096,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325207,7032,1154,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325208,7032,1192,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325209,7032,1164,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325210,7032,1156,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325211,7032,5092,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325212,7032,5086,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325213,7032,5087,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325214,7032,5085,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325215,7032,5088,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325216,7032,5089,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325217,7032,5356,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325218,7032,1248,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325219,7032,12,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6052,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325220,7032,5096,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325221,7032,6042,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325222,7032,1088,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325223,7032,1088,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325224,7032,1088,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325225,7032,1112,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325226,7032,1109,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325227,7032,1110,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325228,7032,1111,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325229,7032,1255,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325230,7032,1277,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325231,7032,1261,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325232,7032,1265,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325233,7032,1268,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325234,7032,1271,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325235,7032,1272,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL),(325236,8303,1246,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325237,8303,5282,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325238,8303,6096,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325239,8303,5272,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325240,8303,1146,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325241,8303,1154,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325242,8303,1192,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325243,8303,1164,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325244,8303,1156,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325245,8303,6065,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325246,8303,5092,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325247,8303,5086,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325248,8303,5087,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325249,8303,5085,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325250,8303,5088,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325251,8303,5089,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325252,8303,5356,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325253,8303,1248,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325254,8303,5497,31154,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325255,8303,730,31154,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325256,8303,853,31154,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325257,8303,790,31154,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325258,8303,654,31154,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325259,8303,5096,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325260,8303,1088,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325261,8303,1088,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325262,8303,1088,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325263,8303,1112,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325264,8303,1109,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325265,8303,1110,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325266,8303,1111,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325267,8303,1255,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325268,8303,1277,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325269,8303,1261,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325270,8303,1262,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325271,8303,1265,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325272,8303,1268,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325273,8303,1272,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL),(325274,5667,1246,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325275,5667,5282,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325276,5667,6096,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325277,5667,5272,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325278,5667,1146,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325279,5667,1154,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325280,5667,1192,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325281,5667,1164,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325282,5667,1156,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325283,5667,5092,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325284,5667,5086,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325285,5667,5087,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325286,5667,5085,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325287,5667,5088,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325288,5667,5089,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325289,5667,5356,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325290,5667,1248,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325291,5667,952,31159,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2680,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325292,5667,5497,31159,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,708,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325293,5667,730,31159,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325294,5667,853,31159,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325295,5667,21,31159,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325296,5667,851,31159,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325297,5667,729,31159,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325298,5667,790,31159,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325299,5667,654,31159,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325300,5667,678,31159,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325301,5667,5096,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325302,5667,1088,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325303,5667,1088,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325304,5667,1088,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325305,5667,1112,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325306,5667,1109,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325307,5667,1110,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325308,5667,1111,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325309,5667,1255,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325310,5667,1277,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325311,5667,1261,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325312,5667,1265,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325313,5667,1268,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325314,5667,1272,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL),(325315,5211,1246,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325316,5211,5282,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325317,5211,6096,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325318,5211,5272,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325319,5211,1146,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325320,5211,1154,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325321,5211,1192,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325322,5211,1155,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325323,5211,1164,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325324,5211,1156,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325325,5211,6065,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325326,5211,6077,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325327,5211,5092,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325328,5211,5086,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325329,5211,5087,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325330,5211,5085,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325331,5211,5088,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325332,5211,5089,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325333,5211,5356,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325334,5211,1248,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325335,5211,5096,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325336,5211,6042,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325337,5211,1088,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325338,5211,1088,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325339,5211,1088,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325340,5211,1112,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325341,5211,1109,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325342,5211,1110,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325343,5211,1111,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325344,5211,1255,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325345,5211,1277,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325346,5211,1261,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325347,5211,1265,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325348,5211,1268,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325349,5211,1272,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL),(325350,8264,1246,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325351,8264,5282,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325352,8264,6096,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325353,8264,5272,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325354,8264,1146,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325355,8264,1154,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325356,8264,1192,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325357,8264,1155,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325358,8264,1164,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325359,8264,1156,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325360,8264,6077,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325361,8264,5092,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325362,8264,5086,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325363,8264,5087,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325364,8264,5085,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325365,8264,5088,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325366,8264,5089,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325367,8264,5356,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325368,8264,1248,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325369,8264,952,31169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2420,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325370,8264,5497,31169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,268,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325371,8264,730,31169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325372,8264,853,31169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1154,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325373,8264,21,31169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325374,8264,851,31169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325375,8264,729,31169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325376,8264,790,31169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325377,8264,654,31169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325378,8264,678,31169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325379,8264,1276,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325380,8264,5096,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325381,8264,1088,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325382,8264,1088,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325383,8264,1088,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325384,8264,1112,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325385,8264,1109,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325386,8264,1110,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325387,8264,1111,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325388,8264,1255,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325389,8264,1277,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325390,8264,1261,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325391,8264,1265,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325392,8264,1268,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325393,8264,1272,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL),(325394,6266,1246,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325395,6266,5282,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325396,6266,6096,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325397,6266,1154,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325398,6266,1192,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325399,6266,5092,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325400,6266,5086,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325401,6266,5087,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325402,6266,5085,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325403,6266,5088,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325404,6266,5089,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325405,6266,5356,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325406,6266,1248,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325407,6266,5096,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325408,6266,1112,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325409,6266,1109,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325410,6266,1110,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325411,6266,1111,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325412,6266,1255,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325413,6266,1277,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325414,6266,1261,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325415,6266,1265,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325416,6266,1268,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325417,6266,1271,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325418,6266,1272,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL),(325419,6626,1246,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325420,6626,5282,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325421,6626,6096,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325422,6626,5272,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325423,6626,1146,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325424,6626,1154,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325425,6626,1192,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325426,6626,1155,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325427,6626,1164,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325428,6626,1156,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325429,6626,6065,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325430,6626,1165,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325431,6626,5092,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325432,6626,5086,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325433,6626,5087,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325434,6626,5085,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325435,6626,5088,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325436,6626,5089,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325437,6626,5356,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325438,6626,1248,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325439,6626,5096,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325440,6626,1088,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325441,6626,1088,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325442,6626,1088,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325443,6626,1112,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325444,6626,1109,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325445,6626,1110,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325446,6626,1111,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325447,6626,1255,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325448,6626,1277,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325449,6626,1261,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325450,6626,1265,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325451,6626,1268,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325452,6626,1272,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL),(325453,7098,1246,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325454,7098,5282,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325455,7098,6096,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325456,7098,5272,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325457,7098,1146,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325458,7098,1154,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325459,7098,1192,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325460,7098,1156,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325461,7098,5092,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325462,7098,5086,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325463,7098,5087,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325464,7098,5085,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325465,7098,5088,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325466,7098,5089,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325467,7098,5356,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325468,7098,1248,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325469,7098,952,31176,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325470,7098,21,31176,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325471,7098,851,31176,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325472,7098,729,31176,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325473,7098,790,31176,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325474,7098,654,31176,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325475,7098,678,31176,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325476,7098,5096,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325477,7098,1112,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325478,7098,1109,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325479,7098,1110,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325480,7098,1111,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325481,7098,1255,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325482,7098,1277,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325483,7098,1261,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325484,7098,1265,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325485,7098,1268,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325486,7098,1271,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325487,7098,1272,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL),(325488,8176,1246,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325489,8176,5282,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325490,8176,6096,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325491,8176,5272,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325492,8176,1146,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325493,8176,1154,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325494,8176,1192,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325495,8176,1155,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325496,8176,1164,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325497,8176,1156,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325498,8176,1165,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325499,8176,5092,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325500,8176,5086,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325501,8176,5087,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325502,8176,5085,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325503,8176,5088,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325504,8176,5089,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325505,8176,5356,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325506,8176,1248,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325507,8176,5096,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325508,8176,1088,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325509,8176,1088,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325510,8176,1088,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325511,8176,1112,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325512,8176,1109,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325513,8176,1110,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325514,8176,1111,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325515,8176,1255,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325516,8176,1277,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325517,8176,1261,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325518,8176,1265,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325519,8176,1268,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325520,8176,1272,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL),(325521,5134,1246,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325522,5134,5282,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325523,5134,6096,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325524,5134,1154,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325525,5134,1192,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325526,5134,1155,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325527,5134,1164,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325528,5134,1156,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325529,5134,6065,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325530,5134,5092,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325531,5134,5086,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325532,5134,5087,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325533,5134,5085,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325534,5134,5088,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325535,5134,5089,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325536,5134,5356,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325537,5134,1248,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325538,5134,5096,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325539,5134,1088,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325540,5134,1088,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325541,5134,1088,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325542,5134,1112,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325543,5134,1109,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325544,5134,1110,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325545,5134,1111,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325546,5134,1255,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325547,5134,1277,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325548,5134,1261,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325549,5134,1265,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325550,5134,1268,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325551,5134,1272,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL),(325552,5373,5589,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325553,5373,5588,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325554,5373,1246,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325555,5373,5282,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325556,5373,969,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325557,5373,5303,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325558,5373,976,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325559,5373,1192,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325560,5373,979,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325561,5373,1156,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325562,5373,1156,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325563,5373,1164,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325564,5373,6065,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325565,5373,5092,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325566,5373,5314,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325567,5373,5090,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325568,5373,5087,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325569,5373,5242,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325570,5373,5088,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325571,5373,5089,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325572,5373,1125,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325573,5373,1124,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325574,5373,1123,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325575,5373,1122,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325576,5373,1128,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325577,5373,1129,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325578,5373,1209,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325579,5373,1224,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325580,5373,952,31192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325581,5373,5497,31192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325582,5373,730,31192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325583,5373,853,31192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,883,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325584,5373,21,31192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325585,5373,851,31192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325586,5373,729,31192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,451000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325587,5373,654,31192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325588,5373,678,31192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325589,5373,5096,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325590,5373,1088,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325591,5373,1088,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325592,5373,1088,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325593,5373,1109,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325594,5373,1111,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325595,5373,1112,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325596,5373,1255,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325597,5373,1250,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325598,5373,1250,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325599,5373,1250,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325600,5373,1261,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325601,5373,1265,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325602,5373,1268,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325603,5373,984,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325604,5373,1272,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL),(325605,8481,1246,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325606,8481,5282,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325607,8481,6096,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325608,8481,5272,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325609,8481,1146,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325610,8481,1154,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325611,8481,1192,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325612,8481,1156,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325613,8481,1165,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325614,8481,5092,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325615,8481,5086,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325616,8481,5087,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325617,8481,5085,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325618,8481,5088,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325619,8481,5089,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325620,8481,5356,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325621,8481,1248,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325622,8481,5096,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325623,8481,6042,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325624,8481,1112,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325625,8481,1109,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325626,8481,1110,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325627,8481,1111,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325628,8481,1255,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325629,8481,1277,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325630,8481,1261,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325631,8481,1265,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325632,8481,1268,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325633,8481,1272,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL),(325634,3252,1246,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325635,3252,5282,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325636,3252,6096,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325637,3252,5272,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325638,3252,1146,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325639,3252,1154,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325640,3252,1192,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325641,3252,1155,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325642,3252,1164,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325643,3252,1156,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325644,3252,5092,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325645,3252,5086,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325646,3252,5087,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325647,3252,5085,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325648,3252,5088,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325649,3252,5089,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325650,3252,5356,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325651,3252,1248,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325652,3252,5096,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325653,3252,1088,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325654,3252,1088,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325655,3252,1088,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325656,3252,1112,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325657,3252,1109,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325658,3252,1110,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325659,3252,1111,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325660,3252,1255,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325661,3252,1277,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325662,3252,1261,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325663,3252,1265,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325664,3252,1268,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325665,3252,1272,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL),(325666,4394,1246,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325667,4394,5282,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325668,4394,6096,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325669,4394,5272,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325670,4394,1146,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325671,4394,1154,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325672,4394,1192,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325673,4394,1156,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325674,4394,1165,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325675,4394,5092,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325676,4394,5086,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325677,4394,5087,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325678,4394,5085,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325679,4394,5088,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325680,4394,5089,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325681,4394,5356,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325682,4394,1248,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325683,4394,5497,31207,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,693,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325684,4394,730,31207,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325685,4394,853,31207,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,947,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325686,4394,5096,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325687,4394,1112,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325688,4394,1109,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325689,4394,1110,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325690,4394,1111,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325691,4394,1255,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325692,4394,1277,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325693,4394,1261,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325694,4394,1265,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325695,4394,1268,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325696,4394,1272,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL),(325697,6152,1246,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325698,6152,5282,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325699,6152,6096,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325700,6152,1154,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325701,6152,1192,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325702,6152,1155,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325703,6152,1164,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325704,6152,1156,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325705,6152,6065,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325706,6152,5092,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325707,6152,5086,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325708,6152,5087,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325709,6152,5085,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325710,6152,5088,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325711,6152,5089,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325712,6152,5356,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325713,6152,1248,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325714,6152,1276,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325715,6152,5096,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325716,6152,1088,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325717,6152,1088,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325718,6152,1088,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325719,6152,1112,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325720,6152,1109,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325721,6152,1110,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325722,6152,1111,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325723,6152,1255,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325724,6152,1277,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325725,6152,1261,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325726,6152,1265,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325727,6152,1268,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325728,6152,1272,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL),(325729,3293,1246,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325730,3293,5282,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325731,3293,6096,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325732,3293,5272,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325733,3293,1146,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325734,3293,1154,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325735,3293,1192,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325736,3293,1155,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325737,3293,1164,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325738,3293,1156,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325739,3293,5092,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325740,3293,5086,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325741,3293,5087,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325742,3293,5085,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325743,3293,5088,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325744,3293,5089,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325745,3293,5356,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325746,3293,1248,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325747,3293,5096,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325748,3293,1088,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325749,3293,1088,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325750,3293,1088,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325751,3293,1112,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325752,3293,1109,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325753,3293,1110,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325754,3293,1111,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325755,3293,1255,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325756,3293,1277,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325757,3293,1261,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325758,3293,1265,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325759,3293,1268,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325760,3293,1272,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL),(325761,6621,1246,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325762,6621,5282,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325763,6621,6096,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325764,6621,1154,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325765,6621,1192,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325766,6621,1155,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325767,6621,1164,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325768,6621,1156,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325769,6621,5092,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325770,6621,5086,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325771,6621,1166,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325772,6621,5087,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325773,6621,5085,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325774,6621,5088,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325775,6621,5089,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325776,6621,5356,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325777,6621,1248,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325778,6621,5096,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325779,6621,6042,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325780,6621,1088,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325781,6621,1088,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325782,6621,1088,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325783,6621,1112,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325784,6621,1109,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325785,6621,1110,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325786,6621,1111,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325787,6621,1255,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325788,6621,1277,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325789,6621,1261,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325790,6621,1265,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325791,6621,1268,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325792,6621,1271,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325793,6621,1271,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325794,6621,1271,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325795,6621,1272,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL),(325796,3169,1246,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325797,3169,5282,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325798,3169,6096,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325799,3169,5272,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325800,3169,1146,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325801,3169,1154,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325802,3169,1192,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325803,3169,1155,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325804,3169,1164,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325805,3169,1156,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325806,3169,5092,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325807,3169,5086,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325808,3169,5087,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325809,3169,5085,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325810,3169,5088,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325811,3169,5089,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325812,3169,5356,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325813,3169,1248,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325814,3169,5096,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325815,3169,1088,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325816,3169,1088,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325817,3169,1088,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325818,3169,1112,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325819,3169,1109,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325820,3169,1110,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325821,3169,1111,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325822,3169,1255,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325823,3169,1277,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325824,3169,1261,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325825,3169,1265,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325826,3169,1268,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325827,3169,1272,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL),(325828,8908,1246,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325829,8908,6096,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325830,8908,5272,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325831,8908,1146,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325832,8908,1154,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325833,8908,1192,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325834,8908,1155,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325835,8908,1164,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325836,8908,1156,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325837,8908,6077,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325838,8908,5092,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325839,8908,5086,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325840,8908,5087,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325841,8908,5085,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325842,8908,5088,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325843,8908,5089,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325844,8908,5356,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325845,8908,1248,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325846,8908,5096,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325847,8908,1088,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325848,8908,1088,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325849,8908,1088,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325850,8908,1112,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325851,8908,1109,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325852,8908,1110,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325853,8908,1111,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325854,8908,1255,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325855,8908,1277,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325856,8908,1261,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325857,8908,1269,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325858,8908,1265,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325859,8908,1268,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325860,8908,1272,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL),(325861,7405,1246,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325862,7405,5282,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325863,7405,6096,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325864,7405,5272,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325865,7405,1146,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325866,7405,1154,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325867,7405,1192,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325868,7405,1155,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325869,7405,1164,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325870,7405,1156,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325871,7405,1165,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325872,7405,5092,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325873,7405,5086,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325874,7405,5087,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325875,7405,5085,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325876,7405,5088,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325877,7405,5089,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325878,7405,5356,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325879,7405,1248,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325880,7405,1276,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325881,7405,5096,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325882,7405,1088,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325883,7405,1088,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325884,7405,1088,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325885,7405,1112,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325886,7405,1109,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325887,7405,1110,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325888,7405,1111,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325889,7405,1255,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325890,7405,1277,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325891,7405,1261,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325892,7405,1265,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325893,7405,1268,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325894,7405,1272,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL),(325895,582,5282,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325896,582,6096,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325897,582,5272,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325898,582,1146,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325899,582,1154,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325900,582,1192,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325901,582,1155,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325902,582,1164,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325903,582,1156,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325904,582,5092,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325905,582,5086,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325906,582,5087,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325907,582,5085,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325908,582,5088,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325909,582,5089,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325910,582,5356,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325911,582,1248,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325912,582,5096,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325913,582,1088,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325914,582,1088,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325915,582,1088,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325916,582,1112,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325917,582,1109,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325918,582,1110,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325919,582,1111,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325920,582,1255,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325921,582,1277,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325922,582,1261,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325923,582,1265,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325924,582,1268,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325925,582,1272,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL),(325926,8256,1246,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325927,8256,5282,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325928,8256,6096,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325929,8256,5272,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325930,8256,1146,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325931,8256,1154,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325932,8256,1192,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325933,8256,1164,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325934,8256,1156,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325935,8256,6065,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325936,8256,1165,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325937,8256,5092,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325938,8256,5086,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325939,8256,5087,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325940,8256,5085,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325941,8256,5088,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325942,8256,5089,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325943,8256,5356,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325944,8256,1248,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325945,8256,5096,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325946,8256,1088,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325947,8256,1088,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325948,8256,1088,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325949,8256,1112,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325950,8256,1109,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325951,8256,1110,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325952,8256,1111,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325953,8256,1255,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325954,8256,1277,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325955,8256,1261,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325956,8256,1266,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325957,8256,1265,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325958,8256,1268,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325959,8256,1272,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL),(325960,8208,1246,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325961,8208,5282,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325962,8208,6096,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325963,8208,5272,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325964,8208,1146,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325965,8208,1154,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325966,8208,1192,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325967,8208,1155,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325968,8208,1164,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325969,8208,1156,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325970,8208,6065,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325971,8208,1165,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325972,8208,5092,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325973,8208,5086,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325974,8208,5087,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325975,8208,5085,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325976,8208,5088,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325977,8208,5089,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325978,8208,5356,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325979,8208,1248,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325980,8208,5096,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325981,8208,1088,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325982,8208,1088,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325983,8208,1088,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325984,8208,1112,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325985,8208,1109,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325986,8208,1110,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325987,8208,1111,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325988,8208,1255,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325989,8208,1277,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325990,8208,1261,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325991,8208,1266,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325992,8208,1265,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325993,8208,1268,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325994,8208,1272,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL),(325995,6762,1246,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(325996,6762,5282,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(325997,6762,6096,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(325998,6762,1154,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(325999,6762,1192,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326000,6762,1156,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326001,6762,1165,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326002,6762,5092,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326003,6762,5086,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326004,6762,5087,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326005,6762,5085,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326006,6762,5088,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326007,6762,5089,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326008,6762,5356,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326009,6762,1248,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326010,6762,5096,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326011,6762,1112,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326012,6762,1109,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326013,6762,1110,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326014,6762,1111,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326015,6762,1255,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326016,6762,1277,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326017,6762,1261,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326018,6762,1266,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326019,6762,1265,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326020,6762,1268,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326021,6762,1272,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL),(326022,3423,1246,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326023,3423,5282,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326024,3423,6096,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326025,3423,5272,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326026,3423,1146,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326027,3423,1154,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326028,3423,1192,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326029,3423,1155,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326030,3423,1164,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326031,3423,1156,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326032,3423,6065,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326033,3423,5092,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326034,3423,5086,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326035,3423,5087,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326036,3423,5085,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326037,3423,5088,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326038,3423,5089,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326039,3423,5356,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326040,3423,1248,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326041,3423,5096,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326042,3423,1088,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326043,3423,1088,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326044,3423,1088,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326045,3423,1112,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326046,3423,1109,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326047,3423,1110,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326048,3423,1111,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326049,3423,1255,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326050,3423,1277,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326051,3423,1261,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326052,3423,1265,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326053,3423,1268,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326054,3423,1272,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL),(326055,8566,1246,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326056,8566,5282,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326057,8566,6096,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326058,8566,5272,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326059,8566,1146,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326060,8566,1154,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326061,8566,1192,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326062,8566,1155,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326063,8566,1164,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326064,8566,1156,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326065,8566,6065,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326066,8566,1165,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326067,8566,5092,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326068,8566,5086,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326069,8566,5087,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326070,8566,5085,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326071,8566,5088,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326072,8566,5089,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326073,8566,5356,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326074,8566,1248,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326075,8566,654,31266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326076,8566,5096,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326077,8566,1088,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326078,8566,1088,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326079,8566,1088,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326080,8566,1112,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326081,8566,1109,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326082,8566,1110,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326083,8566,1111,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326084,8566,1255,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326085,8566,1277,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326086,8566,1261,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326087,8566,1265,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326088,8566,1268,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326089,8566,1272,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL),(326090,7346,1246,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326091,7346,5282,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326092,7346,6096,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326093,7346,5272,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326094,7346,1146,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326095,7346,1154,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326096,7346,1192,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326097,7346,1156,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326098,7346,1165,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326099,7346,5092,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326100,7346,5086,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326101,7346,5087,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326102,7346,5085,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326103,7346,5088,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326104,7346,5089,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326105,7346,5356,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326106,7346,1248,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326107,7346,5096,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326108,7346,1112,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326109,7346,1109,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326110,7346,1110,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326111,7346,1111,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326112,7346,1255,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326113,7346,1277,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326114,7346,1261,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326115,7346,1265,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326116,7346,1268,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326117,7346,1272,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL),(326118,5516,1246,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326119,5516,5282,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326120,5516,6096,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326121,5516,5272,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326122,5516,1146,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326123,5516,1154,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326124,5516,1192,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326125,5516,1155,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326126,5516,1164,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326127,5516,1156,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326128,5516,6065,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326129,5516,5092,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326130,5516,5086,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326131,5516,5087,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326132,5516,5085,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326133,5516,5088,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326134,5516,5089,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326135,5516,5356,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326136,5516,1248,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326137,5516,952,31271,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326138,5516,5497,31271,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326139,5516,730,31271,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326140,5516,853,31271,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1432,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326141,5516,21,31271,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326142,5516,851,31271,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326143,5516,729,31271,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326144,5516,790,31271,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326145,5516,654,31271,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326146,5516,678,31271,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326147,5516,5096,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326148,5516,1088,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326149,5516,1088,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326150,5516,1088,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326151,5516,1112,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326152,5516,1109,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326153,5516,1110,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326154,5516,1111,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326155,5516,1255,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326156,5516,1277,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326157,5516,1261,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326158,5516,1265,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326159,5516,1268,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326160,5516,1272,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL),(326161,9080,1246,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326162,9080,5282,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326163,9080,6096,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326164,9080,1154,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326165,9080,1192,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326166,9080,1164,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326167,9080,1156,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326168,9080,6065,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326169,9080,5092,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326170,9080,5086,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326171,9080,5087,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326172,9080,5085,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326173,9080,5088,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326174,9080,5089,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326175,9080,5356,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326176,9080,1248,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326177,9080,5096,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326178,9080,1088,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326179,9080,1088,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326180,9080,1088,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326181,9080,1112,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326182,9080,1109,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326183,9080,1110,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326184,9080,1111,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326185,9080,1255,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326186,9080,1277,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326187,9080,1261,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326188,9080,1265,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326189,9080,1268,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326190,9080,1272,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL),(326191,1678,1246,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326192,1678,5282,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326193,1678,6096,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326194,1678,1154,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326195,1678,1192,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326196,1678,1155,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326197,1678,1164,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326198,1678,1156,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326199,1678,5092,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326200,1678,5086,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326201,1678,5087,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326202,1678,5085,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326203,1678,5088,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326204,1678,5089,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326205,1678,5356,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326206,1678,1248,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326207,1678,5096,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326208,1678,6042,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326209,1678,1088,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326210,1678,1088,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326211,1678,1088,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326212,1678,1112,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326213,1678,1109,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326214,1678,1110,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326215,1678,1111,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326216,1678,1255,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326217,1678,1277,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326218,1678,1261,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326219,1678,1265,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326220,1678,1268,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326221,1678,1272,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL),(326222,2181,1246,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326223,2181,5282,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326224,2181,6096,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326225,2181,5272,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326226,2181,1146,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326227,2181,1154,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326228,2181,1192,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326229,2181,1155,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326230,2181,1164,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326231,2181,1156,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326232,2181,5092,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326233,2181,5086,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326234,2181,5087,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326235,2181,5085,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326236,2181,5088,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326237,2181,5089,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326238,2181,5356,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326239,2181,1248,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326240,2181,790,31283,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326241,2181,654,31283,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326242,2181,5096,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326243,2181,1088,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326244,2181,1088,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326245,2181,1088,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326246,2181,1112,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326247,2181,1109,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326248,2181,1110,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326249,2181,1111,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326250,2181,1255,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326251,2181,1277,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326252,2181,1261,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326253,2181,1265,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326254,2181,1268,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326255,2181,1272,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL),(326256,4217,1246,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326257,4217,5282,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326258,4217,6096,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326259,4217,1154,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326260,4217,1192,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326261,4217,1164,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326262,4217,1156,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326263,4217,5092,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326264,4217,5086,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326265,4217,5087,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326266,4217,5085,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326267,4217,5088,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326268,4217,5089,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326269,4217,5356,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326270,4217,1248,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326271,4217,5096,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326272,4217,1088,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326273,4217,1088,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326274,4217,1088,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326275,4217,1112,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326276,4217,1109,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326277,4217,1110,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326278,4217,1111,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326279,4217,1255,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326280,4217,1277,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326281,4217,1261,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326282,4217,1265,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326283,4217,1268,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326284,4217,1271,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326285,4217,1272,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL),(326286,5756,5589,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326287,5756,5588,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326288,5756,1246,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326289,5756,5282,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326290,5756,969,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326291,5756,1151,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326292,5756,1198,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326293,5756,1198,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326294,5756,1198,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326295,5756,1198,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326296,5756,1198,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326297,5756,5303,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326298,5756,976,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326299,5756,1192,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326300,5756,979,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326301,5756,1156,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326302,5756,6065,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326303,5756,1154,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326304,5756,5092,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326305,5756,5314,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326306,5756,5090,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326307,5756,5087,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326308,5756,5242,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326309,5756,5088,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326310,5756,5089,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326311,5756,1125,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326312,5756,1124,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326313,5756,1123,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326314,5756,1122,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326315,5756,1128,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326316,5756,1129,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326317,5756,1209,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326318,5756,1224,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326319,5756,5096,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326320,5756,985,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326321,5756,6042,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326322,5756,1109,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326323,5756,1110,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326324,5756,1111,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326325,5756,1112,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326326,5756,1255,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326327,5756,1261,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326328,5756,1265,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326329,5756,1268,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326330,5756,984,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326331,5756,1272,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL),(326332,5944,1246,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326333,5944,5282,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326334,5944,6096,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326335,5944,5272,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326336,5944,1146,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326337,5944,1154,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326338,5944,1192,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326339,5944,1155,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326340,5944,1164,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326341,5944,1156,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326342,5944,5092,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326343,5944,5086,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326344,5944,5087,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326345,5944,5085,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326346,5944,5088,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326347,5944,5089,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326348,5944,5356,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326349,5944,1248,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326350,5944,5096,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326351,5944,1088,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326352,5944,1088,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326353,5944,1088,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326354,5944,1112,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326355,5944,1109,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326356,5944,1110,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326357,5944,1111,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326358,5944,1255,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326359,5944,1277,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326360,5944,1261,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326361,5944,1265,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326362,5944,1268,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326363,5944,1272,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL),(326364,386,1246,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326365,386,5282,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326366,386,6096,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326367,386,1154,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326368,386,1192,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326369,386,1156,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326370,386,5092,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326371,386,5086,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326372,386,5087,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326373,386,5085,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326374,386,5088,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326375,386,5089,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326376,386,5356,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326377,386,5096,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326378,386,6042,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326379,386,6042,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326380,386,1112,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326381,386,1109,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326382,386,1110,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326383,386,1111,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326384,386,1255,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326385,386,1277,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326386,386,1261,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326387,386,1265,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326388,386,1268,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL),(326389,4966,5589,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326390,4966,5588,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326391,4966,1246,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326392,4966,5282,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326393,4966,969,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326394,4966,1151,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326395,4966,1198,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326396,4966,1198,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326397,4966,1198,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326398,4966,1198,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326399,4966,1198,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326400,4966,1198,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326401,4966,5303,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326402,4966,976,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326403,4966,979,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326404,4966,1156,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326405,4966,1156,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326406,4966,6065,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326407,4966,1154,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326408,4966,5092,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326409,4966,5314,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326410,4966,5090,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326411,4966,5087,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326412,4966,5242,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326413,4966,5088,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326414,4966,5089,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326415,4966,1125,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326416,4966,1124,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326417,4966,1123,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326418,4966,1122,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326419,4966,1128,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326420,4966,1129,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326421,4966,1209,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326422,4966,1224,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326423,4966,5096,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326424,4966,985,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326425,4966,6042,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326426,4966,6042,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326427,4966,1109,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326428,4966,1110,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326429,4966,1111,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326430,4966,1112,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326431,4966,1255,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326432,4966,1261,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326433,4966,1265,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326434,4966,1268,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326435,4966,1272,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326436,4966,1272,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326437,4966,1272,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL),(326438,2669,1246,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326439,2669,5282,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326440,2669,6096,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326441,2669,5272,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326442,2669,1146,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326443,2669,1154,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326444,2669,1192,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326445,2669,1155,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326446,2669,1164,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326447,2669,1156,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326448,2669,6065,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326449,2669,5092,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326450,2669,5086,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326451,2669,5087,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326452,2669,5085,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326453,2669,5088,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326454,2669,5089,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326455,2669,5356,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326456,2669,1248,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326457,2669,5096,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326458,2669,1088,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326459,2669,1088,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326460,2669,1088,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326461,2669,1112,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326462,2669,1109,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326463,2669,1110,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326464,2669,1111,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326465,2669,1255,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326466,2669,1277,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326467,2669,1261,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326468,2669,1265,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326469,2669,1268,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326470,2669,1272,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL),(326471,5910,1246,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326472,5910,5282,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326473,5910,6096,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326474,5910,5272,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326475,5910,1146,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326476,5910,1154,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326477,5910,1192,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326478,5910,1155,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326479,5910,1164,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326480,5910,1156,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326481,5910,1156,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326482,5910,1156,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326483,5910,1156,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326484,5910,6065,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326485,5910,1165,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326486,5910,5092,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326487,5910,5086,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326488,5910,5087,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326489,5910,5085,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326490,5910,5088,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326491,5910,5089,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326492,5910,5356,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326493,5910,1248,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326494,5910,5096,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326495,5910,1088,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326496,5910,1088,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326497,5910,1088,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326498,5910,1112,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326499,5910,1109,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326500,5910,1110,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326501,5910,1111,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326502,5910,1255,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326503,5910,1277,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326504,5910,1261,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326505,5910,1266,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326506,5910,1265,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326507,5910,1268,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326508,5910,1272,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL),(326509,3120,1246,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326510,3120,5282,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326511,3120,6096,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326512,3120,5272,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326513,3120,1146,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326514,3120,1279,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326515,3120,1154,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326516,3120,1192,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326517,3120,1156,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326518,3120,1165,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326519,3120,5092,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326520,3120,5086,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326521,3120,5087,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326522,3120,5085,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326523,3120,5088,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326524,3120,5089,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326525,3120,5356,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326526,3120,1248,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326527,3120,5096,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326528,3120,1112,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326529,3120,1109,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326530,3120,1110,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326531,3120,1111,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326532,3120,1255,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326533,3120,1277,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326534,3120,1261,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326535,3120,1265,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326536,3120,1268,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326537,3120,1272,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL),(326538,6153,5589,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326539,6153,5588,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326540,6153,1246,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326541,6153,5282,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326542,6153,969,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326543,6153,1151,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326544,6153,1198,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326545,6153,1198,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326546,6153,1198,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326547,6153,1198,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326548,6153,1198,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326549,6153,1198,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326550,6153,5303,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326551,6153,976,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326552,6153,1192,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326553,6153,979,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326554,6153,1156,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326555,6153,6065,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326556,6153,1154,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326557,6153,5092,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326558,6153,5314,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326559,6153,5090,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326560,6153,5087,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326561,6153,5242,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326562,6153,5088,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326563,6153,5089,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326564,6153,1125,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326565,6153,1124,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326566,6153,1123,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326567,6153,1122,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326568,6153,1128,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326569,6153,1129,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326570,6153,1209,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326571,6153,1224,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326572,6153,5096,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326573,6153,6042,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326574,6153,1109,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326575,6153,1110,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326576,6153,1111,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326577,6153,1112,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326578,6153,1255,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326579,6153,1261,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326580,6153,1265,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326581,6153,1268,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326582,6153,984,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL),(326583,8537,1246,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326584,8537,5282,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326585,8537,6096,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326586,8537,5272,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326587,8537,1146,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326588,8537,1154,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326589,8537,1192,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326590,8537,1155,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326591,8537,1164,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326592,8537,1156,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326593,8537,5092,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326594,8537,5086,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326595,8537,1166,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326596,8537,5087,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326597,8537,5085,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326598,8537,5088,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326599,8537,5089,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326600,8537,5356,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326601,8537,1248,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326602,8537,5096,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326603,8537,1088,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326604,8537,1088,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326605,8537,1088,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326606,8537,1112,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326607,8537,1109,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326608,8537,1110,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326609,8537,1111,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326610,8537,1255,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326611,8537,1277,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326612,8537,1261,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326613,8537,1265,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326614,8537,1268,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326615,8537,1272,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL),(326616,4920,1246,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326617,4920,5282,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326618,4920,6096,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326619,4920,5272,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326620,4920,1146,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326621,4920,1154,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326622,4920,1192,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326623,4920,1164,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326624,4920,1156,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326625,4920,6065,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326626,4920,1165,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326627,4920,5092,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326628,4920,5086,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326629,4920,5087,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326630,4920,5085,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326631,4920,5088,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326632,4920,5089,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326633,4920,5356,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326634,4920,1248,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326635,4920,790,31320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326636,4920,654,31320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326637,4920,5096,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326638,4920,1088,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326639,4920,1088,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326640,4920,1088,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326641,4920,1112,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326642,4920,1109,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326643,4920,1110,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326644,4920,1111,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326645,4920,1255,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326646,4920,1250,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326647,4920,1250,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326648,4920,1250,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326649,4920,1277,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326650,4920,1261,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326651,4920,1252,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326652,4920,1265,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326653,4920,1268,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326654,4920,1272,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL),(326655,3112,1246,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326656,3112,5282,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326657,3112,6096,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326658,3112,5272,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326659,3112,1146,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326660,3112,1154,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326661,3112,1192,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326662,3112,1155,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326663,3112,1164,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326664,3112,1156,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326665,3112,5092,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326666,3112,5086,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326667,3112,5087,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326668,3112,5085,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326669,3112,5088,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326670,3112,5089,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326671,3112,5356,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326672,3112,1248,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326673,3112,5096,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326674,3112,1088,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326675,3112,1088,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326676,3112,1088,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326677,3112,1112,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326678,3112,1109,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326679,3112,1110,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326680,3112,1111,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326681,3112,1255,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326682,3112,1277,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326683,3112,1261,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326684,3112,1265,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326685,3112,1268,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326686,3112,1271,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326687,3112,1271,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326688,3112,1271,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326689,3112,1271,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326690,3112,1271,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326691,3112,1272,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL),(326692,4064,1246,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326693,4064,5282,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326694,4064,6096,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326695,4064,5272,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326696,4064,1146,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326697,4064,1154,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326698,4064,1192,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326699,4064,1155,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326700,4064,1164,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326701,4064,6065,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326702,4064,5092,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326703,4064,5086,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326704,4064,5087,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326705,4064,5085,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326706,4064,5088,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326707,4064,5089,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326708,4064,5356,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326709,4064,952,31325,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2280,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326710,4064,5497,31325,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326711,4064,730,31325,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326712,4064,853,31325,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1021,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326713,4064,21,31325,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326714,4064,851,31325,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326715,4064,729,31325,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326716,4064,790,31325,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326717,4064,654,31325,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326718,4064,678,31325,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326719,4064,5096,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326720,4064,1088,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326721,4064,1088,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326722,4064,1088,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326723,4064,1112,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326724,4064,1109,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326725,4064,1110,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326726,4064,1111,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326727,4064,1255,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326728,4064,1277,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326729,4064,1261,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326730,4064,1262,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326731,4064,1265,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326732,4064,1268,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326733,4064,1272,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL),(326734,3438,1246,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326735,3438,5282,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326736,3438,6096,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326737,3438,5272,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326738,3438,1146,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326739,3438,1154,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326740,3438,1192,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326741,3438,1156,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326742,3438,5092,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326743,3438,5086,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326744,3438,5087,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326745,3438,5085,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326746,3438,5088,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326747,3438,5089,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326748,3438,5356,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326749,3438,1248,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326750,3438,5096,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326751,3438,1112,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326752,3438,1109,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326753,3438,1110,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326754,3438,1111,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326755,3438,1255,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326756,3438,1277,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326757,3438,1261,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326758,3438,1265,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326759,3438,1268,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL),(326760,4209,1246,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326761,4209,5282,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326762,4209,6096,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326763,4209,1154,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326764,4209,1192,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326765,4209,1155,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326766,4209,1164,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326767,4209,1156,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326768,4209,5092,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326769,4209,5086,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326770,4209,5087,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326771,4209,5085,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326772,4209,5088,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326773,4209,5089,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326774,4209,5356,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326775,4209,1248,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326776,4209,952,31331,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2190,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326777,4209,5497,31331,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,378,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326778,4209,730,31331,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326779,4209,853,31331,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,883,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326780,4209,21,31331,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326781,4209,851,31331,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326782,4209,729,31331,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326783,4209,790,31331,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326784,4209,654,31331,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326785,4209,678,31331,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326786,4209,1276,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326787,4209,5096,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326788,4209,1088,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326789,4209,1088,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326790,4209,1088,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326791,4209,1112,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326792,4209,1109,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326793,4209,1110,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326794,4209,1111,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326795,4209,1255,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326796,4209,1277,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326797,4209,1261,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326798,4209,1265,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326799,4209,1268,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326800,4209,1272,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL),(326801,8056,1246,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326802,8056,5282,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326803,8056,6096,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326804,8056,1154,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326805,8056,1192,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326806,8056,1155,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326807,8056,1164,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326808,8056,1156,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326809,8056,5092,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326810,8056,5086,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326811,8056,5087,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326812,8056,5085,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326813,8056,5088,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326814,8056,5089,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326815,8056,5356,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326816,8056,1248,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326817,8056,5096,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326818,8056,1088,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326819,8056,1088,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326820,8056,1088,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326821,8056,1112,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326822,8056,1109,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326823,8056,1110,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326824,8056,1111,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326825,8056,1255,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326826,8056,1277,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326827,8056,1261,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326828,8056,1265,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326829,8056,1268,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326830,8056,1272,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL),(326831,4828,1246,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326832,4828,5282,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326833,4828,6096,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326834,4828,5272,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326835,4828,1146,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326836,4828,1154,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326837,4828,1192,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326838,4828,1155,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326839,4828,1164,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326840,4828,1156,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326841,4828,5092,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326842,4828,5086,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326843,4828,5087,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326844,4828,5085,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326845,4828,5088,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326846,4828,5089,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326847,4828,5356,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326848,4828,1248,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326849,4828,1276,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326850,4828,5096,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326851,4828,1088,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326852,4828,1088,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326853,4828,1088,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326854,4828,1112,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326855,4828,1109,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326856,4828,1110,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326857,4828,1111,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326858,4828,1255,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326859,4828,1277,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326860,4828,1261,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326861,4828,1265,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326862,4828,1268,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326863,4828,1272,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL),(326864,4819,1246,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326865,4819,5282,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326866,4819,6096,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326867,4819,5272,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326868,4819,1146,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326869,4819,1154,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326870,4819,1192,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326871,4819,1155,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326872,4819,1164,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326873,4819,5092,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326874,4819,5086,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326875,4819,5087,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326876,4819,5085,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326877,4819,5088,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326878,4819,5089,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326879,4819,5356,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326880,4819,1248,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326881,4819,1276,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326882,4819,5096,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326883,4819,1088,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326884,4819,1088,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326885,4819,1088,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326886,4819,1112,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326887,4819,1109,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326888,4819,1111,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326889,4819,1255,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326890,4819,1277,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326891,4819,1261,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326892,4819,1265,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326893,4819,1268,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326894,4819,1272,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL),(326895,7270,5589,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326896,7270,5588,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326897,7270,1246,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326898,7270,5282,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326899,7270,969,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326900,7270,1151,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326901,7270,5303,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326902,7270,976,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326903,7270,1192,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326904,7270,979,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326905,7270,1156,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326906,7270,6065,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326907,7270,1154,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326908,7270,5092,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326909,7270,5314,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326910,7270,5090,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326911,7270,5087,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326912,7270,5242,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326913,7270,5088,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326914,7270,5089,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326915,7270,1125,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326916,7270,1124,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326917,7270,1123,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326918,7270,1122,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326919,7270,1128,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326920,7270,1129,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326921,7270,1209,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326922,7270,1224,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326923,7270,5096,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326924,7270,6042,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,991,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326925,7270,6042,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326926,7270,6042,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326927,7270,1109,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326928,7270,1111,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326929,7270,1112,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326930,7270,1255,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326931,7270,1261,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326932,7270,1265,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326933,7270,1268,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326934,7270,1270,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326935,7270,1272,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL),(326936,6502,1246,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326937,6502,5282,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326938,6502,6096,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326939,6502,5272,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326940,6502,1146,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326941,6502,1154,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326942,6502,1192,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326943,6502,1164,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326944,6502,1156,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326945,6502,5092,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326946,6502,5086,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326947,6502,5087,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326948,6502,5085,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326949,6502,5088,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326950,6502,5089,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326951,6502,5356,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326952,6502,1248,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326953,6502,5096,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326954,6502,1088,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326955,6502,1088,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326956,6502,1088,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326957,6502,1112,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326958,6502,1109,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326959,6502,1110,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326960,6502,1111,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326961,6502,1255,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326962,6502,1277,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326963,6502,1261,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326964,6502,1265,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326965,6502,1268,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326966,6502,1272,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL),(326967,4387,5589,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326968,4387,5588,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326969,4387,1246,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326970,4387,5282,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326971,4387,1151,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326972,4387,1198,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326973,4387,1198,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326974,4387,1198,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326975,4387,1198,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326976,4387,1198,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326977,4387,5303,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326978,4387,976,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326979,4387,1192,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326980,4387,979,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326981,4387,1156,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326982,4387,1164,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326983,4387,6065,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326984,4387,1154,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326985,4387,5092,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326986,4387,5314,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326987,4387,5090,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326988,4387,5087,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326989,4387,5242,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326990,4387,5088,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326991,4387,5089,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326992,4387,1125,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326993,4387,1124,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326994,4387,1123,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326995,4387,1122,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326996,4387,1128,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326997,4387,1129,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326998,4387,1209,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(326999,4387,1224,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(327000,4387,5096,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(327001,4387,6042,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(327002,4387,6042,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(327003,4387,1109,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(327004,4387,1111,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(327005,4387,1112,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(327006,4387,1255,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(327007,4387,1261,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(327008,4387,1265,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(327009,4387,1268,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(327010,4387,984,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL),(327011,4274,1246,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327012,4274,5282,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327013,4274,6096,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327014,4274,1154,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327015,4274,1192,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327016,4274,1156,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327017,4274,6065,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327018,4274,5092,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327019,4274,5086,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327020,4274,5087,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327021,4274,5085,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327022,4274,5088,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327023,4274,5089,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327024,4274,5356,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327025,4274,1248,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327026,4274,5096,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327027,4274,1112,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327028,4274,1109,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327029,4274,1110,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327030,4274,1111,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327031,4274,1255,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327032,4274,1277,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327033,4274,1261,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327034,4274,1263,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327035,4274,1262,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327036,4274,1265,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327037,4274,1268,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327038,4274,1272,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL),(327039,4701,5589,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327040,4701,5588,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327041,4701,1246,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327042,4701,5282,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327043,4701,969,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327044,4701,1198,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327045,4701,1198,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327046,4701,1198,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327047,4701,1198,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327048,4701,1198,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327049,4701,1198,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327050,4701,5303,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327051,4701,976,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327052,4701,1192,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327053,4701,1155,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327054,4701,979,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327055,4701,1156,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327056,4701,1164,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327057,4701,6065,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327058,4701,1154,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327059,4701,5092,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327060,4701,5314,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327061,4701,5090,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327062,4701,5087,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327063,4701,5242,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327064,4701,5088,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327065,4701,5089,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327066,4701,1125,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327067,4701,1124,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327068,4701,1123,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327069,4701,1122,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327070,4701,1128,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327071,4701,1129,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327072,4701,1209,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327073,4701,1224,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327074,4701,5497,31359,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327075,4701,730,31359,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327076,4701,853,31359,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1374,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327077,4701,5096,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327078,4701,985,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327079,4701,1088,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327080,4701,1088,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327081,4701,1088,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327082,4701,1109,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327083,4701,1110,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327084,4701,1111,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327085,4701,1112,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327086,4701,1255,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327087,4701,1261,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327088,4701,1265,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327089,4701,1268,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327090,4701,984,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327091,4701,1272,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL),(327092,2350,1246,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327093,2350,5282,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327094,2350,6096,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327095,2350,5272,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327096,2350,1146,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327097,2350,1154,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327098,2350,1192,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327099,2350,1155,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327100,2350,1164,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327101,2350,1156,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327102,2350,5092,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327103,2350,5086,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327104,2350,5087,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327105,2350,5085,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327106,2350,5088,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327107,2350,5089,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327108,2350,5356,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327109,2350,1248,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327110,2350,5096,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327111,2350,6042,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327112,2350,1088,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327113,2350,1088,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327114,2350,1088,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327115,2350,1112,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327116,2350,1109,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327117,2350,1110,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327118,2350,1111,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327119,2350,1255,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327120,2350,1277,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327121,2350,1261,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327122,2350,1265,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327123,2350,1268,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327124,2350,1272,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL),(327125,8980,1246,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327126,8980,5282,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327127,8980,6096,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327128,8980,5272,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327129,8980,1146,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327130,8980,1154,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327131,8980,1192,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327132,8980,1155,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327133,8980,1164,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327134,8980,1156,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327135,8980,6065,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (327136,8980,6077,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327137,8980,5092,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327138,8980,5086,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327139,8980,5087,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327140,8980,5085,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327141,8980,5088,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327142,8980,5089,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327143,8980,5356,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327144,8980,1248,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327145,8980,952,31362,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327146,8980,5497,31362,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327147,8980,730,31362,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327148,8980,853,31362,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,662,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327149,8980,21,31362,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327150,8980,851,31362,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327151,8980,729,31362,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327152,8980,790,31362,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327153,8980,654,31362,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327154,8980,678,31362,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327155,8980,1276,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327156,8980,5096,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327157,8980,1088,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327158,8980,1088,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327159,8980,1088,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327160,8980,1112,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327161,8980,1109,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327162,8980,1110,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327163,8980,1111,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327164,8980,1255,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327165,8980,1277,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327166,8980,1261,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327167,8980,1265,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327168,8980,1268,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327169,8980,1271,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327170,8980,1272,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL),(327171,5354,1246,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327172,5354,5282,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327173,5354,969,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327174,5354,1151,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327175,5354,1198,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327176,5354,1198,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327177,5354,1198,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327178,5354,1198,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327179,5354,1198,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327180,5354,1198,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327181,5354,5303,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327182,5354,976,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327183,5354,1192,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327184,5354,979,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327185,5354,1156,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327186,5354,6065,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327187,5354,1154,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327188,5354,5092,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327189,5354,5314,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327190,5354,5090,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327191,5354,5087,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327192,5354,5242,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327193,5354,5088,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327194,5354,5089,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327195,5354,1125,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327196,5354,1124,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327197,5354,1123,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327198,5354,1122,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327199,5354,1128,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327200,5354,1129,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327201,5354,1209,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327202,5354,1224,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327203,5354,5096,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327204,5354,985,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327205,5354,1109,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327206,5354,1110,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327207,5354,1111,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327208,5354,1112,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327209,5354,1255,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327210,5354,1261,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327211,5354,1265,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327212,5354,1268,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327213,5354,984,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327214,5354,1272,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL),(327215,5505,1246,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327216,5505,5282,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327217,5505,6096,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327218,5505,5272,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327219,5505,1146,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327220,5505,1154,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327221,5505,1192,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327222,5505,1155,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327223,5505,1164,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327224,5505,1156,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327225,5505,5092,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327226,5505,5086,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327227,5505,5087,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327228,5505,5085,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327229,5505,5088,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327230,5505,5089,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327231,5505,5356,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327232,5505,1248,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327233,5505,1276,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327234,5505,5096,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327235,5505,1088,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327236,5505,1088,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327237,5505,1088,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327238,5505,1112,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327239,5505,1109,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327240,5505,1110,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327241,5505,1111,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327242,5505,1255,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327243,5505,1277,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327244,5505,1261,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327245,5505,1265,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327246,5505,1268,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327247,5505,1272,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL),(327248,3515,1246,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327249,3515,6096,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327250,3515,5272,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327251,3515,1146,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327252,3515,1154,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327253,3515,1164,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327254,3515,1247,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327255,3515,1156,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327256,3515,5092,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327257,3515,5087,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327258,3515,5085,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327259,3515,5088,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327260,3515,5089,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327261,3515,5356,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327262,3515,952,31369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327263,3515,5497,31369,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327264,3515,730,31369,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327265,3515,853,31369,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,648,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327266,3515,21,31369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327267,3515,851,31369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327268,3515,729,31369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327269,3515,790,31369,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327270,3515,654,31369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327271,3515,678,31369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327272,3515,5096,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327273,3515,1088,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327274,3515,1088,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327275,3515,1088,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327276,3515,1112,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327277,3515,1109,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327278,3515,1110,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327279,3515,1111,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327280,3515,1255,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327281,3515,1277,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327282,3515,1261,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327283,3515,1263,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327284,3515,1265,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327285,3515,1268,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL),(327286,3516,1246,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327287,3516,5282,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327288,3516,6096,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327289,3516,5272,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327290,3516,1146,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327291,3516,1154,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327292,3516,1192,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327293,3516,1156,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327294,3516,1165,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327295,3516,5092,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327296,3516,5086,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327297,3516,5087,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327298,3516,5085,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327299,3516,5088,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327300,3516,5089,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327301,3516,5356,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327302,3516,1248,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327303,3516,5497,31374,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327304,3516,730,31374,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327305,3516,853,31374,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5389,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327306,3516,5096,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327307,3516,1112,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327308,3516,1109,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327309,3516,1110,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327310,3516,1111,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327311,3516,1255,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327312,3516,1277,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327313,3516,1261,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327314,3516,1265,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327315,3516,1268,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327316,3516,1271,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327317,3516,1272,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL),(327318,4428,1246,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327319,4428,5282,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327320,4428,6096,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327321,4428,1154,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327322,4428,1192,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327323,4428,5092,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327324,4428,5086,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327325,4428,5087,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327326,4428,5085,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327327,4428,5088,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327328,4428,5089,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327329,4428,5356,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327330,4428,1248,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327331,4428,5096,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327332,4428,1112,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327333,4428,1109,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327334,4428,1110,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327335,4428,1111,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327336,4428,1255,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327337,4428,1277,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327338,4428,1261,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327339,4428,1265,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327340,4428,1268,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327341,4428,1271,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327342,4428,1271,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327343,4428,1271,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327344,4428,1271,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327345,4428,1272,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL),(327346,6491,1246,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327347,6491,5282,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327348,6491,6096,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327349,6491,5272,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327350,6491,1146,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327351,6491,1154,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327352,6491,1192,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327353,6491,1156,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327354,6491,1165,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327355,6491,5092,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327356,6491,5086,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327357,6491,5087,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327358,6491,5085,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327359,6491,5088,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327360,6491,5089,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327361,6491,5356,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327362,6491,1248,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327363,6491,5096,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327364,6491,1112,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327365,6491,1109,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327366,6491,1110,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327367,6491,1111,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327368,6491,1255,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327369,6491,1277,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327370,6491,1261,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327371,6491,1266,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327372,6491,1265,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327373,6491,1268,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327374,6491,1271,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327375,6491,1271,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327376,6491,1271,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327377,6491,1271,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327378,6491,1272,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL),(327379,3869,1246,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327380,3869,5282,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327381,3869,6096,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327382,3869,5272,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327383,3869,1146,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327384,3869,1154,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327385,3869,1192,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327386,3869,1155,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327387,3869,1164,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327388,3869,1156,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327389,3869,5092,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327390,3869,5086,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327391,3869,5087,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327392,3869,5085,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327393,3869,5088,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327394,3869,5089,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327395,3869,5356,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327396,3869,1248,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327397,3869,952,31394,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1940,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327398,3869,5497,31394,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327399,3869,730,31394,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327400,3869,853,31394,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327401,3869,21,31394,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327402,3869,851,31394,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327403,3869,729,31394,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327404,3869,790,31394,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327405,3869,654,31394,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327406,3869,678,31394,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327407,3869,5096,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327408,3869,6042,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327409,3869,1088,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327410,3869,1088,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327411,3869,1088,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327412,3869,1112,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327413,3869,1109,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327414,3869,1110,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327415,3869,1111,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327416,3869,1255,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327417,3869,1250,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-23 09:21:02',1,1,'2006-05-30 08:59:04','nullWrongly indicated on paper form'),(327418,3869,1250,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327419,3869,1277,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327420,3869,1261,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327421,3869,1252,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327422,3869,1265,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327423,3869,1268,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327424,3869,1272,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL),(327425,6357,1246,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327426,6357,5282,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327427,6357,6096,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327428,6357,5272,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327429,6357,1146,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327430,6357,1154,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327431,6357,1192,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327432,6357,1155,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327433,6357,1164,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327434,6357,1156,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327435,6357,5092,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327436,6357,5086,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327437,6357,5087,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327438,6357,5085,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327439,6357,5088,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327440,6357,5089,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327441,6357,5356,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327442,6357,1248,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327443,6357,5096,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327444,6357,1088,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327445,6357,1088,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327446,6357,1088,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327447,6357,1112,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327448,6357,1109,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327449,6357,1110,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327450,6357,1111,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327451,6357,1255,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327452,6357,1277,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327453,6357,1261,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327454,6357,1265,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327455,6357,1268,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327456,6357,1272,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL),(327457,2746,1246,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327458,2746,5282,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327459,2746,6096,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327460,2746,5272,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327461,2746,1146,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327462,2746,1154,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327463,2746,1192,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327464,2746,1155,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327465,2746,1164,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327466,2746,1156,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327467,2746,5092,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327468,2746,5086,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327469,2746,5087,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327470,2746,5085,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327471,2746,5088,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327472,2746,5089,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327473,2746,5356,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327474,2746,1248,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327475,2746,5096,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327476,2746,1088,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327477,2746,1088,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327478,2746,1088,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327479,2746,1112,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327480,2746,1109,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327481,2746,1110,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327482,2746,1111,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327483,2746,1255,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327484,2746,1277,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327485,2746,1261,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327486,2746,1265,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327487,2746,1268,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327488,2746,1271,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327489,2746,1271,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327490,2746,1271,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327491,2746,1271,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327492,2746,1271,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327493,2746,1272,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL),(327494,4338,5589,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327495,4338,5588,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327496,4338,1246,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327497,4338,5282,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327498,4338,969,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327499,4338,1151,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327500,4338,1198,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327501,4338,1198,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327502,4338,1198,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327503,4338,1198,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327504,4338,1198,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327505,4338,1198,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327506,4338,5303,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327507,4338,976,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327508,4338,1192,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327509,4338,1155,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327510,4338,979,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327511,4338,1156,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327512,4338,1164,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327513,4338,6065,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327514,4338,1154,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327515,4338,5092,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327516,4338,5314,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327517,4338,5090,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327518,4338,5087,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327519,4338,5242,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327520,4338,5088,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327521,4338,5089,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327522,4338,1119,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327523,4338,1125,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327524,4338,1124,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327525,4338,1123,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327526,4338,1122,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327527,4338,1128,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327528,4338,1129,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327529,4338,1209,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327530,4338,1224,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327531,4338,5096,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327532,4338,985,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327533,4338,6042,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327534,4338,1088,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327535,4338,1088,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327536,4338,1088,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327537,4338,1109,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327538,4338,1110,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327539,4338,1111,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327540,4338,1112,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327541,4338,1255,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327542,4338,1261,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327543,4338,1265,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327544,4338,1268,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327545,4338,984,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327546,4338,1272,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL),(327547,6097,1246,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327548,6097,5282,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327549,6097,6096,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327550,6097,5272,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327551,6097,1146,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327552,6097,1154,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327553,6097,1192,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327554,6097,1155,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327555,6097,1164,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327556,6097,5092,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327557,6097,5086,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327558,6097,5087,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327559,6097,5085,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327560,6097,5088,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327561,6097,5089,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327562,6097,5356,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327563,6097,1248,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327564,6097,1276,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327565,6097,5096,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327566,6097,1088,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327567,6097,1088,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327568,6097,1088,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327569,6097,1112,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327570,6097,1109,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327571,6097,1110,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327572,6097,1111,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327573,6097,1255,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327574,6097,1277,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327575,6097,1261,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327576,6097,1265,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327577,6097,1268,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327578,6097,1272,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL),(327579,2744,1246,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327580,2744,5282,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327581,2744,6096,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327582,2744,1154,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327583,2744,1192,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327584,2744,1155,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327585,2744,1164,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327586,2744,1156,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327587,2744,6065,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327588,2744,5092,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327589,2744,5086,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327590,2744,5087,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327591,2744,5085,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327592,2744,5088,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327593,2744,5089,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327594,2744,5356,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327595,2744,1248,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327596,2744,5096,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327597,2744,1088,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327598,2744,1088,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327599,2744,1088,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327600,2744,1112,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327601,2744,1109,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327602,2744,1110,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327603,2744,1111,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327604,2744,1255,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327605,2744,1277,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327606,2744,1261,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327607,2744,1265,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327608,2744,1268,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327609,2744,1271,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327610,2744,1271,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327611,2744,1271,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327612,2744,1271,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327613,2744,1271,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327614,2744,1272,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL),(327615,5463,1246,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327616,5463,5282,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327617,5463,969,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327618,5463,1151,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327619,5463,1198,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327620,5463,1198,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327621,5463,1198,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327622,5463,1198,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327623,5463,1198,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327624,5463,1198,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327625,5463,5303,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327626,5463,976,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327627,5463,1192,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327628,5463,979,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327629,5463,1156,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327630,5463,1154,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327631,5463,5092,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327632,5463,5314,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327633,5463,5090,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327634,5463,5087,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327635,5463,5242,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327636,5463,5088,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327637,5463,5089,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327638,5463,1125,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327639,5463,1124,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327640,5463,1123,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327641,5463,1122,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327642,5463,1128,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327643,5463,1129,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327644,5463,1209,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327645,5463,1224,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327646,5463,5096,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327647,5463,985,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327648,5463,6042,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327649,5463,1109,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327650,5463,1110,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327651,5463,1111,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327652,5463,1112,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327653,5463,1255,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327654,5463,1261,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327655,5463,1265,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327656,5463,1268,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327657,5463,984,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327658,5463,1271,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL),(327659,6302,1246,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327660,6302,5282,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327661,6302,6096,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327662,6302,1154,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327663,6302,1192,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327664,6302,1155,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327665,6302,1164,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327666,6302,1156,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327667,6302,5092,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327668,6302,5086,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327669,6302,5087,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327670,6302,5085,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327671,6302,5088,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327672,6302,5089,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327673,6302,5356,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327674,6302,1248,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327675,6302,952,31422,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2670,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327676,6302,5497,31422,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,331,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327677,6302,730,31422,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327678,6302,853,31422,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327679,6302,21,31422,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327680,6302,851,31422,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327681,6302,729,31422,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327682,6302,790,31422,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327683,6302,654,31422,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327684,6302,299,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1228,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327685,6302,678,31422,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327686,6302,1276,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327687,6302,5096,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327688,6302,6042,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327689,6302,1088,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327690,6302,1088,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327691,6302,1088,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327692,6302,1112,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327693,6302,1109,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327694,6302,1110,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327695,6302,1111,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327696,6302,1255,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327697,6302,1277,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327698,6302,1261,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327699,6302,1265,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327700,6302,1268,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327701,6302,1271,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327702,6302,1272,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL),(327703,3652,1246,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327704,3652,5282,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327705,3652,6096,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327706,3652,5272,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327707,3652,1146,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327708,3652,1154,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327709,3652,1192,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327710,3652,1155,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327711,3652,1164,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327712,3652,1156,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327713,3652,5092,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327714,3652,5086,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327715,3652,5087,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327716,3652,5085,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327717,3652,5088,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327718,3652,5089,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327719,3652,5356,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327720,3652,1248,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327721,3652,5096,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327722,3652,1088,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327723,3652,1088,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327724,3652,1088,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327725,3652,1112,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327726,3652,1109,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327727,3652,1110,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327728,3652,1111,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327729,3652,1255,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327730,3652,1277,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327731,3652,1261,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327732,3652,1265,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327733,3652,1268,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327734,3652,1272,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL),(327735,1592,1246,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327736,1592,5282,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327737,1592,6096,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327738,1592,1154,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327739,1592,1192,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327740,1592,5092,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327741,1592,5086,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327742,1592,5087,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327743,1592,5085,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327744,1592,5088,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327745,1592,5089,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327746,1592,5356,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327747,1592,1248,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327748,1592,5497,31442,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327749,1592,730,31442,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327750,1592,853,31442,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,777,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327751,1592,5096,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327752,1592,6042,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327753,1592,1112,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327754,1592,1109,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327755,1592,1110,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327756,1592,1111,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327757,1592,1255,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327758,1592,1277,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327759,1592,1261,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327760,1592,1265,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327761,1592,1268,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327762,1592,1272,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL),(327763,4483,5589,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327764,4483,5588,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327765,4483,1246,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327766,4483,5282,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327767,4483,969,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327768,4483,1151,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327769,4483,1198,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327770,4483,1198,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327771,4483,1198,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327772,4483,1198,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327773,4483,1198,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327774,4483,5303,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327775,4483,976,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327776,4483,1192,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327777,4483,979,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327778,4483,1156,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327779,4483,6065,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327780,4483,1154,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327781,4483,5092,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327782,4483,5314,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327783,4483,5090,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327784,4483,5087,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327785,4483,5242,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327786,4483,5088,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327787,4483,5089,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327788,4483,1124,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327789,4483,1123,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327790,4483,1122,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327791,4483,1128,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327792,4483,1129,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327793,4483,1209,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327794,4483,1224,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327795,4483,5096,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327796,4483,985,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327797,4483,6042,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327798,4483,1109,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327799,4483,1110,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327800,4483,1111,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327801,4483,1112,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327802,4483,1255,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327803,4483,1261,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327804,4483,1265,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327805,4483,1268,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327806,4483,984,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327807,4483,1272,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL),(327808,950,1246,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327809,950,5282,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327810,950,6096,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327811,950,5272,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327812,950,1146,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327813,950,1154,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327814,950,1192,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327815,950,1155,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327816,950,1164,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327817,950,1156,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327818,950,5092,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327819,950,5086,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327820,950,5087,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327821,950,5085,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327822,950,5088,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327823,950,5089,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327824,950,5356,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327825,950,1248,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327826,950,5096,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327827,950,6042,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327828,950,1088,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327829,950,1088,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327830,950,1088,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327831,950,1112,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327832,950,1109,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327833,950,1110,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327834,950,1111,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327835,950,1255,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327836,950,1277,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327837,950,1261,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327838,950,1265,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327839,950,1268,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327840,950,1272,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL),(327841,7119,1246,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327842,7119,5282,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327843,7119,6096,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327844,7119,5272,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327845,7119,1146,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327846,7119,1154,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327847,7119,1192,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327848,7119,1155,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327849,7119,1164,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327850,7119,1156,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327851,7119,5092,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327852,7119,5086,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327853,7119,5087,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327854,7119,5085,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327855,7119,5088,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327856,7119,5089,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327857,7119,5356,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327858,7119,1248,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327859,7119,5497,31453,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327860,7119,730,31453,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327861,7119,853,31453,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,993,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327862,7119,5096,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327863,7119,6042,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327864,7119,1088,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327865,7119,1088,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327866,7119,1088,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327867,7119,1112,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327868,7119,1109,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327869,7119,1110,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327870,7119,1111,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327871,7119,1255,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327872,7119,1277,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327873,7119,1261,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327874,7119,1265,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327875,7119,1268,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327876,7119,1272,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL),(327877,7539,1246,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327878,7539,5282,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327879,7539,6096,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327880,7539,5272,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327881,7539,1146,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327882,7539,1279,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327883,7539,1154,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327884,7539,1192,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327885,7539,1155,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327886,7539,1164,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327887,7539,1156,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327888,7539,5092,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327889,7539,5086,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327890,7539,5087,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327891,7539,5085,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327892,7539,5088,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327893,7539,5089,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327894,7539,5356,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327895,7539,1248,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327896,7539,952,31454,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327897,7539,21,31454,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327898,7539,851,31454,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327899,7539,729,31454,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327900,7539,678,31454,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327901,7539,5096,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327902,7539,6042,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327903,7539,1088,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327904,7539,1088,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327905,7539,1088,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327906,7539,1112,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327907,7539,1109,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327908,7539,1110,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327909,7539,1111,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327910,7539,1255,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327911,7539,1277,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327912,7539,1261,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327913,7539,1266,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327914,7539,1265,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327915,7539,1268,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327916,7539,1272,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL),(327917,4875,5589,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327918,4875,5588,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327919,4875,1246,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327920,4875,5282,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327921,4875,969,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327922,4875,1151,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327923,4875,1198,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327924,4875,1198,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327925,4875,1198,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327926,4875,1198,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327927,4875,1198,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327928,4875,5303,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327929,4875,976,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327930,4875,1192,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327931,4875,979,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327932,4875,1156,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327933,4875,6065,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327934,4875,1154,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327935,4875,5092,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327936,4875,5314,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327937,4875,5090,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327938,4875,5087,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327939,4875,5242,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327940,4875,5088,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327941,4875,5089,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327942,4875,1125,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327943,4875,1124,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327944,4875,1123,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327945,4875,1122,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327946,4875,1128,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327947,4875,1129,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327948,4875,5096,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327949,4875,6042,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327950,4875,1109,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327951,4875,1110,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327952,4875,1111,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327953,4875,1112,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327954,4875,1255,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327955,4875,1261,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327956,4875,1265,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327957,4875,1268,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327958,4875,984,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327959,4875,1272,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL),(327960,3733,1246,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327961,3733,5282,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327962,3733,6096,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327963,3733,5272,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327964,3733,1146,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327965,3733,1154,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327966,3733,1192,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327967,3733,1155,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327968,3733,1164,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327969,3733,1156,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327970,3733,5092,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327971,3733,5086,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327972,3733,5087,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327973,3733,5085,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327974,3733,5088,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327975,3733,5089,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327976,3733,5356,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327977,3733,1248,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327978,3733,5497,31462,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327979,3733,730,31462,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327980,3733,853,31462,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,874,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327981,3733,5096,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327982,3733,1088,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327983,3733,1088,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327984,3733,1088,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327985,3733,1112,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327986,3733,1109,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327987,3733,1110,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327988,3733,1111,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327989,3733,1255,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327990,3733,1277,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327991,3733,1261,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327992,3733,1265,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327993,3733,1268,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327994,3733,1272,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL),(327995,1093,1246,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(327996,1093,5282,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(327997,1093,6096,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(327998,1093,5272,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(327999,1093,1146,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328000,1093,1154,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328001,1093,1192,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328002,1093,1155,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328003,1093,1164,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328004,1093,1156,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328005,1093,6065,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328006,1093,6077,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328007,1093,5092,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328008,1093,5086,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328009,1093,5087,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328010,1093,5085,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328011,1093,5088,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328012,1093,5089,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328013,1093,5356,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328014,1093,1248,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328015,1093,5096,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328016,1093,1088,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328017,1093,1088,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328018,1093,1088,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328019,1093,1112,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328020,1093,1109,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328021,1093,1110,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328022,1093,1111,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328023,1093,1255,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328024,1093,1277,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328025,1093,1261,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328026,1093,1265,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328027,1093,1268,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328028,1093,1272,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL),(328029,9157,1246,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328030,9157,5282,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328031,9157,6096,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328032,9157,1154,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328033,9157,1192,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328034,9157,1155,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328035,9157,1164,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328036,9157,1156,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328037,9157,6065,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328038,9157,5092,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328039,9157,5086,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328040,9157,1166,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328041,9157,5087,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328042,9157,5085,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328043,9157,5088,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328044,9157,5089,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328045,9157,5356,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328046,9157,1248,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328047,9157,952,31471,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1310,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328048,9157,5497,31471,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328049,9157,730,31471,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328050,9157,853,31471,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,508,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328051,9157,21,31471,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328052,9157,851,31471,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328053,9157,729,31471,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328054,9157,790,31471,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328055,9157,654,31471,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328056,9157,678,31471,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328057,9157,5096,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328058,9157,1088,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328059,9157,1088,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328060,9157,1088,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328061,9157,1112,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328062,9157,1109,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328063,9157,1110,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328064,9157,1111,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328065,9157,1255,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328066,9157,1277,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328067,9157,1261,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328068,9157,1265,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328069,9157,1268,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328070,9157,1272,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL),(328071,3948,1246,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328072,3948,5282,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328073,3948,6096,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328074,3948,1154,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328075,3948,1192,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328076,3948,1155,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328077,3948,1164,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328078,3948,1156,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328079,3948,6065,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328080,3948,5092,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328081,3948,5086,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328082,3948,5087,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328083,3948,5085,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328084,3948,5088,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328085,3948,5089,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328086,3948,5356,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328087,3948,1248,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328088,3948,5096,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328089,3948,1088,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328090,3948,1088,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328091,3948,1112,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328092,3948,1109,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328093,3948,1110,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328094,3948,1111,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328095,3948,1255,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328096,3948,1277,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328097,3948,1261,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328098,3948,1265,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328099,3948,1268,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328100,3948,1272,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL),(328101,8644,1246,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328102,8644,5282,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328103,8644,6096,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328104,8644,5272,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328105,8644,1146,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328106,8644,1154,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328107,8644,1192,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328108,8644,1155,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328109,8644,1164,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328110,8644,1156,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328111,8644,5092,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328112,8644,5086,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328113,8644,1166,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,644,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328114,8644,5087,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328115,8644,5085,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328116,8644,5088,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328117,8644,5089,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328118,8644,5356,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328119,8644,1248,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328120,8644,5096,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328121,8644,1088,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328122,8644,1088,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328123,8644,1088,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328124,8644,1112,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328125,8644,1109,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328126,8644,1110,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328127,8644,1111,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328128,8644,1255,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328129,8644,1277,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328130,8644,1261,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328131,8644,1265,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328132,8644,1268,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328133,8644,1272,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL),(328134,7780,1246,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328135,7780,5282,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328136,7780,6096,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328137,7780,5272,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328138,7780,1146,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328139,7780,1154,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328140,7780,1192,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328141,7780,1155,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328142,7780,1164,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328143,7780,1156,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328144,7780,1165,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328145,7780,5092,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328146,7780,5086,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328147,7780,5087,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328148,7780,5085,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328149,7780,5088,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328150,7780,5089,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328151,7780,5356,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328152,7780,1248,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328153,7780,5096,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328154,7780,1088,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328155,7780,1088,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328156,7780,1088,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328157,7780,1112,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328158,7780,1109,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328159,7780,1110,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328160,7780,1111,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328161,7780,1255,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328162,7780,1277,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328163,7780,1261,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328164,7780,1265,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328165,7780,1268,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328166,7780,1272,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL),(328167,7249,1246,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328168,7249,5282,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328169,7249,6096,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328170,7249,5272,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328171,7249,1146,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328172,7249,1154,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328173,7249,1192,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328174,7249,1155,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328175,7249,1164,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328176,7249,1156,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328177,7249,6065,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328178,7249,6077,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328179,7249,5092,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328180,7249,5086,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328181,7249,5087,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328182,7249,5085,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328183,7249,5088,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328184,7249,5089,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328185,7249,5356,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328186,7249,1248,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328187,7249,5096,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328188,7249,1088,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328189,7249,1088,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328190,7249,1088,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328191,7249,1112,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328192,7249,1109,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328193,7249,1110,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328194,7249,1111,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328195,7249,1255,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328196,7249,1277,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328197,7249,1261,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328198,7249,1265,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328199,7249,1268,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328200,7249,1272,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL),(328201,5034,5589,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328202,5034,5588,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328203,5034,1246,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328204,5034,5282,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328205,5034,969,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328206,5034,1151,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328207,5034,1198,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328208,5034,1198,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328209,5034,1198,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328210,5034,1198,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328211,5034,1198,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328212,5034,1198,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328213,5034,5303,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328214,5034,976,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328215,5034,1192,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328216,5034,979,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328217,5034,1156,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328218,5034,1164,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328219,5034,6065,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328220,5034,1154,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328221,5034,5092,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328222,5034,5314,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328223,5034,5090,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328224,5034,5087,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328225,5034,5088,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328226,5034,5089,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328227,5034,1125,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328228,5034,1124,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328229,5034,1123,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328230,5034,1122,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328231,5034,1128,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328232,5034,1129,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328233,5034,1209,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328234,5034,1224,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328235,5034,5096,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328236,5034,1088,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328237,5034,1088,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328238,5034,1088,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328239,5034,1109,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328240,5034,1110,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328241,5034,1111,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328242,5034,1112,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328243,5034,1255,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328244,5034,1261,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328245,5034,1265,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328246,5034,1268,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328247,5034,984,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328248,5034,1272,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL),(328249,2430,1246,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328250,2430,5282,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328251,2430,6096,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328252,2430,5272,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328253,2430,1146,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328254,2430,1154,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328255,2430,1192,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328256,2430,1164,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328257,2430,1156,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328258,2430,1156,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328259,2430,5092,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328260,2430,5086,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328261,2430,5087,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328262,2430,5085,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328263,2430,5088,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328264,2430,5089,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328265,2430,5356,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328266,2430,1248,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328267,2430,5096,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328268,2430,1088,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328269,2430,1088,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328270,2430,1088,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328271,2430,1112,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328272,2430,1109,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328273,2430,1110,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328274,2430,1111,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328275,2430,1255,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328276,2430,1277,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328277,2430,1261,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328278,2430,1265,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328279,2430,1268,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328280,2430,1272,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL),(328281,4051,5589,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328282,4051,5588,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328283,4051,1246,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328284,4051,5282,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328285,4051,969,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328286,4051,1198,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328287,4051,1198,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328288,4051,1198,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328289,4051,1198,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328290,4051,1198,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328291,4051,1198,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328292,4051,5303,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328293,4051,976,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328294,4051,1192,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328295,4051,1155,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328296,4051,1156,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328297,4051,1164,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328298,4051,6065,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328299,4051,1154,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328300,4051,5092,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328301,4051,5314,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328302,4051,5090,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328303,4051,5087,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328304,4051,5242,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328305,4051,5088,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328306,4051,5089,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328307,4051,1125,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328308,4051,1124,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328309,4051,1123,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328310,4051,1122,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328311,4051,1128,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328312,4051,1129,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328313,4051,1209,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328314,4051,1224,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328315,4051,5096,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328316,4051,986,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328317,4051,6042,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328318,4051,1088,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328319,4051,1088,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328320,4051,1088,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328321,4051,1109,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328322,4051,1110,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328323,4051,1111,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328324,4051,1112,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328325,4051,1255,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328326,4051,1261,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328327,4051,1265,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328328,4051,1268,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328329,4051,984,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328330,4051,1272,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL),(328331,7902,1246,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328332,7902,5282,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328333,7902,6096,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328334,7902,5272,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328335,7902,1146,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328336,7902,1154,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328337,7902,1192,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328338,7902,1164,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328339,7902,1156,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328340,7902,6065,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328341,7902,5092,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328342,7902,5086,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328343,7902,5087,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328344,7902,5085,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328345,7902,5088,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328346,7902,5089,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328347,7902,5356,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328348,7902,1248,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328349,7902,5096,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328350,7902,6042,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328351,7902,6042,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328352,7902,1088,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328353,7902,1088,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328354,7902,1088,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328355,7902,1112,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328356,7902,1109,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328357,7902,1110,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328358,7902,1111,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328359,7902,1255,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328360,7902,1277,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328361,7902,1261,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328362,7902,1265,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328363,7902,1268,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328364,7902,1272,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL),(328365,3835,1246,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328366,3835,5282,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328367,3835,6096,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328368,3835,5272,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328369,3835,1154,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328370,3835,1192,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328371,3835,5092,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328372,3835,5086,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328373,3835,5087,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328374,3835,5085,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328375,3835,5088,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328376,3835,5089,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328377,3835,5356,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328378,3835,1248,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328379,3835,5497,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,385,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328380,3835,730,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328381,3835,853,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,704,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328382,3835,5096,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328383,3835,6042,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328384,3835,6042,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328385,3835,1112,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328386,3835,1109,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328387,3835,1110,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328388,3835,1111,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328389,3835,1255,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328390,3835,1277,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328391,3835,1261,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328392,3835,1265,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328393,3835,1268,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328394,3835,1272,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328395,3835,1272,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL),(328396,3724,1246,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328397,3724,5282,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328398,3724,6096,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328399,3724,1154,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328400,3724,1192,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328401,3724,1155,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328402,3724,1164,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328403,3724,1156,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328404,3724,5092,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328405,3724,5086,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328406,3724,5087,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328407,3724,5085,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328408,3724,5088,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328409,3724,5089,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328410,3724,5356,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328411,3724,1248,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328412,3724,5096,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328413,3724,1088,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328414,3724,1088,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328415,3724,1088,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328416,3724,1112,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328417,3724,1109,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328418,3724,1110,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328419,3724,1111,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328420,3724,1255,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328421,3724,1277,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328422,3724,1261,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328423,3724,1265,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328424,3724,1268,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328425,3724,1272,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL),(328426,8071,1246,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328427,8071,5282,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328428,8071,6096,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328429,8071,5272,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328430,8071,1146,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328431,8071,1154,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328432,8071,1192,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328433,8071,1155,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328434,8071,1164,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328435,8071,1156,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328436,8071,5092,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328437,8071,5086,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328438,8071,5087,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328439,8071,5085,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328440,8071,5088,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328441,8071,5089,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328442,8071,5356,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328443,8071,1248,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328444,8071,5096,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328445,8071,6042,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328446,8071,6042,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328447,8071,1088,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328448,8071,1088,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328449,8071,1088,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328450,8071,1112,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328451,8071,1109,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328452,8071,1110,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328453,8071,1111,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328454,8071,1255,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328455,8071,1277,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328456,8071,1261,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328457,8071,1265,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328458,8071,1268,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328459,8071,1272,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL),(328460,7487,1246,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328461,7487,5282,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328462,7487,6096,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328463,7487,5272,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328464,7487,1146,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328465,7487,1154,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328466,7487,1192,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328467,7487,5092,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328468,7487,5086,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328469,7487,5087,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328470,7487,5085,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328471,7487,5088,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328472,7487,5089,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328473,7487,5356,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328474,7487,1248,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328475,7487,5096,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328476,7487,1112,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328477,7487,1109,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328478,7487,1110,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328479,7487,1111,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328480,7487,1255,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328481,7487,1277,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328482,7487,1261,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328483,7487,1265,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328484,7487,1268,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328485,7487,1271,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328486,7487,1272,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL),(328487,1333,1246,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328488,1333,5282,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328489,1333,6096,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328490,1333,1154,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328491,1333,1192,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328492,1333,1164,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328493,1333,1156,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328494,1333,5092,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328495,1333,5086,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328496,1333,5087,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328497,1333,5085,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328498,1333,5088,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328499,1333,5089,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328500,1333,5356,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328501,1333,1248,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328502,1333,952,31496,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328503,1333,21,31496,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328504,1333,851,31496,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328505,1333,729,31496,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,293000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328506,1333,654,31496,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328507,1333,678,31496,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328508,1333,5096,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328509,1333,1088,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328510,1333,1088,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328511,1333,1088,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328512,1333,1112,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328513,1333,1109,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328514,1333,1110,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328515,1333,1111,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328516,1333,1255,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328517,1333,1277,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328518,1333,1261,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328519,1333,1265,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328520,1333,1268,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328521,1333,1271,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328522,1333,1272,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL),(328523,8483,1246,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328524,8483,5282,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328525,8483,6096,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328526,8483,1154,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328527,8483,1192,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328528,8483,1155,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328529,8483,1164,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328530,8483,1156,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328531,8483,6065,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328532,8483,1165,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328533,8483,5092,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328534,8483,5086,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328535,8483,5087,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328536,8483,5085,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328537,8483,5088,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328538,8483,5089,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328539,8483,5356,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328540,8483,1248,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328541,8483,5096,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328542,8483,1088,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328543,8483,1088,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328544,8483,1088,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328545,8483,1112,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328546,8483,1109,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328547,8483,1110,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328548,8483,1111,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328549,8483,1255,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328550,8483,1277,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328551,8483,1261,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328552,8483,1265,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328553,8483,1268,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328554,8483,1272,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL),(328555,7923,1246,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 09:54:57',0,1,NULL,NULL),(328556,4471,5589,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328557,4471,5588,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328558,4471,1246,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328559,4471,5282,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328560,4471,969,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328561,4471,1151,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328562,4471,1198,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328563,4471,1198,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328564,4471,1198,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328565,4471,1198,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328566,4471,1198,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328567,4471,1198,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328568,4471,5303,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328569,4471,976,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328570,4471,1192,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328571,4471,979,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328572,4471,1156,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328573,4471,6065,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328574,4471,6077,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328575,4471,1154,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328576,4471,5092,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328577,4471,5314,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328578,4471,5090,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328579,4471,5087,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328580,4471,5242,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328581,4471,5088,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328582,4471,5089,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328583,4471,1125,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328584,4471,1124,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328585,4471,1123,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328586,4471,1122,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328587,4471,1128,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328588,4471,1129,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328589,4471,1209,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328590,4471,1224,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328591,4471,952,31506,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5770,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328592,4471,5497,31506,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,770,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328593,4471,730,31506,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328594,4471,853,31506,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1761,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328595,4471,21,31506,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328596,4471,851,31506,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328597,4471,729,31506,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328598,4471,790,31506,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.09,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328599,4471,654,31506,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328600,4471,678,31506,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328601,4471,5096,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328602,4471,6042,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328603,4471,1109,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328604,4471,1110,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328605,4471,1112,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328606,4471,1255,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328607,4471,1261,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328608,4471,1265,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328609,4471,1268,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328610,4471,984,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328611,4471,1272,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL),(328612,7307,1246,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328613,7307,5282,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328614,7307,6096,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328615,7307,1154,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328616,7307,1192,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328617,7307,1156,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328618,7307,6077,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328619,7307,5092,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328620,7307,5086,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328621,7307,5087,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328622,7307,5085,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328623,7307,5088,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328624,7307,5089,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328625,7307,5356,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328626,7307,1248,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328627,7307,5096,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328628,7307,6042,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1129,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328629,7307,1088,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328630,7307,1088,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328631,7307,1088,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328632,7307,1112,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328633,7307,1109,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328634,7307,1110,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328635,7307,1111,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328636,7307,1255,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328637,7307,1277,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328638,7307,1261,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328639,7307,1268,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328640,7307,1272,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL),(328641,1798,1246,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328642,1798,5282,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328643,1798,6096,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328644,1798,1154,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328645,1798,1192,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328646,1798,1155,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328647,1798,1164,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328648,1798,1156,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328649,1798,5092,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328650,1798,5086,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328651,1798,5087,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328652,1798,5085,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328653,1798,5088,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328654,1798,5089,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328655,1798,5356,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328656,1798,1248,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328657,1798,952,31517,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2570,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328658,1798,5497,31517,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328659,1798,730,31517,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328660,1798,853,31517,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1733,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328661,1798,21,31517,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328662,1798,851,31517,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328663,1798,729,31517,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328664,1798,654,31517,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328665,1798,678,31517,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328666,1798,5096,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328667,1798,1088,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328668,1798,1088,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328669,1798,1088,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328670,1798,1112,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328671,1798,1109,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328672,1798,1110,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328673,1798,1111,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328674,1798,1255,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328675,1798,1277,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328676,1798,1261,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328677,1798,1265,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328678,1798,1268,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328679,1798,1272,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL),(328680,6962,1246,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328681,6962,5282,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328682,6962,6096,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328683,6962,1154,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328684,6962,1192,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328685,6962,1156,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328686,6962,6065,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328687,6962,6077,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328688,6962,5092,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328689,6962,5086,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328690,6962,5087,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328691,6962,5085,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328692,6962,5088,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328693,6962,5089,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328694,6962,5356,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328695,6962,1248,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328696,6962,5096,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328697,6962,1112,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328698,6962,1109,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328699,6962,1110,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328700,6962,1111,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328701,6962,1255,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328702,6962,1277,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328703,6962,1261,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328704,6962,1265,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328705,6962,1268,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328706,6962,1272,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL),(328707,340,5356,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 09:59:43',0,1,NULL,NULL),(328708,6699,1246,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328709,6699,5282,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328710,6699,6096,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328711,6699,5272,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328712,6699,1146,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328713,6699,1154,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328714,6699,1192,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328715,6699,1155,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328716,6699,1164,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328717,6699,1156,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328718,6699,6065,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328719,6699,5092,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328720,6699,5086,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328721,6699,5087,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328722,6699,5085,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328723,6699,5088,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328724,6699,5089,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328725,6699,5356,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328726,6699,1248,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328727,6699,952,31531,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1410,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328728,6699,5497,31531,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328729,6699,730,31531,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328730,6699,853,31531,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,474,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328731,6699,21,31531,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328732,6699,851,31531,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328733,6699,729,31531,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,405000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328734,6699,790,31531,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328735,6699,654,31531,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328736,6699,678,31531,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328737,6699,5096,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328738,6699,6042,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328739,6699,1088,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328740,6699,1088,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328741,6699,1112,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328742,6699,1109,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328743,6699,1110,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328744,6699,1111,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328745,6699,1255,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328746,6699,1277,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328747,6699,1261,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328748,6699,1265,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328749,6699,1268,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328750,6699,1272,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL),(328751,7885,1246,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328752,7885,5282,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328753,7885,6096,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328754,7885,1154,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328755,7885,1192,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328756,7885,1155,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328757,7885,1164,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328758,7885,1156,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328759,7885,5092,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328760,7885,5086,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328761,7885,5087,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328762,7885,5085,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328763,7885,5088,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328764,7885,5089,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328765,7885,5356,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328766,7885,1248,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328767,7885,5096,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328768,7885,6042,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328769,7885,1088,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328770,7885,1088,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328771,7885,1088,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328772,7885,1112,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328773,7885,1109,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328774,7885,1110,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328775,7885,1111,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328776,7885,1255,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328777,7885,1277,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328778,7885,1261,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328779,7885,1265,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328780,7885,1268,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328781,7885,1272,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL),(328782,2857,1246,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328783,2857,5282,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328784,2857,6096,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328785,2857,5272,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328786,2857,1146,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328787,2857,1192,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328788,2857,1155,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328789,2857,1164,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328790,2857,1156,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328791,2857,5092,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328792,2857,5086,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328793,2857,5087,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328794,2857,5085,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328795,2857,5088,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328796,2857,5089,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328797,2857,5356,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328798,2857,1248,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328799,2857,5096,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328800,2857,1088,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328801,2857,1088,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328802,2857,1112,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328803,2857,1109,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328804,2857,1110,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328805,2857,1111,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328806,2857,1255,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328807,2857,1277,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328808,2857,1261,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328809,2857,1265,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328810,2857,1268,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328811,2857,1271,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328812,2857,1271,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328813,2857,1271,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328814,2857,1271,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328815,2857,1272,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL),(328816,2963,1246,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328817,2963,5282,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328818,2963,6096,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328819,2963,5272,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328820,2963,1146,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328821,2963,1154,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328822,2963,1192,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328823,2963,1156,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328824,2963,5092,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328825,2963,5086,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328826,2963,5087,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328827,2963,5085,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328828,2963,5088,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328829,2963,5089,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328830,2963,5356,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328831,2963,1248,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328832,2963,5096,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328833,2963,1112,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328834,2963,1109,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328835,2963,1110,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328836,2963,1111,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328837,2963,1255,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328838,2963,1277,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328839,2963,1261,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328840,2963,1265,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328841,2963,1268,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328842,2963,1271,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328843,2963,1272,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL),(328844,7026,1246,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328845,7026,5282,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328846,7026,6096,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328847,7026,5272,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328848,7026,1146,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328849,7026,1154,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328850,7026,1192,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328851,7026,1155,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328852,7026,1164,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328853,7026,1156,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328854,7026,6065,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328855,7026,1165,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328856,7026,5092,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328857,7026,5086,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328858,7026,5087,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328859,7026,5085,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328860,7026,5088,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328861,7026,5089,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328862,7026,952,31555,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328863,7026,5497,31555,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328864,7026,730,31555,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328865,7026,853,31555,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328866,7026,21,31555,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328867,7026,851,31555,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328868,7026,729,31555,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,387000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328869,7026,654,31555,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328870,7026,678,31555,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328871,7026,5096,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328872,7026,1088,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328873,7026,1088,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328874,7026,1088,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328875,7026,1112,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328876,7026,1109,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328877,7026,1110,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328878,7026,1111,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328879,7026,1255,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328880,7026,1277,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328881,7026,1261,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328882,7026,1262,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328883,7026,1265,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328884,7026,1268,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328885,7026,1272,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL),(328886,8944,1246,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328887,8944,5282,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328888,8944,6096,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328889,8944,5272,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328890,8944,1146,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328891,8944,1154,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328892,8944,1192,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328893,8944,5092,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328894,8944,5086,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328895,8944,5087,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328896,8944,5085,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328897,8944,5088,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328898,8944,5089,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328899,8944,5356,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328900,8944,1248,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328901,8944,1276,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328902,8944,5096,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328903,8944,1112,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328904,8944,1109,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328905,8944,1110,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328906,8944,1111,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328907,8944,1255,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328908,8944,1277,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328909,8944,1261,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328910,8944,1265,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328911,8944,1268,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328912,8944,1271,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL),(328913,5398,5589,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328914,5398,5588,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328915,5398,1246,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328916,5398,5282,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328917,5398,969,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328918,5398,1198,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328919,5398,1198,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328920,5398,1198,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328921,5398,1198,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328922,5398,1198,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328923,5398,1198,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328924,5398,5303,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328925,5398,976,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328926,5398,1192,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328927,5398,1155,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328928,5398,979,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328929,5398,1156,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328930,5398,1156,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328931,5398,1164,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328932,5398,6065,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328933,5398,1165,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328934,5398,1154,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328935,5398,5092,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328936,5398,5314,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328937,5398,5090,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328938,5398,5087,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328939,5398,5242,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328940,5398,5088,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328941,5398,5089,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328942,5398,1125,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328943,5398,1124,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328944,5398,1123,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328945,5398,1122,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328946,5398,1128,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328947,5398,1129,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328948,5398,1209,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328949,5398,1224,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328950,5398,5096,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328951,5398,986,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328952,5398,1088,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328953,5398,1088,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328954,5398,1088,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328955,5398,1109,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328956,5398,1110,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328957,5398,1111,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328958,5398,1112,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328959,5398,1255,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328960,5398,1261,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328961,5398,1265,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328962,5398,1268,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328963,5398,984,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328964,5398,1271,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328965,5398,1271,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328966,5398,1271,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328967,5398,1271,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL),(328968,8586,1246,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328969,8586,5282,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328970,8586,6096,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328971,8586,1084,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328972,8586,5272,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328973,8586,1146,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328974,8586,1279,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328975,8586,1154,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328976,8586,1192,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328977,8586,1156,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328978,8586,1165,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328979,8586,5092,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328980,8586,5086,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328981,8586,5087,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328982,8586,5085,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328983,8586,5088,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328984,8586,5089,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328985,8586,5356,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328986,8586,1248,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328987,8586,5096,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328988,8586,1112,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328989,8586,1109,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328990,8586,1110,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328991,8586,1111,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328992,8586,1255,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328993,8586,1277,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328994,8586,1261,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328995,8586,1265,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328996,8586,1268,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328997,8586,1272,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL),(328998,3635,1246,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(328999,3635,5282,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329000,3635,6096,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329001,3635,1154,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329002,3635,1192,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329003,3635,1155,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329004,3635,1164,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329005,3635,1156,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329006,3635,5092,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329007,3635,5086,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329008,3635,5087,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329009,3635,5085,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329010,3635,5088,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329011,3635,5089,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329012,3635,5356,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329013,3635,1248,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329014,3635,5096,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329015,3635,1088,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329016,3635,1088,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329017,3635,1088,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329018,3635,1112,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329019,3635,1109,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329020,3635,1110,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329021,3635,1111,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329022,3635,1255,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329023,3635,1277,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329024,3635,1261,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329025,3635,1265,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329026,3635,1268,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329027,3635,1272,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL),(329028,6613,1246,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329029,6613,5282,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329030,6613,6096,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329031,6613,5272,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329032,6613,1146,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329033,6613,1154,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329034,6613,1192,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329035,6613,1164,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329036,6613,1156,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329037,6613,5092,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329038,6613,5086,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329039,6613,5087,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329040,6613,5085,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329041,6613,5088,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329042,6613,5089,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329043,6613,5356,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329044,6613,1248,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329045,6613,1276,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329046,6613,5096,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329047,6613,1088,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329048,6613,1088,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329049,6613,1112,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329050,6613,1109,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329051,6613,1110,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329052,6613,1111,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329053,6613,1255,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329054,6613,1277,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329055,6613,1261,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329056,6613,1265,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329057,6613,1268,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329058,6613,1271,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329059,6613,1271,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329060,6613,1271,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329061,6613,1271,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329062,6613,1272,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL),(329063,6294,1246,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329064,6294,5282,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329065,6294,6096,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329066,6294,5272,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329067,6294,1146,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329068,6294,1154,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329069,6294,1192,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329070,6294,5092,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329071,6294,5086,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329072,6294,5087,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329073,6294,5085,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329074,6294,5088,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329075,6294,5089,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329076,6294,5356,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329077,6294,1248,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329078,6294,5096,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329079,6294,1112,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329080,6294,1109,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329081,6294,1110,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329082,6294,1111,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329083,6294,1255,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329084,6294,1250,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329085,6294,1250,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329086,6294,1250,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329087,6294,1277,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329088,6294,1261,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329089,6294,1251,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329090,6294,1265,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329091,6294,1268,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329092,6294,1272,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL),(329093,5636,5589,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329094,5636,5588,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329095,5636,1246,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329096,5636,5282,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329097,5636,969,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329098,5636,1151,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329099,5636,1198,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329100,5636,1198,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329101,5636,1198,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329102,5636,1198,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329103,5636,1198,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329104,5636,1198,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329105,5636,5303,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329106,5636,976,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329107,5636,1192,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329108,5636,979,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329109,5636,1156,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329110,5636,6065,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329111,5636,1154,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329112,5636,5092,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329113,5636,5314,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329114,5636,5090,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329115,5636,5087,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329116,5636,5242,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329117,5636,5088,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329118,5636,5089,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329119,5636,1125,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329120,5636,1124,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329121,5636,1123,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329122,5636,1122,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329123,5636,1128,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329124,5636,1129,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329125,5636,1209,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329126,5636,1224,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329127,5636,5096,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329128,5636,985,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329129,5636,6042,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329130,5636,1109,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329131,5636,1110,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329132,5636,1111,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329133,5636,1112,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329134,5636,1255,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329135,5636,1261,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329136,5636,1265,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329137,5636,1268,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329138,5636,984,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329139,5636,1272,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL),(329140,9110,1246,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329141,9110,5282,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329142,9110,6096,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329143,9110,5272,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329144,9110,1146,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329145,9110,1279,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329146,9110,1154,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329147,9110,1192,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329148,9110,1156,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329149,9110,1165,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329150,9110,5092,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329151,9110,5086,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329152,9110,5087,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329153,9110,5085,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329154,9110,5088,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329155,9110,5089,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329156,9110,5356,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329157,9110,1248,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329158,9110,952,31567,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329159,9110,5497,31567,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329160,9110,730,31567,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329161,9110,853,31567,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,679,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329162,9110,21,31567,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329163,9110,851,31567,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329164,9110,729,31567,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329165,9110,790,31567,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329166,9110,654,31567,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329167,9110,678,31567,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329168,9110,5096,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329169,9110,6042,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329170,9110,1112,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329171,9110,1109,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329172,9110,1110,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329173,9110,1111,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329174,9110,1255,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329175,9110,1277,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329176,9110,1261,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329177,9110,1265,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329178,9110,1268,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329179,9110,1272,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL),(329180,8272,1246,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 10:09:15',0,1,NULL,NULL),(329181,2812,1246,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329182,2812,5282,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329183,2812,6096,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329184,2812,1154,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329185,2812,1192,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329186,2812,1155,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329187,2812,1164,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329188,2812,1156,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329189,2812,6077,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329190,2812,5092,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329191,2812,5086,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329192,2812,5087,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329193,2812,5085,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329194,2812,5088,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329195,2812,5089,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329196,2812,5356,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329197,2812,1248,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329198,2812,5096,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329199,2812,1088,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329200,2812,1088,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329201,2812,1088,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329202,2812,1112,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329203,2812,1109,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329204,2812,1110,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329205,2812,1111,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329206,2812,1255,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329207,2812,1277,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329208,2812,1261,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329209,2812,1265,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329210,2812,1268,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329211,2812,1272,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL),(329212,1071,1246,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329213,1071,5282,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329214,1071,6096,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329215,1071,5272,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329216,1071,1146,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329217,1071,1154,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329218,1071,1192,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329219,1071,5092,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329220,1071,5086,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329221,1071,5087,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329222,1071,5085,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329223,1071,5088,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329224,1071,5089,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329225,1071,5356,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329226,1071,5497,31574,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,489,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329227,1071,730,31574,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329228,1071,853,31574,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,941,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329229,1071,5096,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329230,1071,1112,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329231,1071,1109,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329232,1071,1110,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329233,1071,1111,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329234,1071,1255,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329235,1071,1277,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329236,1071,1261,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329237,1071,1265,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329238,1071,1268,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329239,1071,1272,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL),(329240,7834,1246,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329241,7834,5282,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329242,7834,6096,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329243,7834,1154,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329244,7834,1192,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329245,7834,1164,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329246,7834,1156,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329247,7834,6065,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329248,7834,5092,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329249,7834,5086,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329250,7834,5087,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329251,7834,5085,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329252,7834,5088,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329253,7834,5089,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329254,7834,5356,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329255,7834,1248,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329256,7834,5096,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329257,7834,1088,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329258,7834,1088,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329259,7834,1088,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329260,7834,1112,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329261,7834,1109,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329262,7834,1110,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329263,7834,1111,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329264,7834,1255,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329265,7834,1277,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329266,7834,1261,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329267,7834,1265,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329268,7834,1268,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329269,7834,1272,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329270,4576,1246,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329271,4576,5282,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329272,4576,6096,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329273,4576,1154,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329274,4576,1192,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329275,4576,1156,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329276,4576,5092,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329277,4576,5086,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329278,4576,5087,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329279,4576,5085,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329280,4576,5088,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329281,4576,5089,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329282,4576,5356,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329283,4576,1248,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329284,4576,952,31579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329285,4576,5497,31579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329286,4576,730,31579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329287,4576,853,31579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329288,4576,21,31579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329289,4576,851,31579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329290,4576,729,31579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329291,4576,678,31579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329292,4576,5096,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329293,4576,6042,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329294,4576,6042,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329295,4576,6042,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329296,4576,1112,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329297,4576,1109,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329298,4576,1110,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329299,4576,1111,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329300,4576,1255,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329301,4576,1277,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329302,4576,1261,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329303,4576,1265,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329304,4576,1268,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329305,4576,1272,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL),(329306,370,1246,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329307,370,5282,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329308,370,6096,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329309,370,5272,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329310,370,1146,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329311,370,1154,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329312,370,1192,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329313,370,1155,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329314,370,1164,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329315,370,1156,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329316,370,1165,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329317,370,5092,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329318,370,5086,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329319,370,5087,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329320,370,5085,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329321,370,5088,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329322,370,5089,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329323,370,5356,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329324,370,1248,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329325,370,5096,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329326,370,1088,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329327,370,1088,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329328,370,1088,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329329,370,1112,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329330,370,1109,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329331,370,1110,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329332,370,1111,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329333,370,1255,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329334,370,1277,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329335,370,1261,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329336,370,1265,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329337,370,1268,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL),(329338,7363,1246,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329339,7363,5282,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329340,7363,6096,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329341,7363,1154,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329342,7363,1192,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329343,7363,1155,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329344,7363,1164,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329345,7363,1156,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329346,7363,6065,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329347,7363,5092,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329348,7363,5086,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329349,7363,5087,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329350,7363,5085,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329351,7363,5088,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329352,7363,5089,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329353,7363,5096,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329354,7363,1088,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329355,7363,1088,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329356,7363,1112,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329357,7363,1109,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329358,7363,1110,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329359,7363,1111,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329360,7363,1255,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329361,7363,1277,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329362,7363,1261,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329363,7363,1265,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329364,7363,1268,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329365,7363,1272,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL),(329366,1150,1246,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329367,1150,6096,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329368,1150,5272,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329369,1150,1146,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329370,1150,1154,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329371,1150,1192,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329372,1150,1156,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329373,1150,6065,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329374,1150,5092,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329375,1150,5086,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329376,1150,5087,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329377,1150,5085,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329378,1150,5088,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329379,1150,5089,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329380,1150,5356,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329381,1150,1248,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329382,1150,5096,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329383,1150,1112,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329384,1150,1109,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329385,1150,1110,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329386,1150,1111,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329387,1150,1255,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329388,1150,1277,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329389,1150,1261,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329390,1150,1265,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329391,1150,1268,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329392,1150,1272,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL),(329393,9054,1246,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329394,9054,5282,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329395,9054,6096,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329396,9054,5272,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329397,9054,1146,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329398,9054,1154,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329399,9054,1192,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329400,9054,1164,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329401,9054,1156,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329402,9054,6065,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329403,9054,5092,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329404,9054,5086,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329405,9054,5087,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329406,9054,5085,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329407,9054,5088,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329408,9054,5089,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329409,9054,5356,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329410,9054,1248,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329411,9054,952,31594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329412,9054,5497,31594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,506,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329413,9054,730,31594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329414,9054,853,31594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,453,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329415,9054,21,31594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329416,9054,851,31594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329417,9054,729,31594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329418,9054,790,31594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329419,9054,654,31594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329420,9054,678,31594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329421,9054,1276,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329422,9054,5096,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329423,9054,1088,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329424,9054,1088,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329425,9054,1088,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329426,9054,1112,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329427,9054,1109,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329428,9054,1110,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329429,9054,1111,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329430,9054,1255,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329431,9054,1277,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329432,9054,1261,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329433,9054,1262,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329434,9054,1265,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329435,9054,1268,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329436,9054,1272,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL),(329437,3052,1246,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329438,3052,5282,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329439,3052,6096,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329440,3052,1154,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329441,3052,1192,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329442,3052,1155,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329443,3052,1164,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329444,3052,1156,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329445,3052,5092,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329446,3052,5086,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329447,3052,5087,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329448,3052,5085,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329449,3052,5088,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329450,3052,5089,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329451,3052,5356,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329452,3052,1248,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329453,3052,5096,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329454,3052,6042,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5103,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329455,3052,6042,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329456,3052,1088,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329457,3052,1088,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329458,3052,1088,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329459,3052,1112,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329460,3052,1109,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329461,3052,1110,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329462,3052,1111,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329463,3052,1255,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329464,3052,1277,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329465,3052,1261,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329466,3052,1265,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329467,3052,1268,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329468,3052,1272,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL),(329469,5714,5589,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329470,5714,5588,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329471,5714,1246,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329472,5714,5282,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329473,5714,969,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329474,5714,1151,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329475,5714,1198,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329476,5714,1198,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329477,5714,1198,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329478,5714,1198,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329479,5714,1198,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329480,5714,1198,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329481,5714,5303,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329482,5714,976,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329483,5714,1192,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329484,5714,979,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329485,5714,1156,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329486,5714,6065,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329487,5714,1154,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329488,5714,5092,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329489,5714,5314,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329490,5714,5090,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329491,5714,5087,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329492,5714,5242,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329493,5714,5088,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329494,5714,5089,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329495,5714,1209,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329496,5714,1224,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329497,5714,5096,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329498,5714,985,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329499,5714,1109,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329500,5714,1110,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329501,5714,1111,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329502,5714,1112,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329503,5714,1255,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329504,5714,1261,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329505,5714,1265,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329506,5714,1268,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329507,5714,984,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329508,5714,1271,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL),(329509,5290,1246,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329510,5290,5282,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329511,5290,6096,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329512,5290,1154,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329513,5290,1192,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329514,5290,1155,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329515,5290,1164,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329516,5290,1156,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329517,5290,5092,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329518,5290,5086,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329519,5290,5087,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329520,5290,5085,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329521,5290,5088,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329522,5290,5089,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329523,5290,5356,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329524,5290,1248,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329525,5290,1276,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329526,5290,5096,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329527,5290,1088,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329528,5290,1088,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329529,5290,1088,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329530,5290,1112,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329531,5290,1109,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329532,5290,1110,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329533,5290,1111,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329534,5290,1255,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329535,5290,1277,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329536,5290,1261,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329537,5290,1265,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329538,5290,1268,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329539,5290,1271,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329540,5290,1271,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329541,5290,1271,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329542,5290,1271,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329543,5290,1272,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL),(329544,2227,1246,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329545,2227,5282,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329546,2227,6096,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329547,2227,5272,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329548,2227,1146,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329549,2227,1154,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329550,2227,1192,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329551,2227,5092,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329552,2227,5086,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329553,2227,5087,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329554,2227,5085,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329555,2227,5088,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329556,2227,5089,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329557,2227,5356,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329558,2227,1248,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329559,2227,5497,31609,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329560,2227,730,31609,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329561,2227,853,31609,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1488,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329562,2227,5096,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329563,2227,1112,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329564,2227,1109,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329565,2227,1110,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329566,2227,1111,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329567,2227,1255,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329568,2227,1277,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329569,2227,1261,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329570,2227,1265,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329571,2227,1268,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329572,2227,1272,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL),(329573,4068,5589,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329574,4068,5588,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329575,4068,1246,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329576,4068,5282,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329577,4068,969,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329578,4068,1198,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329579,4068,1198,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329580,4068,1198,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329581,4068,1198,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329582,4068,1198,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329583,4068,5303,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329584,4068,976,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329585,4068,1192,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329586,4068,979,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329587,4068,1156,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329588,4068,6065,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329589,4068,1154,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329590,4068,5092,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329591,4068,5314,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329592,4068,5090,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329593,4068,5087,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329594,4068,5242,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329595,4068,5088,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329596,4068,5089,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329597,4068,1124,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329598,4068,1123,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329599,4068,1122,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329600,4068,1128,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329601,4068,1209,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329602,4068,1224,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329603,4068,5096,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329604,4068,985,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329605,4068,6042,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329606,4068,6042,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329607,4068,1109,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329608,4068,1110,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329609,4068,1111,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329610,4068,1112,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329611,4068,1255,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329612,4068,1261,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329613,4068,1265,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329614,4068,1268,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329615,4068,984,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329616,4068,984,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329617,4068,984,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329618,4068,984,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329619,4068,984,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329620,4068,1272,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL),(329621,2854,1246,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329622,2854,5282,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329623,2854,6096,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329624,2854,5272,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329625,2854,1146,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329626,2854,1154,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329627,2854,1192,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329628,2854,1155,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329629,2854,1164,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329630,2854,1156,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329631,2854,5092,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329632,2854,5086,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329633,2854,5087,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329634,2854,5085,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329635,2854,5088,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329636,2854,5089,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329637,2854,5356,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329638,2854,1248,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329639,2854,952,31613,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2250,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329640,2854,5497,31613,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329641,2854,730,31613,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329642,2854,853,31613,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329643,2854,21,31613,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329644,2854,851,31613,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329645,2854,729,31613,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329646,2854,790,31613,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329647,2854,654,31613,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329648,2854,678,31613,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329649,2854,5096,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329650,2854,1088,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329651,2854,1088,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329652,2854,1088,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329653,2854,1112,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329654,2854,1109,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329655,2854,1110,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329656,2854,1111,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329657,2854,1255,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329658,2854,1277,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329659,2854,1261,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329660,2854,1265,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329661,2854,1268,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL),(329662,8699,5588,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 10:21:22',0,1,NULL,NULL),(329663,8699,5589,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 10:21:37',0,1,NULL,NULL),(329664,8250,1246,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329665,8250,5282,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329666,8250,6096,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329667,8250,5272,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329668,8250,1146,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329669,8250,1154,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329670,8250,1192,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329671,8250,1156,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329672,8250,1165,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329673,8250,5092,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329674,8250,5086,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329675,8250,5087,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329676,8250,5085,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329677,8250,5088,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329678,8250,5089,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329679,8250,5356,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329680,8250,1248,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329681,8250,5096,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329682,8250,6042,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329683,8250,1112,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329684,8250,1109,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329685,8250,1110,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329686,8250,1111,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329687,8250,1255,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329688,8250,1277,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329689,8250,1261,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329690,8250,1265,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329691,8250,1268,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329692,8250,1272,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL),(329693,8699,5585,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 10:22:09',0,1,NULL,NULL),(329694,8270,1246,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329695,8270,5282,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329696,8270,6096,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329697,8270,5272,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329698,8270,1146,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329699,8270,1154,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329700,8270,1192,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329701,8270,1155,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329702,8270,1164,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329703,8270,1156,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329704,8270,5092,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329705,8270,5086,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329706,8270,1166,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329707,8270,5087,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329708,8270,5085,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329709,8270,5088,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329710,8270,5089,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329711,8270,5356,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329712,8270,1248,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329713,8270,5096,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329714,8270,6042,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329715,8270,6042,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329716,8270,1088,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329717,8270,1088,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329718,8270,1088,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329719,8270,1112,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329720,8270,1109,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329721,8270,1110,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329722,8270,1111,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329723,8270,1255,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329724,8270,1277,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329725,8270,1261,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329726,8270,1265,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329727,8270,1268,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329728,8270,1272,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL),(329729,8149,1246,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329730,8149,5282,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329731,8149,6096,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329732,8149,5272,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329733,8149,1146,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329734,8149,1154,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329735,8149,1192,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329736,8149,1155,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329737,8149,1164,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329738,8149,1156,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329739,8149,6065,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329740,8149,1165,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329741,8149,5092,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329742,8149,5086,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329743,8149,5087,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329744,8149,5085,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329745,8149,5088,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329746,8149,5089,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329747,8149,5356,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329748,8149,1248,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329749,8149,5096,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329750,8149,6042,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329751,8149,6042,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329752,8149,1088,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329753,8149,1088,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329754,8149,1088,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329755,8149,1112,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329756,8149,1109,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329757,8149,1110,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329758,8149,1111,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329759,8149,1255,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329760,8149,1277,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329761,8149,1261,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329762,8149,1265,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329763,8149,1268,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329764,8149,1272,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL),(329765,3295,1246,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329766,3295,5282,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329767,3295,6096,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329768,3295,5272,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329769,3295,1146,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329770,3295,1154,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329771,3295,1192,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329772,3295,1155,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329773,3295,1164,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329774,3295,1156,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329775,3295,6065,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329776,3295,5092,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329777,3295,5086,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329778,3295,5087,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329779,3295,5085,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329780,3295,5088,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329781,3295,5089,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329782,3295,5356,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329783,3295,1248,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329784,3295,5096,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329785,3295,1088,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329786,3295,1088,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329787,3295,1088,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329788,3295,1112,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329789,3295,1109,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329790,3295,1110,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329791,3295,1111,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329792,3295,1255,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329793,3295,1277,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329794,3295,1261,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329795,3295,1265,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329796,3295,1268,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329797,3295,1272,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL),(329798,7861,1246,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329799,7861,5282,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329800,7861,6096,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329801,7861,5272,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329802,7861,1146,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329803,7861,1154,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329804,7861,1192,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329805,7861,5092,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329806,7861,5086,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329807,7861,5087,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329808,7861,5085,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329809,7861,5088,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329810,7861,5089,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329811,7861,5356,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329812,7861,1248,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329813,7861,5096,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329814,7861,1112,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329815,7861,1109,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329816,7861,1110,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329817,7861,1111,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329818,7861,1255,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329819,7861,1277,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329820,7861,1261,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329821,7861,1265,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329822,7861,1268,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329823,7861,1272,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL),(329824,1712,1246,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329825,1712,5282,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329826,1712,6096,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329827,1712,1154,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329828,1712,1192,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329829,1712,1155,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329830,1712,1164,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329831,1712,1156,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329832,1712,5092,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329833,1712,5086,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329834,1712,5087,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329835,1712,5085,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329836,1712,5088,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329837,1712,5089,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329838,1712,5356,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329839,1712,1248,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329840,1712,5096,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329841,1712,1088,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329842,1712,1088,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329843,1712,1088,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329844,1712,1112,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329845,1712,1109,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329846,1712,1110,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329847,1712,1111,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329848,1712,1255,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329849,1712,1277,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329850,1712,1261,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329851,1712,1265,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329852,1712,1268,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329853,1712,1272,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329854,4387,5589,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329855,4387,5588,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329856,4387,1246,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329857,4387,5282,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329858,4387,969,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329859,4387,1151,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329860,4387,1198,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329861,4387,1198,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329862,4387,1198,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329863,4387,1198,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329864,4387,1198,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329865,4387,5303,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329866,4387,976,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329867,4387,1192,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329868,4387,979,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329869,4387,1156,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329870,4387,6065,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329871,4387,1154,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329872,4387,5092,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329873,4387,5314,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329874,4387,5090,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329875,4387,5087,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329876,4387,5242,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329877,4387,5088,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329878,4387,5089,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329879,4387,1125,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329880,4387,1124,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329881,4387,1123,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329882,4387,1122,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329883,4387,1128,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329884,4387,1129,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329885,4387,1209,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329886,4387,1224,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329887,4387,985,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329888,4387,6042,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329889,4387,1109,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329890,4387,1110,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329891,4387,1111,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329892,4387,1112,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329893,4387,1255,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329894,4387,1261,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329895,4387,1265,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329896,4387,1268,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329897,4387,984,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329898,4387,1272,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL),(329899,6142,1246,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329900,6142,5282,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329901,6142,6096,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329902,6142,1154,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329903,6142,1192,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329904,6142,1156,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329905,6142,6077,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329906,6142,5092,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329907,6142,5086,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329908,6142,5087,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329909,6142,5085,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329910,6142,5088,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329911,6142,5089,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329912,6142,5356,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329913,6142,1248,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329914,6142,5096,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329915,6142,1112,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329916,6142,1109,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329917,6142,1110,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329918,6142,1111,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329919,6142,1255,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329920,6142,1277,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329921,6142,1261,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329922,6142,1265,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329923,6142,1268,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329924,6142,1272,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL),(329925,7676,1246,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329926,7676,5282,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329927,7676,6096,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329928,7676,1154,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329929,7676,1192,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329930,7676,1156,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329931,7676,1165,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329932,7676,5092,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329933,7676,5086,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329934,7676,5087,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329935,7676,5085,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329936,7676,5088,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329937,7676,5089,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329938,7676,5356,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329939,7676,1248,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329940,7676,5497,31645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329941,7676,730,31645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329942,7676,853,31645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,938,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329943,7676,5096,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329944,7676,1112,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329945,7676,1109,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329946,7676,1110,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329947,7676,1111,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329948,7676,1255,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329949,7676,1277,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329950,7676,1261,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329951,7676,1265,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329952,7676,1268,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329953,7676,1272,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL),(329954,8733,1246,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329955,8733,5282,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329956,8733,6096,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329957,8733,5272,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329958,8733,1146,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329959,8733,1154,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329960,8733,1192,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329961,8733,1155,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329962,8733,1164,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329963,8733,1156,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329964,8733,5092,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329965,8733,5086,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329966,8733,5087,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329967,8733,5085,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329968,8733,5088,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329969,8733,5089,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329970,8733,5356,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329971,8733,1248,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329972,8733,1276,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329973,8733,5096,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329974,8733,1088,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329975,8733,1088,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329976,8733,1088,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329977,8733,1112,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329978,8733,1109,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329979,8733,1110,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329980,8733,1111,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329981,8733,1255,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329982,8733,1277,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329983,8733,1261,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329984,8733,1265,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329985,8733,1268,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329986,8733,1272,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL),(329987,6123,1246,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(329988,6123,5282,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(329989,6123,6096,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(329990,6123,5272,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(329991,6123,1146,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(329992,6123,1154,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(329993,6123,1192,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(329994,6123,1155,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(329995,6123,1164,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(329996,6123,1156,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(329997,6123,5092,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(329998,6123,5086,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(329999,6123,5087,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330000,6123,5085,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330001,6123,5088,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330002,6123,5089,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330003,6123,5356,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330004,6123,1248,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330005,6123,952,31648,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2950,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330006,6123,5497,31648,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,861,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330007,6123,730,31648,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330008,6123,853,31648,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1306,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330009,6123,21,31648,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330010,6123,851,31648,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330011,6123,729,31648,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330012,6123,790,31648,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330013,6123,654,31648,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330014,6123,678,31648,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330015,6123,1276,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330016,6123,5096,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330017,6123,1088,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330018,6123,1088,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330019,6123,1088,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330020,6123,1112,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330021,6123,1109,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330022,6123,1110,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330023,6123,1111,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330024,6123,1255,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330025,6123,1277,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330026,6123,1261,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330027,6123,1265,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330028,6123,1268,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330029,6123,1272,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL),(330030,5870,5589,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330031,5870,5588,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330032,5870,1246,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330033,5870,5282,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330034,5870,969,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330035,5870,1151,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330036,5870,1198,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330037,5870,1198,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330038,5870,1198,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330039,5870,1198,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330040,5870,1198,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330041,5870,1198,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330042,5870,5303,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330043,5870,976,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330044,5870,1192,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330045,5870,979,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330046,5870,1156,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330047,5870,6065,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330048,5870,1154,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330049,5870,5092,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330050,5870,5314,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330051,5870,5090,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330052,5870,5087,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330053,5870,5242,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330054,5870,5088,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330055,5870,5089,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330056,5870,1125,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330057,5870,1124,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330058,5870,1123,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330059,5870,1122,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330060,5870,1128,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330061,5870,1129,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330062,5870,1209,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330063,5870,1224,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330064,5870,5096,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330065,5870,985,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330066,5870,1109,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330067,5870,1110,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330068,5870,1111,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330069,5870,1112,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330070,5870,1255,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330071,5870,1261,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330072,5870,1265,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330073,5870,1268,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330074,5870,984,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330075,5870,1272,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL),(330076,1249,1246,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330077,1249,5282,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330078,1249,6096,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330079,1249,5272,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330080,1249,1146,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330081,1249,1154,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330082,1249,1192,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330083,1249,1155,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330084,1249,1164,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330085,1249,1156,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330086,1249,5092,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330087,1249,5086,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330088,1249,5087,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330089,1249,5085,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330090,1249,5088,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330091,1249,5089,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330092,1249,5356,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330093,1249,1248,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330094,1249,5096,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330095,1249,1088,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330096,1249,1088,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330097,1249,1088,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330098,1249,1112,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330099,1249,1109,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330100,1249,1110,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330101,1249,1111,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330102,1249,1255,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330103,1249,1277,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330104,1249,1261,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330105,1249,1265,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330106,1249,1268,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330107,1249,1272,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL),(330108,5362,5589,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330109,5362,5588,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330110,5362,1246,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330111,5362,5282,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330112,5362,969,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330113,5362,1151,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330114,5362,1198,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330115,5362,1198,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330116,5362,1198,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330117,5362,1198,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330118,5362,1198,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330119,5362,1198,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330120,5362,5303,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330121,5362,976,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330122,5362,1192,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330123,5362,979,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330124,5362,1156,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330125,5362,6065,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330126,5362,1154,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330127,5362,5092,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330128,5362,5314,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330129,5362,5090,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330130,5362,5087,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330131,5362,5242,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330132,5362,5088,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330133,5362,5089,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330134,5362,1124,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330135,5362,1123,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330136,5362,1122,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330137,5362,1128,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330138,5362,1129,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330139,5362,1209,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330140,5362,1224,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330141,5362,5096,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330142,5362,985,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330143,5362,6042,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330144,5362,1109,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330145,5362,1110,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330146,5362,1111,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330147,5362,1112,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330148,5362,1255,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330149,5362,1261,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330150,5362,1265,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330151,5362,1268,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330152,5362,984,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330153,5362,1272,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL),(330154,4660,1246,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330155,4660,5282,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330156,4660,6096,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330157,4660,5272,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330158,4660,1146,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330159,4660,1154,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330160,4660,1192,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330161,4660,1155,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330162,4660,1164,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330163,4660,1156,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330164,4660,1165,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330165,4660,5092,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330166,4660,5086,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330167,4660,5087,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330168,4660,5085,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330169,4660,5088,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330170,4660,5089,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330171,4660,5096,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330172,4660,6042,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330173,4660,6042,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330174,4660,1088,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330175,4660,1088,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330176,4660,1088,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330177,4660,1112,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330178,4660,1109,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330179,4660,1110,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330180,4660,1111,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330181,4660,1255,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330182,4660,1277,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330183,4660,1261,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330184,4660,1266,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330185,4660,1265,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330186,4660,1268,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330187,4660,1271,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330188,4660,1271,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330189,4660,1271,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330190,4660,1271,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330191,4660,1272,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL),(330192,7926,1246,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330193,7926,5282,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330194,7926,6096,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330195,7926,5272,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330196,7926,1146,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330197,7926,1154,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330198,7926,1192,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330199,7926,1155,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330200,7926,1164,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330201,7926,1247,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330202,7926,1156,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330203,7926,5092,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330204,7926,5086,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330205,7926,5087,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330206,7926,5085,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330207,7926,5088,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330208,7926,5089,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330209,7926,5356,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330210,7926,1248,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330211,7926,952,31666,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1330,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330212,7926,5497,31666,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,458,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330213,7926,730,31666,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330214,7926,853,31666,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,471,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330215,7926,21,31666,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330216,7926,851,31666,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330217,7926,729,31666,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330218,7926,790,31666,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330219,7926,654,31666,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330220,7926,678,31666,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330221,7926,1276,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330222,7926,5096,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330223,7926,1088,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330224,7926,1088,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330225,7926,1112,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330226,7926,1109,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330227,7926,1110,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330228,7926,1111,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330229,7926,1255,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330230,7926,1277,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330231,7926,1261,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330232,7926,1265,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330233,7926,1268,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330234,7926,1272,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL),(330235,7805,1246,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330236,7805,5282,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330237,7805,6096,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330238,7805,5272,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330239,7805,1146,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330240,7805,1154,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330241,7805,1192,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330242,7805,1155,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330243,7805,1164,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330244,7805,1156,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330245,7805,5092,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330246,7805,5086,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330247,7805,5087,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330248,7805,5085,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330249,7805,5088,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330250,7805,5089,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330251,7805,5356,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330252,7805,1248,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330253,7805,5096,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330254,7805,6042,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330255,7805,1088,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330256,7805,1088,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330257,7805,1088,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330258,7805,1112,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330259,7805,1109,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330260,7805,1110,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330261,7805,1111,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330262,7805,1255,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330263,7805,1277,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330264,7805,1261,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330265,7805,1265,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330266,7805,1268,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330267,7805,1272,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL),(330268,6795,1246,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330269,6795,5282,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330270,6795,6096,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330271,6795,5272,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330272,6795,1146,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330273,6795,1154,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330274,6795,1192,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330275,6795,1155,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330276,6795,1164,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330277,6795,1156,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330278,6795,6065,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330279,6795,1165,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330280,6795,5092,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330281,6795,5086,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330282,6795,5087,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330283,6795,5085,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330284,6795,5088,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330285,6795,5089,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330286,6795,5356,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330287,6795,1248,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330288,6795,952,31668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1590,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330289,6795,5497,31668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330290,6795,730,31668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330291,6795,853,31668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330292,6795,21,31668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330293,6795,851,31668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330294,6795,729,31668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330295,6795,654,31668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330296,6795,678,31668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330297,6795,5096,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330298,6795,1088,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330299,6795,1088,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330300,6795,1088,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330301,6795,1112,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330302,6795,1109,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330303,6795,1110,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330304,6795,1111,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330305,6795,1255,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330306,6795,1277,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330307,6795,1261,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330308,6795,1265,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330309,6795,1268,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330310,6795,1272,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL),(330311,4371,5589,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330312,4371,5588,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330313,4371,1246,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330314,4371,5282,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330315,4371,969,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330316,4371,1151,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330317,4371,5303,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330318,4371,976,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330319,4371,1192,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330320,4371,1154,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330321,4371,5092,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330322,4371,5314,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330323,4371,5090,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330324,4371,5087,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330325,4371,5242,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330326,4371,5088,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330327,4371,5089,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330328,4371,1125,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330329,4371,1124,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330330,4371,1123,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330331,4371,1122,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330332,4371,1128,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330333,4371,1129,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330334,4371,1209,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330335,4371,1224,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330336,4371,5096,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330337,4371,1109,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330338,4371,1110,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330339,4371,1111,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330340,4371,1112,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330341,4371,1255,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330342,4371,1261,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330343,4371,1265,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330344,4371,1268,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330345,4371,984,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330346,4371,1272,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL),(330347,2717,1246,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330348,2717,5282,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330349,2717,6096,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330350,2717,5272,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330351,2717,1146,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330352,2717,1154,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330353,2717,1192,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330354,2717,1155,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330355,2717,1164,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330356,2717,1156,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330357,2717,5092,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330358,2717,5086,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330359,2717,5087,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330360,2717,5085,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330361,2717,5088,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330362,2717,5089,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330363,2717,5356,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330364,2717,952,31672,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330365,2717,5497,31672,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,708,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330366,2717,730,31672,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330367,2717,853,31672,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,905,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330368,2717,21,31672,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330369,2717,851,31672,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330370,2717,729,31672,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,192000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330371,2717,654,31672,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330372,2717,678,31672,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330373,2717,5096,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330374,2717,1088,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330375,2717,1088,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330376,2717,1088,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330377,2717,1112,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330378,2717,1109,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330379,2717,1110,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330380,2717,1111,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330381,2717,1255,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330382,2717,1277,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330383,2717,1261,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330384,2717,1265,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330385,2717,1268,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330386,2717,1272,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL),(330387,7330,1246,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330388,7330,5282,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330389,7330,6096,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330390,7330,1084,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330391,7330,5272,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330392,7330,1146,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330393,7330,1279,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330394,7330,1154,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330395,7330,1192,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330396,7330,1155,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330397,7330,1164,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330398,7330,1156,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330399,7330,5092,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330400,7330,5086,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330401,7330,5087,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330402,7330,5085,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330403,7330,5088,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330404,7330,5089,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330405,7330,5096,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330406,7330,1088,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330407,7330,1088,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330408,7330,1112,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330409,7330,1109,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330410,7330,1110,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330411,7330,1111,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330412,7330,1255,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330413,7330,1277,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330414,7330,1261,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330415,7330,1265,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330416,7330,1268,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330417,7330,1272,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL),(330418,7696,1246,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330419,7696,5282,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330420,7696,6096,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330421,7696,5272,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330422,7696,1146,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330423,7696,1154,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330424,7696,1192,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330425,7696,1156,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330426,7696,1165,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330427,7696,5092,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330428,7696,5086,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330429,7696,5087,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330430,7696,5085,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330431,7696,5088,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330432,7696,5089,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330433,7696,5356,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330434,7696,1248,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330435,7696,5497,31674,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,421,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330436,7696,730,31674,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330437,7696,853,31674,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330438,7696,1276,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330439,7696,5096,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330440,7696,1112,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330441,7696,1109,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330442,7696,1110,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330443,7696,1111,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330444,7696,1255,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330445,7696,1277,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330446,7696,1261,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330447,7696,1265,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330448,7696,1268,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330449,7696,1272,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL),(330450,4625,1246,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330451,4625,5282,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330452,4625,6096,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330453,4625,5272,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330454,4625,1146,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330455,4625,1154,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330456,4625,1192,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330457,4625,1155,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330458,4625,1164,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330459,4625,1156,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330460,4625,5092,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330461,4625,5086,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330462,4625,5087,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330463,4625,5085,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330464,4625,5088,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330465,4625,5089,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330466,4625,5356,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330467,4625,1248,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330468,4625,5096,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330469,4625,6042,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330470,4625,1088,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330471,4625,1088,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330472,4625,1088,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330473,4625,1112,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330474,4625,1109,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330475,4625,1110,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330476,4625,1111,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330477,4625,1255,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330478,4625,1277,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330479,4625,1261,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330480,4625,1265,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330481,4625,1268,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330482,4625,1272,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL),(330483,4856,1246,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330484,4856,5282,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330485,4856,6096,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330486,4856,1154,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330487,4856,1192,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330488,4856,1164,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330489,4856,1156,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330490,4856,6077,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330491,4856,5092,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330492,4856,5086,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330493,4856,5087,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330494,4856,5085,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330495,4856,5088,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330496,4856,5089,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330497,4856,5356,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330498,4856,1248,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330499,4856,5096,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330500,4856,1088,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330501,4856,1088,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330502,4856,1088,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330503,4856,1112,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330504,4856,1109,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330505,4856,1110,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330506,4856,1111,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330507,4856,1255,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330508,4856,1277,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330509,4856,1261,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330510,4856,1269,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330511,4856,1265,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330512,4856,1268,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330513,4856,1270,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330514,4856,1272,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL),(330515,5489,1246,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330516,5489,5282,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330517,5489,6096,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330518,5489,1154,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330519,5489,1192,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330520,5489,5092,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330521,5489,5086,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330522,5489,5087,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330523,5489,5085,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330524,5489,5088,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330525,5489,5089,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330526,5489,5356,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330527,5489,1248,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330528,5489,5096,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330529,5489,1112,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330530,5489,1109,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330531,5489,1110,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330532,5489,1111,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330533,5489,1255,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330534,5489,1277,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330535,5489,1261,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330536,5489,1265,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330537,5489,1268,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330538,5489,1272,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL),(330539,8340,1246,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330540,8340,5282,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330541,8340,6096,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330542,8340,5272,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330543,8340,1146,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330544,8340,1154,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330545,8340,1192,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330546,8340,1156,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330547,8340,6077,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330548,8340,5092,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330549,8340,5086,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330550,8340,5087,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330551,8340,5085,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330552,8340,5088,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330553,8340,5089,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330554,8340,5356,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330555,8340,1248,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330556,8340,5096,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330557,8340,1112,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330558,8340,1109,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330559,8340,1110,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330560,8340,1111,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330561,8340,1111,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330562,8340,1255,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330563,8340,1277,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330564,8340,1261,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330565,8340,1265,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330566,8340,1268,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330567,8340,1272,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330568,7229,6096,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 11:06:50',0,1,NULL,NULL),(330569,6094,5589,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330570,6094,5588,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330571,6094,1246,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330572,6094,1151,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330573,6094,1198,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330574,6094,1198,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330575,6094,1198,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330576,6094,1198,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330577,6094,1198,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330578,6094,1198,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330579,6094,5303,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330580,6094,976,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330581,6094,1192,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330582,6094,979,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330583,6094,6065,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330584,6094,1154,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330585,6094,5092,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330586,6094,5314,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330587,6094,5090,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330588,6094,5087,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330589,6094,5242,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330590,6094,5088,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330591,6094,5089,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330592,6094,1125,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330593,6094,1124,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330594,6094,1123,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330595,6094,1122,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330596,6094,1128,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330597,6094,1129,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330598,6094,1209,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330599,6094,1224,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330600,6094,5096,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330601,6094,1109,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330602,6094,1110,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330603,6094,1111,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330604,6094,1112,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330605,6094,1255,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330606,6094,1261,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330607,6094,1265,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330608,6094,1268,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330609,6094,984,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330610,6094,1271,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330611,6094,1271,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330612,6094,1271,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330613,6094,1271,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330614,6094,1272,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL),(330615,6047,5589,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330616,6047,5588,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330617,6047,1246,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330618,6047,5282,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330619,6047,969,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330620,6047,1151,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330621,6047,1198,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330622,6047,1198,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330623,6047,1198,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330624,6047,1198,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330625,6047,1198,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330626,6047,1198,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330627,6047,5303,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330628,6047,976,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330629,6047,1192,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330630,6047,979,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330631,6047,5092,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330632,6047,5314,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330633,6047,5090,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330634,6047,5087,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330635,6047,5242,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330636,6047,5088,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330637,6047,5089,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330638,6047,1125,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330639,6047,1124,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330640,6047,1123,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330641,6047,1122,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330642,6047,1128,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330643,6047,1129,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330644,6047,1209,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330645,6047,1224,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330646,6047,5096,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330647,6047,985,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330648,6047,6042,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330649,6047,1109,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330650,6047,1110,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330651,6047,1111,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330652,6047,1112,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330653,6047,1255,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330654,6047,1261,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330655,6047,1265,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330656,6047,1268,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330657,6047,984,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL),(330658,6116,1246,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330659,6116,5282,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330660,6116,6096,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330661,6116,1154,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330662,6116,1192,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330663,6116,1155,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330664,6116,1164,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330665,6116,1156,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330666,6116,6065,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330667,6116,1165,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330668,6116,5092,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330669,6116,5086,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330670,6116,5087,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330671,6116,5085,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330672,6116,5088,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330673,6116,5089,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330674,6116,5356,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330675,6116,1248,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330676,6116,5096,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330677,6116,1088,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330678,6116,1088,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330679,6116,1088,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330680,6116,1112,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330681,6116,1109,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330682,6116,1110,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330683,6116,1111,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330684,6116,1255,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330685,6116,1277,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330686,6116,1261,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330687,6116,1265,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330688,6116,1268,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330689,6116,1272,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL),(330690,4490,1246,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330691,4490,5282,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330692,4490,6096,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330693,4490,5272,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330694,4490,1146,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330695,4490,1154,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330696,4490,1192,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330697,4490,1155,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330698,4490,1164,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330699,4490,1156,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330700,4490,5092,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330701,4490,5086,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330702,4490,5087,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330703,4490,5085,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330704,4490,5088,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330705,4490,5089,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330706,4490,5356,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330707,4490,1248,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330708,4490,5096,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330709,4490,1088,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330710,4490,1088,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330711,4490,1088,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330712,4490,1112,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330713,4490,1109,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330714,4490,1110,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330715,4490,1111,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330716,4490,1255,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330717,4490,1277,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330718,4490,1261,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330719,4490,1265,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330720,4490,1268,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330721,4490,1272,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL),(330722,6528,1246,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330723,6528,5282,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330724,6528,6096,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330725,6528,5272,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330726,6528,1146,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330727,6528,1154,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330728,6528,1192,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330729,6528,1156,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330730,6528,1165,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330731,6528,5092,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330732,6528,5086,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330733,6528,5087,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330734,6528,5085,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330735,6528,5088,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330736,6528,5089,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330737,6528,5356,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330738,6528,1248,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330739,6528,952,31727,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1940,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330740,6528,5497,31727,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330741,6528,730,31727,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330742,6528,853,31727,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1054,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330743,6528,21,31727,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330744,6528,851,31727,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330745,6528,729,31727,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330746,6528,678,31727,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330747,6528,5096,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330748,6528,1112,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330749,6528,1109,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330750,6528,1110,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330751,6528,1111,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330752,6528,1255,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330753,6528,1277,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330754,6528,1261,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330755,6528,1265,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330756,6528,1268,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330757,6528,1272,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL),(330758,4014,1246,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330759,4014,5282,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330760,4014,6096,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330761,4014,1154,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330762,4014,1192,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330763,4014,1155,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330764,4014,1164,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330765,4014,1156,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330766,4014,6065,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330767,4014,5092,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330768,4014,5086,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330769,4014,5087,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330770,4014,5085,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330771,4014,5088,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330772,4014,5089,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330773,4014,5356,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330774,4014,1248,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330775,4014,5096,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330776,4014,1088,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330777,4014,1088,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330778,4014,1088,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330779,4014,1112,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330780,4014,1109,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330781,4014,1110,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330782,4014,1111,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330783,4014,1255,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330784,4014,1277,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330785,4014,1261,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330786,4014,1265,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330787,4014,1268,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330788,4014,1272,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL),(330789,2204,1246,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330790,2204,5282,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330791,2204,6096,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330792,2204,5272,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330793,2204,1154,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330794,2204,1192,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330795,2204,1155,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330796,2204,1164,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330797,2204,1156,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330798,2204,5092,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330799,2204,5086,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330800,2204,5087,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330801,2204,5085,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330802,2204,5088,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330803,2204,5089,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330804,2204,952,31733,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330805,2204,5497,31733,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330806,2204,730,31733,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330807,2204,853,31733,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1052,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330808,2204,21,31733,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330809,2204,851,31733,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330810,2204,729,31733,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,224000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330811,2204,654,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330812,2204,678,31733,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330813,2204,5096,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330814,2204,1088,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330815,2204,1088,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330816,2204,1088,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330817,2204,1112,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330818,2204,1109,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330819,2204,1110,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330820,2204,1111,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330821,2204,1255,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330822,2204,1277,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330823,2204,1261,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330824,2204,1265,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330825,2204,1268,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330826,2204,1272,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL),(330827,6878,1246,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330828,6878,5282,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330829,6878,6096,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330830,6878,5272,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330831,6878,1146,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330832,6878,1154,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330833,6878,1192,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330834,6878,5092,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330835,6878,5086,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330836,6878,5087,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330837,6878,5085,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330838,6878,5088,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330839,6878,5089,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330840,6878,5356,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330841,6878,1248,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330842,6878,5497,31734,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,423,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330843,6878,730,31734,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330844,6878,853,31734,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1779,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330845,6878,654,31734,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330846,6878,5096,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330847,6878,1112,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330848,6878,1109,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330849,6878,1110,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330850,6878,1111,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330851,6878,1255,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330852,6878,1277,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330853,6878,1261,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330854,6878,1265,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330855,6878,1268,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330856,6878,1272,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL),(330857,6570,1246,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330858,6570,5282,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330859,6570,6096,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330860,6570,5272,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330861,6570,1146,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330862,6570,1154,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330863,6570,1192,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330864,6570,1155,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330865,6570,1164,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330866,6570,1156,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330867,6570,5092,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330868,6570,5086,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330869,6570,5087,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330870,6570,5085,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330871,6570,5088,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330872,6570,5089,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330873,6570,5356,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330874,6570,1248,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330875,6570,1276,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330876,6570,5096,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330877,6570,1088,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330878,6570,1088,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330879,6570,1088,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330880,6570,1112,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330881,6570,1109,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330882,6570,1110,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330883,6570,1111,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330884,6570,1255,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330885,6570,1277,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330886,6570,1261,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330887,6570,1265,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330888,6570,1268,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330889,6570,1272,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL),(330890,5027,1246,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330891,5027,5282,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330892,5027,6096,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330893,5027,1154,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330894,5027,1192,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330895,5027,1155,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330896,5027,1164,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330897,5027,1156,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330898,5027,6065,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330899,5027,5092,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330900,5027,5086,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330901,5027,5087,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330902,5027,5085,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330903,5027,5088,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330904,5027,5089,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330905,5027,5356,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330906,5027,1248,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330907,5027,5096,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330908,5027,6042,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330909,5027,1088,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330910,5027,1088,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330911,5027,1088,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330912,5027,1112,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330913,5027,1109,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330914,5027,1110,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330915,5027,1111,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330916,5027,1255,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330917,5027,1277,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330918,5027,1261,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330919,5027,1266,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330920,5027,1265,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330921,5027,1268,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330922,5027,1272,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL),(330923,3197,1246,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330924,3197,5282,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330925,3197,6096,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330926,3197,5272,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330927,3197,1146,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330928,3197,1154,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330929,3197,1192,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330930,3197,1155,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330931,3197,1164,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330932,3197,1156,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330933,3197,5092,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330934,3197,5086,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330935,3197,5087,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330936,3197,5085,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330937,3197,5088,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330938,3197,5089,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330939,3197,5356,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330940,3197,1248,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330941,3197,5096,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330942,3197,6042,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330943,3197,1088,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330944,3197,1088,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330945,3197,1088,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330946,3197,1112,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330947,3197,1109,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330948,3197,1110,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330949,3197,1111,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330950,3197,1255,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330951,3197,1277,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330952,3197,1261,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330953,3197,1265,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330954,3197,1268,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330955,3197,1272,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL),(330956,6401,1246,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330957,6401,5282,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330958,6401,6096,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330959,6401,5272,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330960,6401,1146,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330961,6401,1154,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330962,6401,1192,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330963,6401,1156,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330964,6401,1165,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330965,6401,5092,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330966,6401,5086,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330967,6401,5087,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330968,6401,5085,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330969,6401,5088,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330970,6401,5089,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330971,6401,5356,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330972,6401,1248,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330973,6401,5096,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330974,6401,1112,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330975,6401,1109,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330976,6401,1110,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330977,6401,1111,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330978,6401,1255,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330979,6401,1277,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330980,6401,1261,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330981,6401,1266,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330982,6401,1265,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330983,6401,1268,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330984,6401,1271,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330985,6401,1272,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(330986,7055,1246,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(330987,7055,5282,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(330988,7055,6096,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(330989,7055,5272,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(330990,7055,1146,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(330991,7055,1154,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(330992,7055,1192,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(330993,7055,1155,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(330994,7055,1164,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(330995,7055,1156,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(330996,7055,6065,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(330997,7055,1165,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(330998,7055,5092,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(330999,7055,5086,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331000,7055,5087,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331001,7055,5085,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331002,7055,5088,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331003,7055,5089,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331004,7055,5356,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331005,7055,1248,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331006,7055,5096,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331007,7055,1088,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331008,7055,1088,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331009,7055,1088,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331010,7055,1112,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331011,7055,1109,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331012,7055,1110,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331013,7055,1111,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331014,7055,1255,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331015,7055,1277,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331016,7055,1261,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331017,7055,1265,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331018,7055,1268,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331019,7055,1271,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331020,7055,1271,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331021,7055,1271,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331022,7055,1272,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL),(331023,7764,1246,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331024,7764,5282,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331025,7764,6096,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331026,7764,5272,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331027,7764,1146,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331028,7764,1154,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331029,7764,1192,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331030,7764,1155,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331031,7764,1164,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331032,7764,1156,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331033,7764,6065,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331034,7764,6077,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331035,7764,5092,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331036,7764,5086,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331037,7764,5087,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331038,7764,5085,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331039,7764,5088,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331040,7764,5089,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331041,7764,5356,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331042,7764,1248,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331043,7764,5096,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331044,7764,1088,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331045,7764,1088,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331046,7764,1088,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331047,7764,1112,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331048,7764,1109,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331049,7764,1110,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331050,7764,1111,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331051,7764,1255,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331052,7764,1277,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331053,7764,1261,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331054,7764,1265,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331055,7764,1268,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331056,7764,1272,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL),(331057,9337,1246,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331058,9337,5282,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331059,9337,6096,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331060,9337,5272,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331061,9337,1146,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331062,9337,1154,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331063,9337,1192,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331064,9337,1155,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331065,9337,1164,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331066,9337,1156,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331067,9337,6065,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331068,9337,5092,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331069,9337,5086,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331070,9337,5087,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331071,9337,5085,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331072,9337,5088,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331073,9337,5089,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331074,9337,5356,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331075,9337,1248,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331076,9337,5096,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331077,9337,1088,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331078,9337,1088,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331079,9337,1088,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331080,9337,1112,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331081,9337,1109,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331082,9337,1110,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331083,9337,1111,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331084,9337,1255,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331085,9337,1277,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331086,9337,1261,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331087,9337,1265,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331088,9337,1268,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331089,9337,1272,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL),(331090,2439,1246,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331091,2439,5282,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331092,2439,6096,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331093,2439,1146,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331094,2439,1154,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331095,2439,1192,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331096,2439,1155,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331097,2439,1164,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331098,2439,1156,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331099,2439,5092,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331100,2439,5086,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331101,2439,5087,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331102,2439,5085,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331103,2439,5088,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331104,2439,5089,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331105,2439,5356,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331106,2439,1248,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331107,2439,5096,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331108,2439,1088,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331109,2439,1088,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331110,2439,1088,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331111,2439,1112,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331112,2439,1109,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331113,2439,1110,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331114,2439,1111,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331115,2439,1255,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331116,2439,1277,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331117,2439,1261,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331118,2439,1265,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331119,2439,1268,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331120,2439,1272,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL),(331121,7491,1246,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331122,7491,5282,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331123,7491,6096,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331124,7491,5272,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331125,7491,1146,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331126,7491,1154,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331127,7491,1192,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331128,7491,1155,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331129,7491,1164,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331130,7491,1156,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331131,7491,6065,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331132,7491,5092,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331133,7491,5086,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331134,7491,5087,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331135,7491,5085,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331136,7491,5088,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331137,7491,5089,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331138,7491,5356,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331139,7491,1248,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331140,7491,12,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1137,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331141,7491,5096,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331142,7491,6042,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331143,7491,1088,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331144,7491,1088,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331145,7491,1088,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331146,7491,1112,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331147,7491,1109,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331148,7491,1110,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331149,7491,1111,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331150,7491,1255,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331151,7491,1250,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331152,7491,1250,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331153,7491,1250,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331154,7491,1277,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331155,7491,1261,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331156,7491,1252,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331157,7491,1265,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331158,7491,1268,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331159,7491,1270,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331160,7491,1271,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331161,7491,1272,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL),(331162,8415,1246,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331163,8415,5282,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331164,8415,6096,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331165,8415,5272,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331166,8415,1146,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331167,8415,1154,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331168,8415,1192,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331169,8415,1156,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331170,8415,5092,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331171,8415,5086,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331172,8415,5087,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331173,8415,5085,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331174,8415,5088,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331175,8415,5089,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331176,8415,5356,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331177,8415,1248,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331178,8415,1276,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331179,8415,5096,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331180,8415,1112,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331181,8415,1109,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331182,8415,1110,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331183,8415,1111,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331184,8415,1255,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331185,8415,1277,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331186,8415,1261,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331187,8415,1265,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331188,8415,1268,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331189,8415,1272,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL),(331190,7653,1246,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331191,7653,5282,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331192,7653,6096,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331193,7653,5272,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331194,7653,1146,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331195,7653,1154,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331196,7653,1192,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331197,7653,1155,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331198,7653,1164,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331199,7653,1156,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331200,7653,6065,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331201,7653,5092,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331202,7653,5086,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331203,7653,5087,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331204,7653,5085,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331205,7653,5088,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331206,7653,5089,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331207,7653,5356,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331208,7653,1248,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331209,7653,1276,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331210,7653,5096,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331211,7653,1088,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331212,7653,1088,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331213,7653,1088,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331214,7653,1112,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331215,7653,1109,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331216,7653,1110,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331217,7653,1111,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331218,7653,1255,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331219,7653,1277,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331220,7653,1261,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331221,7653,1265,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331222,7653,1268,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331223,7653,1272,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL),(331224,922,1246,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331225,922,5282,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331226,922,6096,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331227,922,1154,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331228,922,1192,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331229,922,1164,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331230,922,1156,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331231,922,5092,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331232,922,5086,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331233,922,5087,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331234,922,5085,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331235,922,5088,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331236,922,5089,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331237,922,5356,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331238,922,1248,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331239,922,952,31759,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331240,922,5497,31759,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,177,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331241,922,730,31759,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331242,922,853,31759,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,451,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331243,922,21,31759,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331244,922,851,31759,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331245,922,729,31759,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331246,922,678,31759,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331247,922,5096,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331248,922,1088,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331249,922,1088,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331250,922,1088,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331251,922,1112,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331252,922,1109,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331253,922,1110,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331254,922,1111,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331255,922,1255,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331256,922,1277,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331257,922,1261,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331258,922,1265,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331259,922,1268,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331260,922,1272,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL),(331261,8846,1246,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331262,8846,5282,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331263,8846,6096,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331264,8846,5272,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331265,8846,1146,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331266,8846,1154,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331267,8846,1192,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331268,8846,1155,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331269,8846,1164,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331270,8846,1156,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331271,8846,5092,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331272,8846,5086,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331273,8846,5087,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331274,8846,5085,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331275,8846,5088,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331276,8846,5089,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331277,8846,5356,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331278,8846,1248,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331279,8846,5096,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331280,8846,1088,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331281,8846,1088,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331282,8846,1088,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331283,8846,1112,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331284,8846,1109,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331285,8846,1110,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331286,8846,1111,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331287,8846,1255,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331288,8846,1277,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331289,8846,1261,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331290,8846,1265,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331291,8846,1268,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331292,8846,1272,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL),(331293,2247,1246,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331294,2247,5282,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331295,2247,6096,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331296,2247,1154,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331297,2247,1192,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331298,2247,1164,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331299,2247,1156,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331300,2247,6065,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331301,2247,5092,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331302,2247,5086,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331303,2247,5087,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331304,2247,5085,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331305,2247,5088,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331306,2247,5089,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331307,2247,5356,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331308,2247,1248,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331309,2247,5096,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331310,2247,1112,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331311,2247,1109,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331312,2247,1110,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331313,2247,1111,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331314,2247,1255,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331315,2247,1277,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331316,2247,1261,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331317,2247,1265,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331318,2247,1268,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331319,2247,1272,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331320,5718,1246,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331321,5718,5282,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331322,5718,1154,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331323,5718,1192,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331324,5718,1155,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331325,5718,1164,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331326,5718,1156,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331327,5718,5092,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331328,5718,5086,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331329,5718,5087,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331330,5718,5085,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331331,5718,5088,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331332,5718,5089,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331333,5718,5356,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331334,5718,1248,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331335,5718,5096,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331336,5718,1088,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331337,5718,1088,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331338,5718,1112,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331339,5718,1109,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331340,5718,1110,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331341,5718,1111,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331342,5718,1255,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331343,5718,1277,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331344,5718,1261,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331345,5718,1265,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331346,5718,1268,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331347,5718,1272,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL),(331348,9012,1246,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331349,9012,5282,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331350,9012,6096,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331351,9012,5272,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331352,9012,1146,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331353,9012,1154,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331354,9012,1192,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331355,9012,5092,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331356,9012,5086,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331357,9012,5087,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331358,9012,5085,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331359,9012,5088,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331360,9012,5089,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331361,9012,5356,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331362,9012,1248,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331363,9012,5096,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331364,9012,1112,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331365,9012,1109,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331366,9012,1110,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331367,9012,1111,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331368,9012,1255,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331369,9012,1277,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331370,9012,1261,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331371,9012,1265,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331372,9012,1264,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331373,9012,1268,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331374,9012,1272,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL),(331375,6801,1246,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331376,6801,5282,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331377,6801,6096,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331378,6801,5272,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331379,6801,1146,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331380,6801,1154,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331381,6801,1192,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331382,6801,5092,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331383,6801,5086,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331384,6801,5087,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331385,6801,5085,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331386,6801,5088,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331387,6801,5089,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331388,6801,5356,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331389,6801,1248,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331390,6801,5497,31778,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,720,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331391,6801,730,31778,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331392,6801,853,31778,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1017,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331393,6801,5096,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331394,6801,6042,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331395,6801,1112,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331396,6801,1109,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331397,6801,1110,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331398,6801,1111,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331399,6801,1255,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331400,6801,1277,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331401,6801,1261,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331402,6801,1265,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331403,6801,1268,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL),(331404,7370,1246,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331405,7370,5282,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331406,7370,6096,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331407,7370,1154,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331408,7370,1192,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331409,7370,1155,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331410,7370,1164,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331411,7370,1156,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331412,7370,5092,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331413,7370,5086,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331414,7370,5087,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331415,7370,5085,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331416,7370,5088,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331417,7370,5089,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331418,7370,5356,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331419,7370,1248,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331420,7370,12,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331421,7370,5096,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331422,7370,1088,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331423,7370,1088,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331424,7370,1088,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331425,7370,1112,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331426,7370,1109,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331427,7370,1110,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331428,7370,1111,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331429,7370,1255,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331430,7370,1277,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331431,7370,1261,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331432,7370,1263,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331433,7370,1265,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331434,7370,1268,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331435,7370,1272,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL),(331436,5361,1246,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331437,5361,5282,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331438,5361,6096,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331439,5361,5272,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331440,5361,1146,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331441,5361,1154,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331442,5361,1192,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331443,5361,1156,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331444,5361,5092,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331445,5361,5086,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331446,5361,5087,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331447,5361,5085,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331448,5361,5088,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331449,5361,5089,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331450,5361,5356,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331451,5361,1248,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331452,5361,5096,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331453,5361,6042,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331454,5361,1112,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331455,5361,1109,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331456,5361,1110,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331457,5361,1111,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331458,5361,1255,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331459,5361,1277,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331460,5361,1261,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331461,5361,1265,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331462,5361,1268,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331463,5361,1271,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331464,5361,1272,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL),(331465,7194,1246,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331466,7194,5282,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331467,7194,6096,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331468,7194,5272,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331469,7194,1146,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331470,7194,1154,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331471,7194,1192,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331472,7194,1155,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331473,7194,1164,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331474,7194,1156,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331475,7194,6065,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331476,7194,1165,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331477,7194,5092,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331478,7194,5086,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331479,7194,5087,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331480,7194,5085,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331481,7194,5088,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331482,7194,5089,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331483,7194,5356,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331484,7194,1248,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331485,7194,5096,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331486,7194,6042,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331487,7194,1088,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331488,7194,1088,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331489,7194,1088,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331490,7194,1112,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331491,7194,1109,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331492,7194,1110,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331493,7194,1111,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331494,7194,1255,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331495,7194,1277,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331496,7194,1261,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331497,7194,1265,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331498,7194,1268,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331499,7194,1271,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331500,7194,1271,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331501,7194,1271,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331502,7194,1272,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL),(331503,3237,1246,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331504,3237,5282,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331505,3237,6096,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331506,3237,5272,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331507,3237,1146,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331508,3237,1154,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331509,3237,1192,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331510,3237,1155,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331511,3237,1164,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331512,3237,1156,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331513,3237,5092,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331514,3237,5086,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331515,3237,5087,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331516,3237,5085,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331517,3237,5088,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331518,3237,5089,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331519,3237,5356,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331520,3237,1248,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331521,3237,5096,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331522,3237,6042,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331523,3237,6042,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331524,3237,1088,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331525,3237,1088,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331526,3237,1088,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331527,3237,1112,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331528,3237,1109,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331529,3237,1110,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331530,3237,1111,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331531,3237,1255,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331532,3237,1277,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331533,3237,1261,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331534,3237,1265,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331535,3237,1268,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331536,3237,1272,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL),(331537,4087,1246,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331538,4087,5282,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331539,4087,6096,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331540,4087,5272,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331541,4087,1146,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331542,4087,1154,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331543,4087,1192,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331544,4087,1155,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331545,4087,1164,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331546,4087,1156,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331547,4087,5092,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331548,4087,5086,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331549,4087,5087,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331550,4087,5085,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331551,4087,5088,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331552,4087,5089,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331553,4087,5356,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331554,4087,1248,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331555,4087,5096,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331556,4087,1088,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331557,4087,1088,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331558,4087,1088,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331559,4087,1112,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331560,4087,1109,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331561,4087,1110,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331562,4087,1111,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331563,4087,1255,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331564,4087,1277,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331565,4087,1261,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331566,4087,1265,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331567,4087,1268,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331568,4087,1271,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331569,4087,1271,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331570,4087,1271,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331571,4087,1271,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331572,4087,1272,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL),(331573,7792,1246,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331574,7792,5282,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331575,7792,6096,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331576,7792,1154,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331577,7792,1192,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331578,7792,1155,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331579,7792,1164,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331580,7792,1156,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331581,7792,6065,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331582,7792,5092,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331583,7792,5086,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331584,7792,5087,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331585,7792,5085,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331586,7792,5088,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331587,7792,5089,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331588,7792,5356,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331589,7792,1248,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331590,7792,5096,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331591,7792,6042,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331592,7792,1088,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331593,7792,1088,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331594,7792,1112,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331595,7792,1109,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331596,7792,1110,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331597,7792,1111,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331598,7792,1255,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331599,7792,1277,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331600,7792,1261,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331601,7792,1265,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331602,7792,1268,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331603,7792,1271,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331604,7792,1271,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331605,7792,1271,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331606,7792,1272,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL),(331607,1959,1246,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331608,1959,5282,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331609,1959,6096,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331610,1959,5272,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331611,1959,1146,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331612,1959,1154,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331613,1959,1192,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331614,1959,1155,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331615,1959,1164,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331616,1959,1156,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331617,1959,5092,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331618,1959,5086,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331619,1959,5087,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331620,1959,5085,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331621,1959,5088,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331622,1959,5089,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331623,1959,5356,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331624,1959,1248,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331625,1959,5096,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331626,1959,1088,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331627,1959,1088,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331628,1959,1088,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331629,1959,1112,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331630,1959,1109,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331631,1959,1110,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331632,1959,1111,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331633,1959,1255,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331634,1959,1277,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331635,1959,1261,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331636,1959,1265,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331637,1959,1268,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331638,1959,1272,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL),(331639,6750,1246,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331640,6750,5282,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331641,6750,6096,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331642,6750,1154,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331643,6750,1192,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331644,6750,1155,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331645,6750,1164,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331646,6750,1156,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331647,6750,6065,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331648,6750,1165,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331649,6750,5092,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331650,6750,5086,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331651,6750,5087,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331652,6750,5085,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331653,6750,5088,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331654,6750,5089,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331655,6750,5356,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331656,6750,1248,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331657,6750,5096,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331658,6750,6042,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331659,6750,1088,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331660,6750,1088,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331661,6750,1088,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331662,6750,1112,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331663,6750,1109,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331664,6750,1110,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331665,6750,1111,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331666,6750,1255,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331667,6750,1277,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331668,6750,1261,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331669,6750,1265,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331670,6750,1268,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331671,6750,1271,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331672,6750,1271,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331673,6750,1271,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL),(331674,7873,1246,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331675,7873,5282,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331676,7873,6096,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331677,7873,5272,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331678,7873,1146,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331679,7873,1154,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331680,7873,1192,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331681,7873,1155,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331682,7873,1164,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331683,7873,1156,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331684,7873,5092,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331685,7873,5086,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331686,7873,5087,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331687,7873,5085,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331688,7873,5088,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331689,7873,5089,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331690,7873,5356,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331691,7873,1248,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331692,7873,1276,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331693,7873,5096,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331694,7873,1088,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331695,7873,1088,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331696,7873,1112,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331697,7873,1109,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331698,7873,1110,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331699,7873,1111,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331700,7873,1255,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331701,7873,1277,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331702,7873,1261,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331703,7873,1265,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331704,7873,1268,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331705,7873,1271,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331706,7873,1271,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331707,7873,1271,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331708,7873,1271,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331709,7873,1272,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL),(331710,5685,5589,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331711,5685,5588,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331712,5685,1246,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331713,5685,5282,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331714,5685,969,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331715,5685,1151,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331716,5685,1198,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331717,5685,1198,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331718,5685,1198,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331719,5685,1198,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331720,5685,1198,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331721,5685,1198,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331722,5685,5303,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331723,5685,976,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331724,5685,1192,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331725,5685,979,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331726,5685,1156,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331727,5685,1164,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331728,5685,6065,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331729,5685,1154,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331730,5685,5092,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331731,5685,5314,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331732,5685,5090,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331733,5685,5087,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331734,5685,5088,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331735,5685,5089,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331736,5685,1125,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331737,5685,1124,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331738,5685,1123,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331739,5685,1122,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331740,5685,1128,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331741,5685,1129,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331742,5685,1209,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331743,5685,1224,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331744,5685,12,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331745,5685,5096,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331746,5685,985,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331747,5685,6042,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331748,5685,6042,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331749,5685,6042,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331750,5685,1088,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331751,5685,1088,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331752,5685,1088,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331753,5685,1109,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331754,5685,1110,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331755,5685,1111,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331756,5685,1112,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331757,5685,1255,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331758,5685,1261,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331759,5685,1265,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331760,5685,1268,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331761,5685,984,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331762,5685,1271,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331763,5685,1271,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331764,5685,1271,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331765,5685,1272,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL),(331766,3007,1246,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331767,3007,5282,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331768,3007,6096,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331769,3007,1154,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331770,3007,1192,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331771,3007,1155,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331772,3007,1164,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331773,3007,1156,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331774,3007,5092,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331775,3007,5086,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331776,3007,5087,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331777,3007,5085,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331778,3007,5088,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331779,3007,5089,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331780,3007,5356,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331781,3007,1248,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331782,3007,952,31808,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2590,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331783,3007,5497,31808,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331784,3007,730,31808,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331785,3007,853,31808,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1381,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331786,3007,21,31808,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331787,3007,851,31808,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331788,3007,729,31808,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331789,3007,654,31808,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331790,3007,678,31808,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331791,3007,5096,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331792,3007,1088,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331793,3007,1088,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331794,3007,1088,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331795,3007,1112,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331796,3007,1109,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331797,3007,1110,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331798,3007,1111,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331799,3007,1255,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331800,3007,1277,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331801,3007,1261,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331802,3007,1265,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331803,3007,1268,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331804,3007,1272,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL),(331805,5688,5589,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331806,5688,5588,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331807,5688,1246,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331808,5688,5282,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331809,5688,969,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331810,5688,1151,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331811,5688,1198,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331812,5688,1198,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331813,5688,1198,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331814,5688,1198,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331815,5688,1198,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331816,5688,1198,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331817,5688,5303,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331818,5688,976,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331819,5688,1192,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331820,5688,979,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331821,5688,1156,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331822,5688,1164,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331823,5688,6065,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331824,5688,1154,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331825,5688,5092,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331826,5688,5314,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331827,5688,5090,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331828,5688,5087,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331829,5688,5088,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331830,5688,5089,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331831,5688,1125,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331832,5688,1124,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331833,5688,1123,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331834,5688,1122,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331835,5688,1128,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331836,5688,1129,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331837,5688,1209,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331838,5688,1224,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331839,5688,5096,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331840,5688,985,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331841,5688,1088,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331842,5688,1088,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331843,5688,1088,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331844,5688,1109,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331845,5688,1110,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331846,5688,1111,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331847,5688,1112,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331848,5688,1255,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331849,5688,1261,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331850,5688,1265,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331851,5688,1268,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331852,5688,984,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331853,5688,1272,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL),(331854,6333,1246,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331855,6333,5282,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331856,6333,6096,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331857,6333,5272,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331858,6333,1146,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331859,6333,1154,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331860,6333,1192,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331861,6333,1156,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331862,6333,1165,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331863,6333,5092,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331864,6333,5086,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331865,6333,5087,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331866,6333,5085,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331867,6333,5088,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331868,6333,5089,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331869,6333,5356,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331870,6333,1248,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331871,6333,1276,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331872,6333,5096,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331873,6333,1112,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331874,6333,1109,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331875,6333,1110,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331876,6333,1111,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331877,6333,1255,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331878,6333,1277,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331879,6333,1261,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331880,6333,1265,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331881,6333,1268,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331882,6333,1272,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL),(331883,6067,1246,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331884,6067,5282,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331885,6067,6096,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331886,6067,1154,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331887,6067,1192,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331888,6067,1156,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331889,6067,1165,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331890,6067,5092,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331891,6067,5086,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331892,6067,5087,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331893,6067,5085,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331894,6067,5088,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331895,6067,5089,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331896,6067,5356,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331897,6067,1248,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331898,6067,5096,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331899,6067,1112,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331900,6067,1109,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331901,6067,1110,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331902,6067,1111,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331903,6067,1255,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331904,6067,1277,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331905,6067,1261,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331906,6067,1265,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331907,6067,1268,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331908,6067,1272,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL),(331909,3939,6096,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 11:36:39',0,1,NULL,NULL),(331910,8776,1246,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331911,8776,5282,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331912,8776,6096,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331913,8776,5272,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331914,8776,1146,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331915,8776,1154,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331916,8776,1192,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331917,8776,1155,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331918,8776,1164,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331919,8776,1156,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331920,8776,6065,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331921,8776,1165,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331922,8776,5092,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331923,8776,5086,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331924,8776,5087,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331925,8776,5085,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331926,8776,5088,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331927,8776,5089,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331928,8776,5356,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331929,8776,1248,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331930,8776,5096,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331931,8776,1088,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331932,8776,1088,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331933,8776,1088,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331934,8776,1112,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331935,8776,1109,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331936,8776,1110,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331937,8776,1111,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331938,8776,1255,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331939,8776,1277,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331940,8776,1261,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331941,8776,1265,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331942,8776,1268,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331943,8776,1272,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL),(331944,1619,1246,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331945,1619,5282,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331946,1619,6096,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331947,1619,1154,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331948,1619,1192,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331949,1619,1156,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331950,1619,5092,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331951,1619,5086,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331952,1619,5087,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331953,1619,5085,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331954,1619,5088,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331955,1619,5089,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331956,1619,5356,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331957,1619,1248,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331958,1619,5096,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331959,1619,6042,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331960,1619,1112,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331961,1619,1109,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331962,1619,1110,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331963,1619,1111,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331964,1619,1255,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331965,1619,1277,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331966,1619,1261,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331967,1619,1265,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331968,1619,1268,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331969,1619,1271,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331970,1619,1272,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL),(331971,4398,5589,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331972,4398,5588,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331973,4398,1246,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331974,4398,5282,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331975,4398,969,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331976,4398,1151,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331977,4398,1198,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331978,4398,1198,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331979,4398,1198,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331980,4398,1198,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331981,4398,1198,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331982,4398,1198,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331983,4398,5303,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331984,4398,976,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331985,4398,1192,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331986,4398,1154,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331987,4398,5092,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331988,4398,5314,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331989,4398,5090,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331990,4398,5087,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331991,4398,5088,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331992,4398,5089,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331993,4398,1125,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331994,4398,1124,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331995,4398,1123,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331996,4398,1122,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331997,4398,1128,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331998,4398,1129,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(331999,4398,1209,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(332000,4398,1224,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(332001,4398,5096,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(332002,4398,985,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(332003,4398,1109,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(332004,4398,1110,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(332005,4398,1111,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(332006,4398,1112,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(332007,4398,1255,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(332008,4398,1261,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(332009,4398,1265,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(332010,4398,1268,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(332011,4398,984,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(332012,4398,1271,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(332013,4398,1272,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL),(332014,4170,1246,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332015,4170,5282,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332016,4170,6096,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332017,4170,5272,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332018,4170,1146,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332019,4170,1154,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332020,4170,1192,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332021,4170,1155,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332022,4170,1164,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332023,4170,1156,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332024,4170,5092,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332025,4170,5086,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332026,4170,5087,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332027,4170,5085,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332028,4170,5088,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332029,4170,5089,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332030,4170,5356,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332031,4170,1248,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332032,4170,5096,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332033,4170,1088,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332034,4170,1088,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332035,4170,1088,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332036,4170,1112,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332037,4170,1109,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332038,4170,1110,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332039,4170,1111,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332040,4170,1255,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332041,4170,1277,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332042,4170,1261,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332043,4170,1265,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332044,4170,1268,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332045,4170,1271,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332046,4170,1271,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332047,4170,1271,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332048,4170,1271,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332049,4170,1271,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332050,4170,1272,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL),(332051,315,1246,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332052,315,5282,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332053,315,6096,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332054,315,1154,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332055,315,1192,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332056,315,5092,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332057,315,5086,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332058,315,5087,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332059,315,5085,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332060,315,5088,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332061,315,5089,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332062,315,5356,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332063,315,1248,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332064,315,5096,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332065,315,1112,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332066,315,1109,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332067,315,1110,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332068,315,1111,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332069,315,1255,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332070,315,1277,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332071,315,1261,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332072,315,1265,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332073,315,1268,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332074,315,1272,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL),(332075,8352,5589,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332076,8352,5588,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332077,8352,1246,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332078,8352,5282,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332079,8352,969,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332080,8352,1151,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332081,8352,1198,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332082,8352,1198,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332083,8352,1198,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332084,8352,1198,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332085,8352,1198,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332086,8352,1198,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332087,8352,5303,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332088,8352,976,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332089,8352,1192,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332090,8352,979,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332091,8352,1156,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332092,8352,1164,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332093,8352,6065,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332094,8352,1154,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332095,8352,5092,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332096,8352,5314,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332097,8352,5090,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332098,8352,5087,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332099,8352,5088,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332100,8352,5089,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332101,8352,1166,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332102,8352,1125,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332103,8352,1124,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332104,8352,1123,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332105,8352,1122,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332106,8352,1128,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332107,8352,1129,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332108,8352,1209,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332109,8352,1224,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332110,8352,5096,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332111,8352,985,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332112,8352,6042,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332113,8352,6042,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332114,8352,1088,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332115,8352,1088,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332116,8352,1088,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332117,8352,1109,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332118,8352,1110,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332119,8352,1111,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332120,8352,1112,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332121,8352,1255,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332122,8352,1250,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332123,8352,1250,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332124,8352,1250,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332125,8352,1261,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332126,8352,1265,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332127,8352,1268,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332128,8352,984,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332129,8352,1272,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL),(332130,6611,1246,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332131,6611,5282,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332132,6611,6096,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332133,6611,5272,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332134,6611,1154,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332135,6611,1192,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332136,6611,1155,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332137,6611,1164,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332138,6611,1156,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332139,6611,1165,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332140,6611,5092,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332141,6611,5086,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332142,6611,5087,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332143,6611,5085,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332144,6611,5088,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332145,6611,5089,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332146,6611,5356,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332147,6611,1248,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332148,6611,5096,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332149,6611,1088,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332150,6611,1088,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332151,6611,1088,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332152,6611,1112,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332153,6611,1109,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332154,6611,1110,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332155,6611,1111,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332156,6611,1255,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332157,6611,1277,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332158,6611,1261,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332159,6611,1265,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332160,6611,1268,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332161,6611,1272,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL),(332162,3968,6096,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 11:41:53',0,1,NULL,NULL),(332163,8418,5272,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 11:43:00',0,1,NULL,NULL),(332164,7988,1246,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332165,7988,5282,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332166,7988,6096,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332167,7988,5272,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332168,7988,1146,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332169,7988,1154,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332170,7988,1192,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332171,7988,1155,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332172,7988,1164,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332173,7988,1156,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332174,7988,5092,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332175,7988,5086,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332176,7988,5087,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332177,7988,5085,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332178,7988,5088,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332179,7988,5089,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332180,7988,5356,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332181,7988,1248,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332182,7988,5096,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332183,7988,1088,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332184,7988,1088,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332185,7988,1088,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332186,7988,1112,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332187,7988,1109,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332188,7988,1110,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332189,7988,1111,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332190,7988,1255,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332191,7988,1277,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332192,7988,1261,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332193,7988,1265,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332194,7988,1268,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332195,7988,1272,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL),(332196,6373,1246,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332197,6373,5282,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332198,6373,6096,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332199,6373,5272,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332200,6373,1146,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332201,6373,1154,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332202,6373,1192,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332203,6373,1155,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332204,6373,1164,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332205,6373,1156,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332206,6373,6065,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332207,6373,1165,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332208,6373,5092,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332209,6373,5086,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332210,6373,5087,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332211,6373,5085,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332212,6373,5088,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332213,6373,5089,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332214,6373,5356,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332215,6373,1248,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332216,6373,5096,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332217,6373,6042,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332218,6373,6042,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332219,6373,6042,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332220,6373,1088,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332221,6373,1088,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332222,6373,1112,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332223,6373,1109,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332224,6373,1110,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332225,6373,1111,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332226,6373,1255,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332227,6373,1277,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332228,6373,1261,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332229,6373,1265,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332230,6373,1268,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332231,6373,1272,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL),(332232,655,1246,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332233,655,5282,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332234,655,6096,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332235,655,5272,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332236,655,1146,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332237,655,1154,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332238,655,1192,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332239,655,1155,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332240,655,1164,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332241,655,1156,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332242,655,5092,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332243,655,5086,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332244,655,5087,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332245,655,5085,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332246,655,5088,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332247,655,5089,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332248,655,5356,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332249,655,1248,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332250,655,5096,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332251,655,1088,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332252,655,1088,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332253,655,1088,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332254,655,1112,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332255,655,1109,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332256,655,1110,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332257,655,1111,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332258,655,1255,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332259,655,1277,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332260,655,1261,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332261,655,1265,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332262,655,1268,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332263,655,1272,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL),(332264,7240,1246,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332265,7240,5282,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332266,7240,6096,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332267,7240,1154,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332268,7240,1192,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332269,7240,1155,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332270,7240,1164,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332271,7240,1156,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332272,7240,6065,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332273,7240,5092,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332274,7240,5086,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332275,7240,5087,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332276,7240,5085,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332277,7240,5088,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332278,7240,5089,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332279,7240,5356,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332280,7240,1248,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332281,7240,1276,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332282,7240,5096,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332283,7240,6042,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332284,7240,1088,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332285,7240,1088,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332286,7240,1088,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332287,7240,1112,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332288,7240,1109,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332289,7240,1110,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332290,7240,1111,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332291,7240,1255,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332292,7240,1277,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332293,7240,1261,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332294,7240,1265,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332295,7240,1268,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332296,7240,1272,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL),(332297,8316,5589,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332298,8316,5588,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332299,8316,1246,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332300,8316,5282,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332301,8316,969,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332302,8316,1151,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332303,8316,5303,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332304,8316,976,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332305,8316,1192,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332306,8316,979,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332307,8316,1156,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332308,8316,6065,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332309,8316,1154,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332310,8316,5092,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332311,8316,5090,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332312,8316,5087,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332313,8316,5088,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332314,8316,5089,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332315,8316,1125,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332316,8316,1124,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332317,8316,1123,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332318,8316,1122,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332319,8316,1128,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332320,8316,1129,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332321,8316,1209,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332322,8316,1224,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332323,8316,1276,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332324,8316,5096,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332325,8316,985,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332326,8316,1109,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332327,8316,1110,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332328,8316,1111,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332329,8316,1112,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332330,8316,1255,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332331,8316,1261,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332332,8316,1268,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332333,8316,984,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332334,8316,1272,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL),(332335,4015,5589,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332336,4015,5588,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332337,4015,1246,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332338,4015,5282,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332339,4015,969,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332340,4015,1151,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332341,4015,1198,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332342,4015,1198,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332343,4015,1198,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332344,4015,1198,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332345,4015,5303,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332346,4015,976,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332347,4015,1192,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332348,4015,979,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332349,4015,1156,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332350,4015,6065,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332351,4015,1154,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332352,4015,5092,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332353,4015,5314,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332354,4015,5090,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332355,4015,5087,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332356,4015,5088,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332357,4015,5089,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332358,4015,1125,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332359,4015,1124,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332360,4015,1123,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332361,4015,1122,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332362,4015,1128,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332363,4015,1129,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332364,4015,1209,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332365,4015,1224,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332366,4015,952,31868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332367,4015,5497,31868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332368,4015,730,31868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332369,4015,853,31868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,932,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332370,4015,21,31868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332371,4015,1042,31868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,703,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332372,4015,851,31868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332373,4015,729,31868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,187000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332374,4015,678,31868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332375,4015,1276,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332376,4015,5096,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332377,4015,985,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332378,4015,1109,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332379,4015,1110,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332380,4015,1111,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332381,4015,1112,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332382,4015,1255,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332383,4015,1261,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332384,4015,1265,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332385,4015,1268,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332386,4015,984,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332387,4015,1272,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL),(332388,9056,1246,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332389,9056,5282,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332390,9056,6096,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332391,9056,5272,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332392,9056,1146,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332393,9056,1154,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332394,9056,1192,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332395,9056,1155,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332396,9056,1164,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332397,9056,1156,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332398,9056,6065,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332399,9056,5092,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332400,9056,5086,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332401,9056,5087,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332402,9056,5085,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332403,9056,5088,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332404,9056,5089,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332405,9056,5356,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332406,9056,1248,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332407,9056,5096,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332408,9056,1088,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332409,9056,1088,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332410,9056,1088,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332411,9056,1112,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332412,9056,1109,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332413,9056,1110,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332414,9056,1111,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332415,9056,1255,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332416,9056,1277,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332417,9056,1261,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332418,9056,1262,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332419,9056,1265,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332420,9056,1268,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332421,9056,1272,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL),(332422,4808,1246,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332423,4808,5282,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332424,4808,6096,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332425,4808,1154,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332426,4808,1192,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332427,4808,1155,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332428,4808,1164,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332429,4808,1156,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332430,4808,6065,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332431,4808,5092,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332432,4808,5086,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332433,4808,5087,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332434,4808,5085,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332435,4808,5088,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332436,4808,5089,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332437,4808,5356,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332438,4808,1248,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332439,4808,1276,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332440,4808,5096,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332441,4808,1088,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332442,4808,1088,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332443,4808,1112,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332444,4808,1109,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332445,4808,1110,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332446,4808,1111,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332447,4808,1255,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332448,4808,1277,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332449,4808,1261,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332450,4808,1265,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332451,4808,1268,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332452,4808,1271,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332453,4808,1271,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332454,4808,1271,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332455,4808,1271,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332456,4808,1272,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL),(332457,815,1246,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332458,815,5282,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332459,815,6096,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332460,815,5272,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332461,815,1146,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332462,815,1154,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332463,815,1192,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332464,815,1155,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332465,815,1164,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332466,815,1156,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332467,815,6065,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332468,815,5092,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332469,815,5086,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332470,815,5087,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332471,815,5085,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332472,815,5088,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332473,815,5089,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332474,815,5356,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332475,815,952,31875,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4630,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332476,815,5497,31875,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332477,815,730,31875,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332478,815,853,31875,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332479,815,21,31875,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332480,815,851,31875,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332481,815,729,31875,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,355000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332482,815,654,31875,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332483,815,678,31875,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332484,815,5096,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332485,815,6042,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332486,815,1088,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332487,815,1088,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332488,815,1088,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332489,815,1112,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332490,815,1109,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332491,815,1110,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332492,815,1111,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332493,815,1255,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332494,815,1277,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332495,815,1261,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332496,815,1262,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332497,815,1265,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332498,815,1268,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332499,815,1271,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332500,815,1272,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL),(332501,5816,1246,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332502,5816,5282,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332503,5816,6096,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332504,5816,1154,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332505,5816,1192,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332506,5816,1164,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332507,5816,1156,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332508,5816,6065,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332509,5816,5092,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332510,5816,5086,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332511,5816,5087,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332512,5816,5085,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332513,5816,5088,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332514,5816,5089,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332515,5816,5356,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332516,5816,1248,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332517,5816,952,31879,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332518,5816,5497,31879,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332519,5816,730,31879,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332520,5816,853,31879,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,495,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332521,5816,21,31879,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332522,5816,851,31879,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332523,5816,729,31879,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332524,5816,654,31879,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332525,5816,678,31879,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332526,5816,1276,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332527,5816,5096,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332528,5816,6042,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332529,5816,1088,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332530,5816,1088,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332531,5816,1088,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332532,5816,1112,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332533,5816,1109,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332534,5816,1110,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332535,5816,1111,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332536,5816,1255,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332537,5816,1277,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332538,5816,1261,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332539,5816,1265,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332540,5816,1268,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332541,5816,1272,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL),(332542,9072,1246,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332543,9072,5282,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332544,9072,6096,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332545,9072,1084,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332546,9072,5272,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332547,9072,1146,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332548,9072,1279,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332549,9072,1154,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332550,9072,1192,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332551,9072,1156,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332552,9072,5092,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332553,9072,5086,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332554,9072,5087,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332555,9072,5085,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332556,9072,5088,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332557,9072,5089,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332558,9072,5356,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332559,9072,1248,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332560,9072,5096,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332561,9072,1112,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332562,9072,1109,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332563,9072,1110,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332564,9072,1111,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332565,9072,1255,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332566,9072,1277,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332567,9072,1265,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332568,9072,1268,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332569,9072,1272,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL),(332570,2048,1246,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332571,2048,5282,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332572,2048,6096,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332573,2048,5272,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332574,2048,1146,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332575,2048,1154,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332576,2048,1192,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332577,2048,1155,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332578,2048,1164,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332579,2048,1156,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332580,2048,6065,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332581,2048,5092,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332582,2048,5086,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332583,2048,5087,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332584,2048,5085,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332585,2048,5088,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332586,2048,5089,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332587,2048,5356,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332588,2048,1248,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332589,2048,5096,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332590,2048,6042,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332591,2048,1088,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332592,2048,1088,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332593,2048,1088,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332594,2048,1112,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332595,2048,1109,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332596,2048,1110,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332597,2048,1111,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332598,2048,1255,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332599,2048,1277,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332600,2048,1261,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332601,2048,1265,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332602,2048,1268,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332603,2048,1272,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL),(332604,7003,1246,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332605,7003,5282,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332606,7003,6096,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332607,7003,5272,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332608,7003,1146,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332609,7003,1154,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332610,7003,1192,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332611,7003,1156,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332612,7003,5092,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332613,7003,5086,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332614,7003,5087,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332615,7003,5085,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332616,7003,5088,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332617,7003,5089,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332618,7003,5356,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332619,7003,1248,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332620,7003,5096,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332621,7003,1112,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332622,7003,1109,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332623,7003,1110,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332624,7003,1111,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332625,7003,1255,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332626,7003,1277,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332627,7003,1261,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332628,7003,1265,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332629,7003,1268,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332630,7003,1272,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL),(332631,8301,1246,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332632,8301,5282,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332633,8301,6096,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332634,8301,5272,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332635,8301,1146,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332636,8301,1154,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332637,8301,1192,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332638,8301,1156,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332639,8301,5092,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332640,8301,5086,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332641,8301,5087,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332642,8301,5085,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332643,8301,5088,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332644,8301,5089,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332645,8301,5356,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332646,8301,1248,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332647,8301,5096,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332648,8301,1112,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332649,8301,1109,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332650,8301,1110,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332651,8301,1111,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332652,8301,1255,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332653,8301,1277,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332654,8301,1261,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332655,8301,1265,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332656,8301,1268,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332657,8301,1272,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL),(332658,6323,1246,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332659,6323,5282,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332660,6323,6096,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332661,6323,5272,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332662,6323,1146,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332663,6323,1154,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332664,6323,1192,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332665,6323,1156,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332666,6323,6077,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332667,6323,5092,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332668,6323,5086,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332669,6323,5087,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332670,6323,5085,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332671,6323,5088,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332672,6323,5089,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332673,6323,5356,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332674,6323,1248,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332675,6323,5096,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332676,6323,1112,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332677,6323,1109,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332678,6323,1110,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332679,6323,1111,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332680,6323,1255,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332681,6323,1277,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332682,6323,1261,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332683,6323,1268,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332684,6323,1272,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL),(332685,9187,5589,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332686,9187,5588,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332687,9187,1246,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332688,9187,5282,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332689,9187,969,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332690,9187,1198,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332691,9187,1198,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332692,9187,1198,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332693,9187,1198,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332694,9187,1198,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332695,9187,1198,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332696,9187,5303,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332697,9187,976,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332698,9187,1192,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332699,9187,1155,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332700,9187,979,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332701,9187,1156,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332702,9187,1164,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332703,9187,6065,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332704,9187,1154,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332705,9187,5092,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332706,9187,5314,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332707,9187,5090,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332708,9187,5087,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332709,9187,5242,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332710,9187,5088,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332711,9187,5089,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332712,9187,1125,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332713,9187,1124,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332714,9187,1123,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332715,9187,1122,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332716,9187,1128,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332717,9187,1129,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332718,9187,1209,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332719,9187,1224,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332720,9187,1276,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332721,9187,5096,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332722,9187,1088,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332723,9187,1088,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332724,9187,1088,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332725,9187,1109,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332726,9187,1111,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332727,9187,1112,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332728,9187,1255,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332729,9187,1250,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332730,9187,1250,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332731,9187,1250,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332732,9187,1261,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332733,9187,1265,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332734,9187,1268,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332735,9187,984,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332736,9187,1272,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL),(332737,9049,1246,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332738,9049,5282,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332739,9049,6096,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332740,9049,5272,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332741,9049,1146,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332742,9049,1154,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332743,9049,1192,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332744,9049,1156,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332745,9049,1165,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332746,9049,5092,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332747,9049,5086,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332748,9049,5087,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332749,9049,5085,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332750,9049,5088,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332751,9049,5089,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332752,9049,5356,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332753,9049,1248,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332754,9049,5497,31899,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,698,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332755,9049,730,31899,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332756,9049,853,31899,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,681,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332757,9049,5096,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332758,9049,1112,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332759,9049,1109,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332760,9049,1110,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332761,9049,1111,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332762,9049,1255,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332763,9049,1277,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332764,9049,1261,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332765,9049,1265,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332766,9049,1268,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332767,9049,1272,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL),(332768,7953,6096,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 12:02:58',0,1,NULL,NULL),(332769,5712,1209,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:03:28',0,1,NULL,NULL),(332770,4649,1246,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332771,4649,5282,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332772,4649,6096,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332773,4649,5272,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332774,4649,1146,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332775,4649,1154,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332776,4649,1192,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332777,4649,1155,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332778,4649,1164,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332779,4649,1156,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332780,4649,5092,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332781,4649,5086,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332782,4649,5087,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332783,4649,5085,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332784,4649,5088,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332785,4649,5089,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332786,4649,5356,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332787,4649,1248,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332788,4649,5096,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332789,4649,1088,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332790,4649,1088,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332791,4649,1088,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332792,4649,1112,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332793,4649,1109,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332794,4649,1110,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332795,4649,1111,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332796,4649,1255,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332797,4649,1277,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332798,4649,1261,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332799,4649,1265,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332800,4649,1268,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332801,4649,1271,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332802,4649,1272,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL),(332803,7183,1246,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332804,7183,5282,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332805,7183,6096,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332806,7183,5272,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332807,7183,1146,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332808,7183,1154,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332809,7183,1192,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332810,7183,1155,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332811,7183,1164,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332812,7183,1156,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332813,7183,1156,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332814,7183,1156,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332815,7183,5092,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332816,7183,5086,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332817,7183,5087,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332818,7183,5085,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332819,7183,5088,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332820,7183,5089,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332821,7183,5356,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332822,7183,1248,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332823,7183,5096,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332824,7183,1088,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332825,7183,1088,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332826,7183,1088,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332827,7183,1112,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332828,7183,1109,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332829,7183,1110,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332830,7183,1111,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332831,7183,1255,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332832,7183,1277,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332833,7183,1261,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332834,7183,1265,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332835,7183,1268,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332836,7183,1272,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL),(332837,3617,1246,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332838,3617,5282,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332839,3617,6096,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332840,3617,1154,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332841,3617,1192,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332842,3617,1155,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332843,3617,1164,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332844,3617,1156,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332845,3617,5092,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332846,3617,5086,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332847,3617,5087,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332848,3617,5085,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332849,3617,5088,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332850,3617,5089,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332851,3617,5356,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332852,3617,1248,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332853,3617,5096,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332854,3617,1088,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332855,3617,1088,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332856,3617,1088,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332857,3617,1112,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332858,3617,1109,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332859,3617,1110,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332860,3617,1111,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332861,3617,1255,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332862,3617,1277,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332863,3617,1261,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332864,3617,1265,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332865,3617,1268,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332866,3617,1271,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332867,3617,1271,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332868,3617,1271,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332869,3617,1272,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL),(332870,5716,1246,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332871,5716,5282,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332872,5716,6096,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332873,5716,5272,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332874,5716,1146,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332875,5716,1154,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332876,5716,1192,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332877,5716,1155,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332878,5716,1164,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332879,5716,1156,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332880,5716,6065,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332881,5716,5092,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332882,5716,5086,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332883,5716,5087,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332884,5716,5085,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332885,5716,5088,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332886,5716,5089,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332887,5716,5356,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332888,5716,1248,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332889,5716,5096,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332890,5716,1088,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332891,5716,1088,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332892,5716,1088,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332893,5716,1112,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332894,5716,1109,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332895,5716,1110,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332896,5716,1111,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332897,5716,1255,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332898,5716,1277,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332899,5716,1261,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332900,5716,1265,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332901,5716,1268,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332902,5716,1271,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332903,5716,1271,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332904,5716,1271,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332905,5716,1271,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332906,5716,1272,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL),(332907,4225,5282,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332908,4225,6096,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332909,4225,5272,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332910,4225,1146,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332911,4225,1154,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332912,4225,1192,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332913,4225,1155,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332914,4225,1164,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332915,4225,1156,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332916,4225,5092,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332917,4225,5086,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332918,4225,5087,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332919,4225,5085,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332920,4225,5088,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332921,4225,5089,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332922,4225,5356,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332923,4225,1248,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332924,4225,952,31913,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2630,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332925,4225,5497,31913,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,722,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332926,4225,730,31913,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332927,4225,853,31913,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,536,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332928,4225,21,31913,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332929,4225,851,31913,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332930,4225,729,31913,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332931,4225,790,31913,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332932,4225,654,31913,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332933,4225,678,31913,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332934,4225,5096,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332935,4225,1088,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332936,4225,1088,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332937,4225,1088,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332938,4225,1112,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332939,4225,1109,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332940,4225,1110,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332941,4225,1111,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332942,4225,1255,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332943,4225,1277,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332944,4225,1261,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332945,4225,1265,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332946,4225,1268,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332947,4225,1272,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL),(332948,3353,1246,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332949,3353,5282,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332950,3353,6096,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332951,3353,5272,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332952,3353,1146,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332953,3353,1154,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332954,3353,1192,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332955,3353,1164,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332956,3353,1156,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332957,3353,6065,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332958,3353,5092,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332959,3353,5086,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332960,3353,5087,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332961,3353,5085,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332962,3353,5088,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332963,3353,5089,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332964,3353,5356,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332965,3353,1248,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332966,3353,5096,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332967,3353,1088,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332968,3353,1088,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332969,3353,1088,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332970,3353,1112,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332971,3353,1109,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332972,3353,1110,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332973,3353,1111,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332974,3353,1255,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332975,3353,1277,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332976,3353,1261,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332977,3353,1265,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332978,3353,1268,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332979,3353,1272,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL),(332980,4680,1246,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(332981,4680,5282,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(332982,4680,6096,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(332983,4680,5272,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(332984,4680,1146,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(332985,4680,1154,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(332986,4680,1192,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(332987,4680,1156,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(332988,4680,1165,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(332989,4680,5092,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(332990,4680,5086,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(332991,4680,5087,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(332992,4680,5085,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(332993,4680,5088,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(332994,4680,5089,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(332995,4680,5356,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(332996,4680,1248,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(332997,4680,5096,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(332998,4680,6042,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(332999,4680,1112,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(333000,4680,1109,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(333001,4680,1110,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(333002,4680,1111,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(333003,4680,1255,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(333004,4680,1277,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(333005,4680,1261,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(333006,4680,1266,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(333007,4680,1265,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(333008,4680,1268,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(333009,4680,1272,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL),(333010,8141,1246,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333011,8141,5282,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333012,8141,6096,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333013,8141,5272,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333014,8141,1146,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333015,8141,1154,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333016,8141,1192,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333017,8141,1155,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333018,8141,1164,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333019,8141,1156,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333020,8141,1165,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333021,8141,5092,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333022,8141,5086,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333023,8141,5087,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333024,8141,5085,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333025,8141,5088,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333026,8141,5089,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333027,8141,5356,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333028,8141,1248,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333029,8141,5096,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333030,8141,1088,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333031,8141,1088,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333032,8141,1088,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333033,8141,1112,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333034,8141,1109,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333035,8141,1110,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333036,8141,1111,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333037,8141,1255,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333038,8141,1277,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333039,8141,1261,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333040,8141,1265,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333041,8141,1268,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333042,8141,1272,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL),(333043,6629,1246,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333044,6629,5282,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333045,6629,6096,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333046,6629,5272,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333047,6629,1146,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333048,6629,1154,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333049,6629,1192,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333050,6629,1155,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333051,6629,1164,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333052,6629,1156,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333053,6629,5092,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333054,6629,5086,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333055,6629,5087,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333056,6629,5085,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333057,6629,5088,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333058,6629,5089,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333059,6629,5356,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333060,6629,1248,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333061,6629,5096,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333062,6629,1088,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333063,6629,1088,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333064,6629,1088,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333065,6629,1112,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333066,6629,1109,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333067,6629,1110,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333068,6629,1111,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333069,6629,1255,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333070,6629,1277,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333071,6629,1261,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333072,6629,1265,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333073,6629,1268,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333074,6629,1272,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL),(333075,3795,1246,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333076,3795,5282,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333077,3795,6096,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333078,3795,5272,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333079,3795,1146,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333080,3795,1154,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333081,3795,1192,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333082,3795,5092,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333083,3795,5086,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333084,3795,5087,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333085,3795,5085,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333086,3795,5088,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333087,3795,5089,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333088,3795,5356,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333089,3795,1248,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333090,3795,5096,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333091,3795,6042,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333092,3795,1112,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333093,3795,1109,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333094,3795,1110,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333095,3795,1111,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333096,3795,1255,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333097,3795,1277,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333098,3795,1261,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333099,3795,1265,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333100,3795,1268,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333101,3795,1272,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL),(333102,7108,1246,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333103,7108,5282,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333104,7108,6096,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333105,7108,1154,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333106,7108,1192,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333107,7108,1155,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333108,7108,1164,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333109,7108,1156,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333110,7108,5092,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333111,7108,5086,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333112,7108,5087,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333113,7108,5085,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333114,7108,5088,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333115,7108,5089,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333116,7108,5356,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333117,7108,1248,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333118,7108,1276,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333119,7108,5096,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333120,7108,1088,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333121,7108,1088,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333122,7108,1088,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333123,7108,1112,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333124,7108,1109,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333125,7108,1110,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333126,7108,1111,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333127,7108,1255,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333128,7108,1277,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333129,7108,1261,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333130,7108,1265,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333131,7108,1268,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333132,7108,1271,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333133,7108,1271,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333134,7108,1271,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333135,7108,1271,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333136,7108,1272,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL),(333137,6603,1250,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:10:48',0,1,NULL,NULL),(333138,9161,1246,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333139,9161,5282,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333140,9161,6096,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333141,9161,5272,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333142,9161,1146,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333143,9161,1154,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333144,9161,1192,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333145,9161,1155,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333146,9161,1164,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333147,9161,1156,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333148,9161,6065,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333149,9161,1165,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333150,9161,5092,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333151,9161,5086,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333152,9161,5087,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333153,9161,5085,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333154,9161,5088,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333155,9161,5089,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333156,9161,5356,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333157,9161,1248,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333158,9161,952,31928,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333159,9161,5497,31928,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333160,9161,730,31928,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333161,9161,853,31928,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,904,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333162,9161,21,31928,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333163,9161,851,31928,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333164,9161,729,31928,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333165,9161,790,31928,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333166,9161,654,31928,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333167,9161,678,31928,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333168,9161,5096,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333169,9161,1088,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333170,9161,1088,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333171,9161,1088,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333172,9161,1112,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333173,9161,1109,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333174,9161,1110,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333175,9161,1111,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333176,9161,1255,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333177,9161,1277,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333178,9161,1261,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333179,9161,1262,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333180,9161,1265,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333181,9161,1268,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333182,9161,1272,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL),(333183,5074,5589,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333184,5074,5588,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333185,5074,1246,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333186,5074,5282,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333187,5074,1151,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333188,5074,1198,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333189,5074,1198,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333190,5074,1198,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333191,5074,1198,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333192,5074,1198,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333193,5074,1198,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333194,5074,5303,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333195,5074,976,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333196,5074,1192,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333197,5074,1155,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333198,6603,1250,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:11:23',0,1,NULL,NULL),(333199,5074,979,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333200,5074,1156,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333201,5074,1164,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333202,5074,6065,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333203,5074,1154,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333204,5074,5092,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333205,5074,5314,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333206,5074,5090,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333207,5074,5087,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333208,5074,5242,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333209,5074,5088,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333210,5074,5089,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333211,5074,1125,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333212,5074,1124,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333213,5074,1123,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333214,5074,1122,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333215,5074,1128,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333216,5074,1129,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333217,5074,1209,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333218,5074,1224,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333219,5074,952,31929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333220,5074,5497,31929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333221,5074,730,31929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333222,5074,853,31929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1094,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333223,5074,21,31929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333224,5074,851,31929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333225,5074,729,31929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,482000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333226,5074,790,31929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333227,5074,654,31929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333228,5074,678,31929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333229,5074,5096,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333230,5074,1088,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333231,5074,1088,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333232,5074,1088,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333233,5074,1109,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333234,5074,1110,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333235,5074,1111,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333236,5074,1112,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333237,5074,1255,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333238,5074,1261,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333239,5074,1265,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333240,5074,1268,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333241,5074,984,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333242,5074,1272,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL),(333243,4991,1246,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 12:11:46',0,1,NULL,NULL),(333244,1029,1246,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333245,1029,5282,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333246,1029,6096,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333247,1029,5272,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333248,1029,1146,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333249,1029,1154,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333250,1029,1192,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333251,1029,1155,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333252,1029,1164,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333253,1029,1156,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333254,1029,5092,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333255,1029,5086,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333256,1029,5087,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333257,1029,5085,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333258,1029,5088,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333259,1029,5089,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333260,1029,5356,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333261,1029,1248,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333262,1029,5096,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333263,1029,1088,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333264,1029,1088,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333265,6603,1250,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:12:11',0,1,NULL,NULL),(333266,1029,1088,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333267,1029,1112,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333268,1029,1109,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333269,1029,1110,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333270,1029,1111,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333271,1029,1255,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333272,1029,1277,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333273,1029,1261,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333274,1029,1265,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333275,1029,1268,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333276,1029,1272,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL),(333277,8558,1246,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333278,8558,5282,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333279,8558,6096,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333280,8558,5272,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333281,8558,1146,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333282,8558,1154,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333283,8558,1192,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333284,8558,1155,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333285,8558,1164,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333286,8558,1156,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333287,8558,5092,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333288,8558,5086,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333289,8558,5087,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333290,8558,5085,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333291,8558,5088,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333292,8558,5089,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333293,8558,5356,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333294,8558,1248,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333295,8558,1276,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333296,8558,5096,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333297,8558,1088,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333298,8558,1088,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333299,8558,1088,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333300,8558,1112,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333301,8558,1109,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333302,8558,1110,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333303,8558,1111,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333304,8558,1255,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333305,8558,1277,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333306,8558,1261,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333307,8558,1265,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333308,8558,1268,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333309,8558,1272,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL),(333310,8137,1246,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333311,8137,5282,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333312,8137,6096,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333313,8137,1154,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333314,8137,1192,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333315,8137,1164,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333316,8137,1156,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333317,8137,5092,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333318,8137,5086,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333319,8137,5087,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333320,8137,5085,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333321,8137,5088,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333322,8137,5089,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333323,8137,5356,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333324,8137,1248,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333325,8137,952,31936,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1310,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333326,8137,5497,31936,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333327,8137,730,31936,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333328,8137,853,31936,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,446,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333329,8137,21,31936,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333330,8137,851,31936,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333331,8137,729,31936,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333332,8137,790,31936,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333333,8137,654,31936,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333334,8137,678,31936,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333335,8137,5096,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333336,8137,1088,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333337,8137,1088,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333338,8137,1088,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333339,8137,1112,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333340,8137,1110,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333341,8137,1111,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333342,8137,1255,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333343,8137,1277,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333344,8137,1261,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333345,8137,1265,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333346,8137,1268,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333347,8137,1271,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333348,8137,1272,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL),(333349,8032,5356,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 12:14:49',0,1,NULL,NULL),(333350,8032,1248,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 12:15:13',0,1,NULL,NULL),(333351,7049,1111,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:15:22',0,1,NULL,NULL),(333352,8949,1246,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333353,8949,5282,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333354,8949,6096,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333355,8949,1154,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333356,8949,1192,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333357,8949,1156,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333358,8949,5092,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333359,8949,5086,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333360,8949,5087,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333361,8949,5085,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333362,8949,5088,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333363,8949,5089,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333364,8949,5356,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333365,8949,1248,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333366,8949,5096,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333367,8949,1112,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333368,8949,1109,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333369,8949,1110,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333370,8949,1111,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333371,8949,1255,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333372,8949,1277,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333373,8949,1261,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333374,8949,1265,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333375,8949,1268,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333376,8949,1272,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL),(333377,7889,1246,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333378,7889,5282,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333379,7889,6096,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333380,7889,1084,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333381,7889,5272,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333382,7889,1146,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333383,7889,1279,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333384,7889,1154,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333385,7889,1192,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333386,7889,1155,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333387,7889,1164,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333388,7889,1156,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333389,7889,1165,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333390,7889,5092,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333391,7889,5086,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333392,7889,5087,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333393,7889,5085,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333394,7889,5088,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333395,7889,5089,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333396,7889,5356,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333397,7889,1248,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333398,7889,1276,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333399,7889,5096,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333400,7889,1088,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333401,7889,1088,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333402,7889,1112,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333403,7889,1109,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333404,7889,1110,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333405,7889,1111,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333406,7889,1255,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333407,7889,1277,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333408,7889,1261,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333409,7889,1265,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333410,7889,1268,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333411,7889,1272,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL),(333412,4238,1088,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:17:39',0,1,NULL,NULL),(333413,6855,1246,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333414,6855,5282,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333415,6855,6096,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333416,6855,5272,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333417,6855,1146,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333418,6855,1154,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333419,6855,1192,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333420,6855,1155,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333421,6855,1164,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333422,6855,1156,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333423,6855,5092,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333424,6855,5086,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333425,6855,5087,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333426,6855,5085,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333427,6855,5088,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333428,6855,5089,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333429,6855,5356,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333430,6855,1248,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333431,6855,1276,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333432,6855,1088,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333433,6855,1088,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333434,6855,1088,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333435,6855,1112,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333436,6855,1109,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333437,6855,1110,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333438,6855,1111,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333439,6855,1255,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333440,6855,1250,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333441,6855,1250,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333442,6855,1250,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333443,6855,1277,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333444,6855,1261,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333445,6855,1252,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333446,6855,1265,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333447,6855,1268,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333448,6855,1272,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL),(333449,4238,1088,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:18:18',0,1,NULL,NULL),(333450,4238,1088,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:18:56',0,1,NULL,NULL),(333451,918,1246,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333452,918,5282,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333453,918,6096,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333454,918,5272,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333455,918,1146,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333456,918,1154,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333457,918,1192,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333458,918,1155,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333459,918,1164,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333460,918,1247,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333461,918,1156,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333462,918,5092,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333463,918,5086,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333464,918,5087,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333465,918,5085,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333466,918,5088,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333467,918,5089,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333468,918,5356,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333469,918,1248,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333470,918,5096,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333471,918,1088,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333472,918,1088,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333473,918,1088,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333474,918,1112,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333475,918,1109,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333476,918,1110,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333477,918,1111,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333478,918,1255,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333479,918,1277,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333480,918,1261,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333481,918,1265,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333482,918,1268,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333483,918,1272,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL),(333484,7296,1246,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333485,7296,5282,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333486,7296,6096,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333487,7296,5272,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333488,7296,1146,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333489,7296,1154,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333490,7296,1192,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333491,7296,1155,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333492,7296,1164,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333493,7296,1156,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333494,7296,5092,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333495,7296,5086,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333496,7296,5087,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333497,7296,5085,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333498,7296,5088,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333499,7296,5089,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333500,7296,5356,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333501,7296,1248,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333502,7296,1276,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333503,7296,5096,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333504,7296,1088,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333505,7296,1088,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333506,7296,1088,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333507,7296,1112,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333508,7296,1109,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333509,7296,1110,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333510,7296,1111,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333511,7296,1255,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333512,7296,1277,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333513,7296,1261,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333514,7296,1265,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333515,7296,1268,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333516,7296,1272,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL),(333517,6370,1246,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333518,6370,5282,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333519,6370,6096,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333520,6370,5272,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333521,6370,1146,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333522,6370,1154,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333523,6370,1192,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333524,6370,1155,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333525,6370,1164,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333526,6370,1156,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333527,6370,6065,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333528,6370,1165,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333529,6370,5092,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333530,6370,5086,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333531,6370,5087,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333532,6370,5085,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333533,6370,5088,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333534,6370,5089,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333535,6370,5356,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333536,6370,1248,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333537,6370,1276,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333538,6370,5096,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333539,6370,1088,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333540,6370,1088,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333541,6370,1088,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333542,6370,1112,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333543,6370,1109,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333544,6370,1110,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333545,6370,1111,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333546,6370,1255,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333547,6370,1277,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333548,6370,1261,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333549,6370,1265,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333550,6370,1268,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333551,6370,1272,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL),(333552,4929,1246,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333553,4929,5282,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333554,4929,6096,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333555,4929,5272,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333556,4929,1146,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333557,4929,1154,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333558,4929,1192,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333559,4929,1155,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333560,4929,1164,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333561,4929,1156,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333562,4929,6065,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333563,4929,5092,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333564,4929,5086,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333565,4929,5087,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333566,4929,5085,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333567,4929,5088,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333568,4929,5089,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333569,4929,5356,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333570,4929,1248,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333571,4929,5096,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333572,4929,1088,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333573,4929,1088,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333574,4929,1088,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333575,4929,1112,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333576,4929,1109,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333577,4929,1110,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333578,4929,1111,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333579,4929,1255,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333580,4929,1277,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333581,4929,1261,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333582,4929,1265,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333583,4929,1268,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333584,4929,1272,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL),(333585,7198,5356,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:21:28',0,1,NULL,NULL),(333586,7198,1248,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:21:54',0,1,NULL,NULL),(333587,9303,1246,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333588,9303,5282,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333589,9303,6096,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333590,9303,5272,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333591,9303,1146,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333592,9303,1154,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333593,9303,1192,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333594,9303,1155,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333595,9303,1156,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333596,9303,1156,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333597,9303,1156,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333598,9303,6065,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333599,9303,1165,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333600,9303,5092,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333601,9303,5086,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333602,9303,5087,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333603,9303,5085,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333604,9303,5088,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333605,9303,5089,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333606,9303,5356,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333607,9303,1248,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333608,9303,952,31961,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,910,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333609,9303,5497,31961,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,214,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333610,9303,730,31961,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333611,9303,853,31961,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333612,9303,21,31961,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333613,9303,851,31961,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333614,9303,729,31961,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333615,9303,790,31961,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333616,9303,654,31961,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333617,9303,678,31961,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333618,9303,5096,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333619,9303,1088,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333620,9303,1088,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333621,9303,1088,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333622,9303,1112,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333623,9303,1109,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333624,9303,1110,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333625,9303,1111,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333626,9303,1255,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333627,9303,1277,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333628,9303,1261,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333629,9303,1265,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333630,9303,1268,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333631,9303,1272,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL),(333632,3577,1246,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333633,3577,5282,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333634,3577,6096,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333635,3577,5272,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333636,3577,1146,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333637,3577,1154,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333638,3577,1192,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333639,3577,1155,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333640,3577,1164,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333641,3577,1156,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333642,3577,5092,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333643,3577,5086,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333644,3577,5087,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333645,3577,5085,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333646,3577,5088,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333647,3577,5089,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333648,3577,5356,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333649,3577,1248,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333650,3577,5096,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333651,3577,1088,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333652,3577,1088,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333653,3577,1088,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333654,3577,1112,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333655,3577,1109,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333656,3577,1110,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333657,3577,1111,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333658,3577,1255,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333659,3577,1277,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333660,3577,1261,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333661,3577,1265,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333662,3577,1268,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333663,3577,1272,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL),(333664,7513,1246,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333665,7513,5282,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333666,7513,6096,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333667,7513,5272,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333668,7513,1146,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333669,7513,1154,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333670,7513,1192,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333671,7513,1155,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333672,7513,1164,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333673,7513,1156,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333674,7513,6065,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333675,7513,1165,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333676,7513,5092,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333677,7513,5086,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333678,7513,5087,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333679,7513,5085,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333680,7513,5088,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333681,7513,5089,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333682,7513,5356,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333683,7513,1248,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333684,7513,1276,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333685,7513,5096,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333686,7513,6042,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333687,7513,1088,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333688,7513,1088,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333689,7513,1088,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333690,7513,1112,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333691,7513,1109,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333692,7513,1110,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333693,7513,1111,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333694,7513,1255,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333695,7513,1277,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333696,7513,1261,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333697,7513,1265,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333698,7513,1268,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333699,7513,1272,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL),(333700,7571,1246,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333701,7571,5282,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333702,7571,6096,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333703,7571,1154,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333704,7571,1192,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333705,7571,1156,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333706,7571,5092,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333707,7571,5086,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333708,7571,1166,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333709,7571,5087,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333710,7571,5085,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333711,7571,5088,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333712,7571,5089,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333713,7571,5356,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333714,7571,1248,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333715,7571,952,31965,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1730,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333716,7571,5497,31965,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,192,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333717,7571,730,31965,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333718,7571,853,31965,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,952,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333719,7571,21,31965,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333720,7571,851,31965,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333721,7571,729,31965,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333722,7571,790,31965,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333723,7571,654,31965,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333724,7571,678,31965,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333725,7571,5096,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333726,7571,1112,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333727,7571,1109,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333728,7571,1110,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333729,7571,1111,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333730,7571,1255,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333731,7571,1250,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333732,7571,1250,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333733,7571,1250,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333734,7571,1277,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333735,7571,1261,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333736,7571,1251,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333737,7571,1265,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333738,7571,1268,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333739,7571,1272,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL),(333740,6431,1246,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333741,6431,5282,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333742,6431,6096,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333743,6431,1154,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333744,6431,1192,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333745,6431,1155,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333746,6431,1164,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333747,6431,1156,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333748,6431,5092,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333749,6431,5086,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333750,6431,5087,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333751,6431,5085,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333752,6431,5088,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333753,6431,5089,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333754,6431,5356,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333755,6431,1248,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333756,6431,5497,31974,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,365,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333757,6431,730,31974,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333758,6431,853,31974,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1308,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333759,6431,1276,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333760,6431,5096,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333761,6431,1088,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333762,6431,1088,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333763,6431,1088,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333764,6431,1112,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333765,6431,1109,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333766,6431,1110,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333767,6431,1111,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333768,6431,1255,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333769,6431,1277,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333770,6431,1261,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333771,6431,1265,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333772,6431,1268,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333773,6431,1272,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL),(333774,7210,1246,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (333775,7210,5282,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333776,7210,6096,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333777,7210,1154,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333778,7210,1192,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333779,7210,1155,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333780,7210,1164,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333781,7210,1156,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333782,7210,1156,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333783,7210,1156,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333784,7210,6065,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333785,7210,5092,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333786,7210,5086,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333787,7210,5087,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333788,7210,5085,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333789,7210,5088,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333790,7210,5089,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333791,7210,5356,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333792,7210,1248,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333793,7210,1276,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333794,7210,5096,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333795,7210,6042,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333796,7210,6042,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333797,7210,1088,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333798,7210,1088,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333799,7210,1088,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333800,7210,1112,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333801,7210,1109,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333802,7210,1110,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333803,7210,1111,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333804,7210,1255,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333805,7210,1277,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333806,7210,1261,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333807,7210,1252,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333808,7210,1265,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333809,7210,1268,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333810,7210,1272,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL),(333811,6817,5497,25687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,238,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:27:42',0,1,NULL,NULL),(333812,6817,730,25687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:28:00',0,1,NULL,NULL),(333813,6817,853,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1492,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:28:20',0,1,NULL,NULL),(333814,7322,1246,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333815,7322,5282,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333816,7322,6096,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333817,7322,5272,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333818,7322,1146,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333819,7322,1154,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333820,7322,1192,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333821,7322,1155,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333822,7322,1164,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333823,7322,1156,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333824,7322,6065,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333825,7322,5092,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333826,7322,5086,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333827,7322,5087,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333828,7322,5085,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333829,7322,5088,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333830,7322,5089,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333831,7322,5356,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333832,7322,1248,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333833,7322,5096,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333834,7322,1088,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333835,7322,1088,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333836,7322,1088,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333837,7322,1112,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333838,7322,1109,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333839,7322,1110,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333840,7322,1111,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333841,7322,1255,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333842,7322,1277,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333843,7322,1261,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333844,7322,1265,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333845,7322,1268,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL),(333846,2030,1246,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333847,2030,5282,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333848,2030,6096,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333849,2030,5272,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333850,2030,1146,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333851,2030,1154,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333852,2030,1192,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333853,2030,1155,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333854,2030,1164,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333855,2030,1156,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333856,2030,6065,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333857,2030,5092,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333858,2030,5086,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333859,2030,5087,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333860,2030,5085,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333861,2030,5088,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333862,2030,5089,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333863,2030,5356,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333864,2030,1248,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333865,2030,5096,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333866,2030,1088,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333867,2030,1088,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333868,2030,1088,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333869,2030,1112,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333870,2030,1109,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333871,2030,1110,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333872,2030,1111,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333873,2030,1255,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333874,2030,1277,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333875,2030,1261,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333876,2030,1265,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333877,2030,1268,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL),(333878,9247,1246,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333879,9247,5282,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333880,9247,6096,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333881,9247,5272,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333882,9247,1146,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333883,9247,1154,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333884,9247,1192,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333885,9247,1155,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333886,9247,1164,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333887,9247,1156,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333888,9247,6077,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333889,9247,5092,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333890,9247,5086,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333891,9247,5087,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333892,9247,5085,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333893,9247,5088,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333894,9247,5089,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333895,9247,5356,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333896,9247,1248,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333897,9247,5096,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333898,9247,1088,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333899,9247,1088,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333900,9247,1088,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333901,9247,1112,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333902,9247,1109,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333903,9247,1110,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333904,9247,1111,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333905,9247,1255,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333906,9247,1277,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333907,9247,1261,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333908,9247,1265,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333909,9247,1268,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333910,9247,1272,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL),(333911,2320,1246,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333912,2320,5282,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333913,2320,6096,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333914,2320,5272,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333915,2320,1146,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333916,2320,1154,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333917,2320,1192,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333918,2320,1155,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333919,2320,1164,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333920,2320,1156,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333921,2320,5092,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333922,2320,5086,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333923,2320,5087,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333924,2320,5085,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333925,2320,5088,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333926,2320,5089,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333927,2320,5356,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333928,2320,1248,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333929,2320,5096,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333930,2320,1088,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333931,2320,1088,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333932,2320,1088,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333933,2320,1112,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333934,2320,1109,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333935,2320,1110,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333936,2320,1111,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333937,2320,1255,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333938,2320,1277,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333939,2320,1261,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333940,2320,1265,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333941,2320,1268,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL),(333942,6498,1246,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333943,6498,5282,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333944,6498,6096,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333945,6498,1154,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333946,6498,1192,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333947,6498,1156,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333948,6498,1165,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333949,6498,5092,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333950,6498,5086,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333951,6498,5087,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333952,6498,5085,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333953,6498,5088,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333954,6498,5089,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333955,6498,5356,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333956,6498,1248,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333957,6498,5096,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333958,6498,1112,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333959,6498,1109,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333960,6498,1110,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333961,6498,1111,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333962,6498,1255,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333963,6498,1277,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333964,6498,1261,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333965,6498,1266,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333966,6498,1265,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333967,6498,1268,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333968,6498,1271,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333969,6498,1272,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL),(333970,3396,1246,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333971,3396,5282,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333972,3396,6096,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333973,3396,5272,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333974,3396,1146,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333975,3396,1154,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333976,3396,1192,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333977,3396,1155,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333978,3396,1164,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333979,3396,1156,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333980,3396,5092,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333981,3396,5086,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333982,3396,5087,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333983,3396,5085,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333984,3396,5088,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333985,3396,5089,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333986,3396,5356,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333987,3396,1248,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333988,3396,5096,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333989,3396,6042,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333990,3396,1088,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333991,3396,1088,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333992,3396,1088,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333993,3396,1112,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333994,3396,1109,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333995,3396,1110,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333996,3396,1111,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333997,3396,1255,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333998,3396,1277,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(333999,3396,1261,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(334000,3396,1265,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(334001,3396,1268,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(334002,3396,1272,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL),(334003,8605,1246,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334004,8605,5282,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334005,8605,6096,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334006,8605,1154,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334007,8605,1192,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334008,8605,1155,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334009,8605,1164,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334010,8605,1156,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334011,8605,5092,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334012,8605,5086,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334013,8605,5087,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334014,8605,5085,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334015,8605,5088,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334016,8605,5089,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334017,8605,5356,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334018,8605,1248,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334019,8605,952,32006,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334020,8605,5497,32006,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334021,8605,730,32006,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334022,8605,21,32006,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334023,8605,851,32006,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334024,8605,729,32006,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334025,8605,790,32006,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334026,8605,654,32006,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334027,8605,678,32006,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334028,8605,5096,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334029,8605,1088,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334030,8605,1088,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334031,8605,1088,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334032,8605,1112,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334033,8605,1109,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334034,8605,1110,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334035,8605,1111,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334036,8605,1255,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334037,8605,1277,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334038,8605,1261,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334039,8605,1265,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334040,8605,1268,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334041,8605,1272,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL),(334042,4753,5589,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334043,4753,5588,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334044,4753,1246,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334045,4753,5282,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334046,4753,969,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334047,4753,1151,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334048,4753,1198,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334049,4753,1198,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334050,4753,1198,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334051,4753,1198,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334052,4753,1198,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334053,4753,1198,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334054,4753,5303,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334055,4753,976,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334056,4753,1192,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334057,4753,1155,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334058,4753,979,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334059,4753,1156,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334060,4753,1164,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334061,4753,6065,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334062,4753,5092,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334063,4753,5314,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334064,4753,5090,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334065,4753,5087,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334066,4753,5242,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334067,4753,5088,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334068,4753,5089,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334069,4753,1125,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334070,4753,1124,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334071,4753,1123,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334072,4753,1122,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334073,4753,1128,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334074,4753,1129,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334075,4753,1209,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334076,4753,1224,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334077,4753,5096,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334078,4753,985,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334079,4753,1088,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334080,4753,1088,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334081,4753,1088,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334082,4753,1109,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334083,4753,1110,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334084,4753,1111,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334085,4753,1112,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334086,4753,1255,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334087,4753,1261,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334088,4753,1265,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334089,4753,1268,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334090,4753,984,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334091,4753,1272,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL),(334092,4154,1246,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334093,4154,5282,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334094,4154,6096,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334095,4154,5272,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334096,4154,1146,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334097,4154,1154,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334098,4154,1192,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334099,4154,1155,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334100,4154,1164,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334101,4154,1156,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334102,4154,5092,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334103,4154,5086,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334104,4154,5087,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334105,4154,5085,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334106,4154,5088,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334107,4154,5089,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334108,4154,5356,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334109,4154,1248,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334110,4154,5497,32013,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334111,4154,730,32013,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334112,4154,853,32013,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1832,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334113,4154,5096,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334114,4154,1088,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334115,4154,1088,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334116,4154,1088,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334117,4154,1112,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334118,4154,1109,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334119,4154,1110,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334120,4154,1111,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334121,4154,1255,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334122,4154,1277,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334123,4154,1261,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334124,4154,1265,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334125,4154,1268,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334126,4154,1272,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL),(334127,6624,1246,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334128,6624,5282,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334129,6624,6096,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334130,6624,5272,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334131,6624,1146,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334132,6624,1154,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334133,6624,1192,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334134,6624,1155,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334135,6624,1164,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334136,6624,1156,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334137,6624,5092,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334138,6624,5086,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334139,6624,5087,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334140,6624,5085,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334141,6624,5088,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334142,6624,5089,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334143,6624,5356,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334144,6624,1248,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334145,6624,5096,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334146,6624,6042,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334147,6624,1088,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334148,6624,1088,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334149,6624,1088,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334150,6624,1112,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334151,6624,1109,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334152,6624,1110,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334153,6624,1111,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334154,6624,1255,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334155,6624,1277,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334156,6624,1261,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334157,6624,1265,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334158,6624,1268,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334159,6624,1272,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL),(334160,8602,1246,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334161,8602,5282,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334162,8602,6096,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334163,8602,5272,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334164,8602,1146,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334165,8602,1154,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334166,8602,1192,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334167,8602,1156,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334168,8602,1165,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334169,8602,5092,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334170,8602,5086,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334171,8602,5087,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334172,8602,5085,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334173,8602,5088,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334174,8602,5089,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334175,8602,5356,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334176,8602,1248,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334177,8602,952,32019,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334178,8602,5497,32019,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,505,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334179,8602,730,32019,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334180,8602,853,32019,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334181,8602,21,32019,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334182,8602,851,32019,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334183,8602,729,32019,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,209000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334184,8602,790,32019,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334185,8602,654,32019,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334186,8602,678,32019,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334187,8602,5096,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334188,8602,1112,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334189,8602,1109,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334190,8602,1110,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334191,8602,1111,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334192,8602,1255,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334193,8602,1277,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334194,8602,1261,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334195,8602,1265,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334196,8602,1268,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334197,8602,1272,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL),(334198,8226,1246,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334199,8226,5282,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334200,8226,6096,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334201,8226,5272,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334202,8226,1146,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334203,8226,1154,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334204,8226,1192,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334205,8226,1164,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334206,8226,1156,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334207,8226,5092,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334208,8226,5086,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334209,8226,5087,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334210,8226,5085,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334211,8226,5088,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334212,8226,5089,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334213,8226,5356,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334214,8226,1248,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334215,8226,1276,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334216,8226,5096,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334217,8226,1088,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334218,8226,1088,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334219,8226,1088,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334220,8226,1112,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334221,8226,1109,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334222,8226,1110,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334223,8226,1111,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334224,8226,1255,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334225,8226,1277,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334226,8226,1261,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334227,8226,1265,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334228,8226,1268,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334229,8226,1272,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL),(334230,3380,1246,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334231,3380,5282,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334232,3380,6096,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334233,3380,5272,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334234,3380,1146,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334235,3380,1192,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334236,3380,1155,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334237,3380,1164,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334238,3380,1156,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334239,3380,5092,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334240,3380,5086,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334241,3380,5087,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334242,3380,5085,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334243,3380,5088,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334244,3380,5089,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334245,3380,5356,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334246,3380,1248,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334247,3380,5096,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334248,3380,1088,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334249,3380,1088,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334250,3380,1088,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334251,3380,1112,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334252,3380,1109,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334253,3380,1110,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334254,3380,1111,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334255,3380,1255,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334256,3380,1277,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334257,3380,1261,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334258,3380,1265,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334259,3380,1268,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334260,3380,1272,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL),(334261,8418,1146,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 12:46:16',0,1,NULL,NULL),(334262,7774,1246,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334263,7774,5282,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334264,7774,6096,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334265,7774,5272,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334266,7774,1146,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334267,7774,1154,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334268,7774,1192,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334269,7774,1155,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334270,7774,1164,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334271,7774,1156,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334272,7774,6065,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334273,7774,5092,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334274,7774,5086,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334275,7774,5087,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334276,7774,5085,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334277,7774,5088,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334278,7774,5089,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334279,7774,5356,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334280,7774,1248,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334281,7774,5096,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334282,7774,1088,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334283,7774,1088,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334284,7774,1088,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334285,7774,1112,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334286,7774,1109,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334287,7774,1110,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334288,7774,1111,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334289,7774,1255,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334290,7774,1277,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334291,7774,1261,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334292,7774,1265,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334293,7774,1268,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334294,7774,1272,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL),(334295,8418,6095,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 12:48:50',0,1,NULL,NULL),(334296,9241,1246,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334297,9241,5282,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334298,9241,6096,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334299,9241,5272,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334300,9241,1146,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334301,9241,1154,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334302,9241,1192,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334303,9241,1155,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334304,9241,1164,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334305,9241,1156,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334306,9241,6065,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334307,9241,1165,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334308,9241,5092,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334309,9241,5086,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334310,9241,5087,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334311,9241,5085,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334312,9241,5088,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334313,9241,5089,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334314,9241,5356,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334315,9241,1248,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334316,9241,5096,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334317,9241,1088,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334318,9241,1088,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334319,9241,1088,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334320,9241,1112,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334321,9241,1109,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334322,9241,1110,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334323,9241,1111,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334324,9241,1255,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334325,9241,1277,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334326,9241,1261,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334327,9241,1265,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334328,9241,1268,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334329,9241,1272,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL),(334330,6939,1246,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334331,6939,5282,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334332,6939,6096,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334333,6939,5272,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334334,6939,1146,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334335,6939,1154,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334336,6939,1192,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334337,6939,1156,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334338,6939,1165,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334339,6939,5092,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334340,6939,5086,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334341,6939,5087,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334342,6939,5085,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334343,6939,5088,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334344,6939,5089,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334345,6939,5356,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334346,6939,1248,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334347,6939,5096,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334348,6939,1112,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334349,6939,1109,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334350,6939,1110,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334351,6939,1111,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334352,6939,1255,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334353,6939,1277,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334354,6939,1261,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334355,6939,1266,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334356,6939,1265,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334357,6939,1268,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334358,6939,1272,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL),(334359,8418,1151,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 12:50:54',0,1,NULL,NULL),(334360,8020,1246,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334361,8020,5282,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334362,8020,6096,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334363,8020,1154,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334364,8020,1192,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334365,8020,1164,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334366,8020,1156,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334367,8020,6065,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334368,8020,5092,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334369,8020,5086,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334370,8020,5087,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334371,8020,5085,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334372,8020,5088,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334373,8020,5089,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334374,8020,5356,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334375,8020,1248,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334376,8020,1276,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334377,8020,5096,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334378,8020,1112,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334379,8020,1109,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334380,8020,1110,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334381,8020,1111,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334382,8020,1255,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334383,8020,1277,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334384,8020,1261,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334385,8020,1265,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334386,8020,1268,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334387,8020,1272,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL),(334388,7245,1246,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334389,7245,5282,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334390,7245,6096,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334391,7245,5272,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334392,7245,1146,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334393,7245,1154,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334394,7245,1192,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334395,7245,1155,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334396,7245,1164,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334397,7245,1156,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334398,7245,5092,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334399,7245,5086,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334400,7245,5087,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334401,7245,5085,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334402,7245,5088,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334403,7245,5089,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334404,7245,5356,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334405,7245,1248,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334406,7245,1276,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334407,7245,5096,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334408,7245,1088,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334409,7245,1088,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334410,7245,1088,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334411,7245,1112,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334412,7245,1109,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334413,7245,1110,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334414,7245,1111,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334415,7245,1255,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334416,7245,1277,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334417,7245,1261,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334418,7245,1265,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334419,7245,1268,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334420,7245,1272,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL),(334421,9139,1246,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334422,9139,5282,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334423,9139,6096,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334424,9139,5272,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334425,9139,1146,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334426,9139,1154,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334427,9139,1192,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334428,9139,1155,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334429,9139,1164,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334430,9139,1156,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334431,9139,6065,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334432,9139,1165,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334433,9139,5092,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334434,9139,5086,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334435,9139,5087,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334436,9139,5085,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334437,9139,5088,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334438,9139,5089,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334439,9139,5356,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334440,9139,1248,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334441,9139,5096,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334442,9139,1088,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334443,9139,1088,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334444,9139,1088,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334445,9139,1112,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334446,9139,1109,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334447,9139,1110,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334448,9139,1111,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334449,9139,1255,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334450,9139,1277,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334451,9139,1261,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334452,9139,1265,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334453,9139,1268,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334454,9139,1272,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL),(334455,8418,1153,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 12:53:35',0,1,NULL,NULL),(334456,5894,5589,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334457,5894,5588,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334458,5894,1246,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334459,5894,5282,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334460,5894,969,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334461,5894,1151,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334462,5894,1198,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334463,5894,1198,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334464,5894,1198,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334465,5894,1198,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334466,5894,1198,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334467,5894,1198,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334468,5894,5303,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334469,5894,976,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334470,5894,1192,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334471,5894,979,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334472,5894,1156,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334473,5894,6065,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334474,5894,1154,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334475,5894,5092,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334476,5894,5314,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334477,5894,5090,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334478,5894,5087,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334479,5894,5242,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334480,5894,5088,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334481,5894,5089,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334482,5894,1125,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334483,5894,1124,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334484,5894,1123,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334485,5894,1122,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334486,5894,1128,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334487,5894,1129,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334488,5894,1209,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334489,5894,1224,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334490,5894,5096,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334491,5894,985,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334492,5894,6042,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334493,5894,6042,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334494,5894,1109,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334495,5894,1110,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334496,5894,1111,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334497,5894,1112,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334498,5894,1255,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334499,5894,1261,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334500,5894,1265,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334501,5894,1268,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334502,5894,984,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334503,5894,1272,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL),(334504,9307,1246,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334505,9307,5282,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334506,9307,6096,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334507,9307,1154,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334508,9307,1192,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334509,9307,1155,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334510,9307,1164,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334511,9307,1156,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334512,9307,5092,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334513,9307,5086,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334514,9307,5087,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334515,9307,5085,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334516,9307,5088,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334517,9307,5089,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334518,9307,5356,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334519,9307,1248,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334520,9307,5096,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334521,9307,1088,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334522,9307,1088,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334523,9307,1088,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334524,9307,1112,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334525,9307,1109,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334526,9307,1110,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334527,9307,1111,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334528,9307,1255,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334529,9307,1277,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334530,9307,1261,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334531,9307,1265,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334532,9307,1268,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334533,9307,1272,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL),(334534,4259,5589,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334535,4259,5588,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334536,4259,1246,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334537,4259,5282,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334538,4259,969,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334539,4259,1198,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334540,4259,1198,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334541,4259,1198,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334542,4259,1198,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334543,4259,1198,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334544,4259,1198,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334545,4259,5303,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334546,4259,976,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334547,4259,1192,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334548,4259,979,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334549,4259,1156,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334550,4259,1164,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334551,4259,6065,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334552,4259,1154,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334553,4259,5092,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334554,4259,5314,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334555,4259,5090,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334556,4259,5087,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334557,4259,5242,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334558,4259,5088,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334559,4259,5089,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334560,4259,1125,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334561,4259,1124,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334562,4259,1123,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334563,4259,1122,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334564,4259,1128,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334565,4259,1129,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334566,4259,1209,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334567,4259,1224,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334568,4259,5096,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334569,4259,6042,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334570,4259,1088,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334571,4259,1088,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334572,4259,1088,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334573,4259,1109,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334574,4259,1110,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334575,4259,1111,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334576,4259,1112,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334577,4259,1255,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334578,4259,1261,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334579,4259,1265,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334580,4259,1268,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334581,4259,984,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL),(334582,8581,1246,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334583,8581,5282,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334584,8581,6096,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334585,8581,5272,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334586,8581,1146,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334587,8581,1154,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334588,8581,1192,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334589,8581,1155,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334590,8581,1164,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334591,8581,1156,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334592,8581,5092,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334593,8581,5086,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334594,8581,5087,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334595,8581,5085,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334596,8581,5088,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334597,8581,5089,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334598,8581,5356,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334599,8581,1248,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334600,8581,5096,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334601,8581,1088,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334602,8581,1088,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334603,8581,1088,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334604,8581,1112,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334605,8581,1109,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334606,8581,1110,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334607,8581,1111,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334608,8581,1255,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334609,8581,1277,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334610,8581,1261,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334611,8581,1265,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334612,8581,1268,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334613,8581,1272,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL),(334614,7268,1246,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334615,7268,5282,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334616,7268,5272,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334617,7268,1146,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334618,7268,1154,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334619,7268,1192,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334620,7268,1155,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334621,7268,1164,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334622,7268,1156,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334623,7268,5092,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334624,7268,5086,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334625,7268,5087,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334626,7268,5085,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334627,7268,5088,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334628,7268,5089,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334629,7268,5356,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334630,7268,1248,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334631,7268,5096,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334632,7268,1088,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334633,7268,1088,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334634,7268,1112,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334635,7268,1109,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334636,7268,1110,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334637,7268,1111,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334638,7268,1255,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334639,7268,1277,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334640,7268,1261,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334641,7268,1265,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334642,7268,1268,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334643,7268,1272,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL),(334644,4255,5589,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334645,4255,5588,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334646,4255,1246,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334647,4255,5282,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334648,4255,969,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334649,4255,1198,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334650,4255,1198,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334651,4255,1198,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334652,4255,1198,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334653,4255,1198,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334654,4255,1198,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334655,4255,5303,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334656,4255,976,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334657,4255,1192,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334658,4255,1155,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334659,4255,979,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334660,4255,1156,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334661,4255,1164,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334662,4255,6065,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334663,4255,1154,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334664,4255,5092,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334665,4255,5314,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334666,4255,5090,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334667,4255,5087,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334668,4255,5242,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334669,4255,5088,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334670,4255,5089,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334671,4255,1125,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334672,4255,1124,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334673,4255,1123,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334674,4255,1122,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334675,4255,1128,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334676,4255,1129,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334677,4255,1209,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334678,4255,1224,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334679,4255,5096,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334680,4255,6042,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334681,4255,1088,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334682,4255,1088,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334683,4255,1088,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334684,4255,1109,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334685,4255,1110,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334686,4255,1111,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334687,4255,1112,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334688,4255,1255,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334689,4255,1261,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334690,4255,1265,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334691,4255,1268,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334692,4255,984,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL),(334693,8418,1192,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 12:59:04',0,1,NULL,NULL),(334694,8418,1192,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'',1,'2006-05-23 12:59:30',1,1,'2006-05-23 12:59:51','nullWrong entry/indication  by clinician'),(334695,5156,1146,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 13:10:57',0,1,NULL,NULL),(334696,5040,1246,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 13:16:39',0,1,NULL,NULL),(334697,4684,5096,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 13:23:18',0,1,NULL,NULL),(334698,2715,5356,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 13:27:52',0,1,NULL,NULL),(334699,3395,5356,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 13:30:17',0,1,NULL,NULL),(334700,3395,1248,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 13:30:37',0,1,NULL,NULL),(334701,797,5356,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 13:33:33',0,1,NULL,NULL),(334702,797,1248,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 13:33:50',0,1,NULL,NULL),(334703,7442,1088,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 13:34:49',0,1,NULL,NULL),(334704,7707,1246,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334705,7707,5282,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334706,7707,6096,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334707,7707,1154,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334708,7707,1192,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334709,7707,1156,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334710,7707,5092,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334711,7707,5086,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334712,7707,5087,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334713,7707,5085,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334714,7707,5088,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334715,7707,5089,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334716,7707,5356,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334717,7707,1248,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334718,7707,5497,32073,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334719,7707,730,32073,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334720,7707,853,32073,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334721,7707,5096,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334722,7707,1112,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334723,7707,1109,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334724,7707,1110,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334725,7707,1111,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334726,7707,1255,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334727,7707,1277,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334728,7707,1261,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334729,7707,1265,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334730,7707,1268,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334731,7707,1272,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL),(334732,7442,1088,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 13:35:25',0,1,NULL,NULL),(334733,7442,1088,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 13:36:01',0,1,NULL,NULL),(334734,2029,1088,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 13:38:51',0,1,NULL,NULL),(334735,4734,1246,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334736,4734,5282,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334737,4734,6096,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334738,4734,5272,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334739,4734,1146,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334740,4734,1154,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334741,4734,1192,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334742,4734,1156,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334743,4734,1156,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334744,4734,1165,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334745,4734,5092,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334746,4734,5086,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334747,4734,5087,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334748,4734,5085,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334749,4734,5088,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334750,4734,5089,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334751,4734,5356,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334752,4734,1248,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334753,4734,5497,32075,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334754,4734,730,32075,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334755,4734,853,32075,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,607,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334756,4734,5096,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334757,4734,1112,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334758,4734,1109,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334759,4734,1110,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334760,4734,1111,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334761,4734,1255,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334762,4734,1277,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334763,4734,1261,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334764,4734,1265,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334765,4734,1268,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334766,4734,1272,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL),(334767,8076,1246,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334768,8076,5282,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334769,8076,6096,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334770,8076,5272,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334771,8076,1146,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334772,8076,1154,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334773,8076,1192,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334774,8076,1155,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334775,8076,1164,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334776,8076,1156,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334777,8076,5092,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334778,8076,5086,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334779,8076,5087,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334780,8076,5085,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334781,8076,5088,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334782,8076,5089,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334783,8076,5356,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334784,8076,1248,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334785,8076,5096,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334786,8076,1088,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334787,8076,1088,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334788,8076,1088,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334789,8076,1112,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334790,8076,1109,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334791,8076,1110,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334792,8076,1111,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334793,8076,1255,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334794,8076,1277,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334795,8076,1261,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334796,8076,1265,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334797,8076,1268,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334798,8076,1272,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL),(334799,5985,1246,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334800,5985,5282,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334801,5985,6096,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334802,5985,5272,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334803,5985,1146,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334804,5985,1154,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334805,5985,1192,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334806,5985,5092,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334807,5985,5086,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334808,5985,5087,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334809,5985,5085,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334810,5985,5088,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334811,5985,5089,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334812,5985,5356,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334813,5985,1248,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334814,5985,5096,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334815,5985,1112,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334816,5985,1109,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334817,5985,1110,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334818,5985,1111,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334819,5985,1255,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334820,5985,1277,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334821,5985,1261,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334822,5985,1265,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334823,5985,1268,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334824,5985,1271,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334825,5985,1272,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL),(334826,7581,1246,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334827,7581,5282,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334828,7581,5272,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334829,7581,1146,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334830,7581,1154,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334831,7581,1192,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334832,7581,1155,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334833,7581,1164,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334834,7581,1156,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334835,7581,5092,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334836,7581,5086,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334837,7581,5087,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334838,7581,5085,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334839,7581,5088,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334840,7581,5089,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334841,7581,5356,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334842,7581,1248,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334843,7581,5096,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334844,7581,1088,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334845,7581,1088,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334846,7581,1088,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334847,7581,1112,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334848,7581,1109,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334849,7581,1110,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334850,7581,1111,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334851,7581,1255,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334852,7581,1277,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334853,7581,1261,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334854,7581,1265,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334855,7581,1268,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334856,7581,1271,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334857,7581,1271,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334858,7581,1271,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334859,7581,1271,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334860,7581,1272,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL),(334861,8547,1246,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334862,8547,5282,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334863,8547,6096,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334864,8547,1154,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334865,8547,1192,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334866,8547,1155,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334867,8547,1164,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334868,8547,1156,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334869,8547,5092,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334870,8547,5086,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334871,8547,5087,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334872,8547,5085,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334873,8547,5088,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334874,8547,5089,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334875,8547,5356,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334876,8547,1248,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334877,8547,952,32102,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1290,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334878,8547,5497,32102,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334879,8547,730,32102,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334880,8547,853,32102,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,425,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334881,8547,21,32102,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334882,8547,851,32102,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334883,8547,729,32102,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334884,8547,790,32102,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334885,8547,654,32102,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334886,8547,678,32102,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334887,8547,5096,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334888,8547,6042,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334889,8547,1088,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334890,8547,1088,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334891,8547,1088,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334892,8547,1112,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334893,8547,1109,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334894,8547,1110,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334895,8547,1111,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334896,8547,1255,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334897,8547,1277,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334898,8547,1261,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334899,8547,1265,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334900,8547,1268,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334901,8547,1272,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL),(334902,8921,1246,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334903,8921,5282,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334904,8921,6096,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334905,8921,5272,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334906,8921,1146,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334907,8921,1154,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334908,8921,1192,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334909,8921,1155,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334910,8921,1164,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334911,8921,1156,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334912,8921,5092,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334913,8921,5086,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334914,8921,5087,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334915,8921,5085,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334916,8921,5088,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334917,8921,5089,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334918,8921,5356,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334919,8921,1248,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334920,8921,5096,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334921,8921,1088,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334922,8921,1088,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334923,8921,1088,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334924,8921,1112,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334925,8921,1109,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334926,8921,1110,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334927,8921,1111,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334928,8921,1255,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334929,8921,1277,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334930,8921,1261,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334931,8921,1265,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334932,8921,1268,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334933,8921,1272,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL),(334934,7742,1246,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334935,7742,5282,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334936,7742,6096,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334937,7742,5272,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334938,7742,1146,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334939,7742,1154,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334940,7742,1192,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334941,7742,1156,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334942,7742,5092,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334943,7742,5086,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334944,7742,5087,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334945,7742,5085,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334946,7742,5088,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334947,7742,5089,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334948,7742,5356,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334949,7742,1248,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334950,7742,5497,32107,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334951,7742,730,32107,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334952,7742,853,32107,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,535,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334953,7742,5096,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334954,7742,1112,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334955,7742,1109,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334956,7742,1110,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334957,7742,1111,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334958,7742,1255,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334959,7742,1277,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334960,7742,1261,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334961,7742,1265,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334962,7742,1268,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334963,7742,1272,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL),(334964,4627,1246,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334965,4627,5282,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334966,4627,6096,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334967,4627,5272,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334968,4627,1146,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334969,4627,1192,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334970,4627,1164,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334971,4627,6065,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334972,4627,5092,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334973,4627,5086,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334974,4627,5087,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334975,4627,5085,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334976,4627,5088,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334977,4627,5089,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334978,4627,5356,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334979,4627,1248,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334980,4627,5096,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334981,4627,1088,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334982,4627,1088,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334983,4627,1088,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334984,4627,1112,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334985,4627,1109,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334986,4627,1110,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334987,4627,1111,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334988,4627,1255,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334989,4627,1277,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334990,4627,1261,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334991,4627,1265,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334992,4627,1268,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334993,4627,1271,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334994,4627,1271,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334995,4627,1271,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL),(334996,6075,1246,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(334997,6075,5282,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(334998,6075,6096,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(334999,6075,5272,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335000,6075,1146,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335001,6075,1154,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335002,6075,1192,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335003,6075,1155,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335004,6075,1164,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335005,6075,1156,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335006,6075,5092,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335007,6075,5086,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335008,6075,5087,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335009,6075,5085,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335010,6075,5088,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335011,6075,5089,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335012,6075,5356,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335013,6075,1248,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335014,6075,5096,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335015,6075,1088,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335016,6075,1088,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335017,6075,1088,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335018,6075,1109,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335019,6075,1110,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335020,6075,1255,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335021,6075,1277,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335022,6075,1261,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335023,6075,1265,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335024,6075,1268,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335025,6075,1271,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335026,6075,1271,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335027,6075,1271,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335028,6075,1271,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335029,6075,1272,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL),(335030,6356,1246,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335031,6356,5282,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335032,6356,6096,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335033,6356,1154,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335034,6356,1192,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335035,6356,1155,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335036,6356,1164,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335037,6356,1156,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335038,6356,5092,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335039,6356,5086,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335040,6356,5087,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335041,6356,5085,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335042,6356,5088,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335043,6356,5089,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335044,6356,5356,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335045,6356,1248,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335046,6356,5096,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335047,6356,1088,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335048,6356,1088,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335049,6356,1088,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335050,6356,1112,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335051,6356,1109,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335052,6356,1110,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335053,6356,1111,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335054,6356,1255,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335055,6356,1277,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335056,6356,1261,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335057,6356,1265,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335058,6356,1268,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335059,6356,1272,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL),(335060,5207,1246,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335061,5207,5282,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335062,5207,6096,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335063,5207,5272,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335064,5207,1146,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335065,5207,1154,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335066,5207,1192,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335067,5207,1155,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335068,5207,1164,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335069,5207,1156,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335070,5207,5092,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335071,5207,5086,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335072,5207,5087,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335073,5207,5085,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335074,5207,5088,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335075,5207,5089,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335076,5207,5356,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335077,5207,1248,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335078,5207,5096,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335079,5207,1088,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335080,5207,1088,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335081,5207,1088,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335082,5207,1112,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335083,5207,1109,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335084,5207,1110,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335085,5207,1111,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335086,5207,1255,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335087,5207,1277,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335088,5207,1261,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335089,5207,1265,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335090,5207,1268,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335091,5207,1272,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL),(335092,4206,5589,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335093,4206,5588,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335094,4206,1246,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335095,4206,5282,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335096,4206,969,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335097,4206,1151,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335098,4206,1198,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335099,4206,1198,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335100,4206,1198,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335101,4206,1198,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335102,4206,1198,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335103,4206,1198,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335104,4206,5303,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335105,4206,976,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335106,4206,1192,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335107,4206,979,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335108,4206,1156,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335109,4206,6065,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335110,4206,1154,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335111,4206,5092,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335112,4206,5314,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335113,4206,5090,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335114,4206,5087,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335115,4206,5242,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335116,4206,5088,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335117,4206,5089,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335118,4206,1125,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335119,4206,1124,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335120,4206,1123,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335121,4206,1122,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335122,4206,1128,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335123,4206,1129,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335124,4206,1209,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335125,4206,1224,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335126,4206,5096,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335127,4206,985,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335128,4206,6042,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335129,4206,1109,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335130,4206,1110,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335131,4206,1111,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335132,4206,1112,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335133,4206,1255,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335134,4206,1261,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335135,4206,1265,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335136,4206,1268,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335137,4206,984,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL),(335138,7872,1246,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335139,7872,5282,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335140,7872,6096,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335141,7872,1154,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335142,7872,1192,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335143,7872,1156,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335144,7872,5092,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335145,7872,5086,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335146,7872,5087,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335147,7872,5085,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335148,7872,5088,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335149,7872,5089,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335150,7872,5356,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335151,7872,1248,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335152,7872,5096,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335153,7872,1112,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335154,7872,1109,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335155,7872,1110,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335156,7872,1111,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335157,7872,1255,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335158,7872,1277,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335159,7872,1261,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335160,7872,1265,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335161,7872,1268,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335162,7872,1272,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL),(335163,5874,1246,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335164,5874,1151,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335165,5874,5303,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335166,5874,976,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335167,5874,1192,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335168,5874,979,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335169,5874,1156,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335170,5874,6065,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335171,5874,1154,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335172,5874,5092,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335173,5874,5314,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335174,5874,5090,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335175,5874,5087,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335176,5874,5242,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335177,5874,5088,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335178,5874,5089,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335179,5874,1125,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335180,5874,1124,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335181,5874,1123,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335182,5874,1122,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335183,5874,1128,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335184,5874,1129,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335185,5874,1209,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335186,5874,1224,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335187,5874,5096,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335188,5874,985,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335189,5874,6042,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335190,5874,1109,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335191,5874,1110,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335192,5874,1111,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335193,5874,1112,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335194,5874,1255,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335195,5874,1261,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335196,5874,1265,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335197,5874,1268,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335198,5874,984,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335199,5874,1272,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL),(335200,5849,5589,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335201,5849,5588,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335202,5849,1246,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335203,5849,5282,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335204,5849,969,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335205,5849,1151,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335206,5849,1198,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335207,5849,1198,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335208,5849,1198,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335209,5849,1198,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335210,5849,1198,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335211,5849,1198,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335212,5849,5303,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335213,5849,976,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335214,5849,1192,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335215,5849,1155,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335216,5849,979,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335217,5849,1156,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335218,5849,1164,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335219,5849,6065,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335220,5849,6077,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335221,5849,1154,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335222,5849,5092,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335223,5849,5314,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335224,5849,5090,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335225,5849,5087,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335226,5849,5242,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335227,5849,5088,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335228,5849,5089,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335229,5849,1125,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335230,5849,1124,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335231,5849,1123,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335232,5849,1122,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335233,5849,1128,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335234,5849,1129,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335235,5849,1209,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335236,5849,1224,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335237,5849,5096,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335238,5849,985,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335239,5849,1088,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335240,5849,1088,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335241,5849,1088,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335242,5849,1109,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335243,5849,1110,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335244,5849,1111,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335245,5849,1112,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335246,5849,1255,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335247,5849,1261,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335248,5849,1265,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335249,5849,1268,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335250,5849,984,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335251,5849,1272,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL),(335252,5608,1246,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335253,5608,5282,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335254,5608,6096,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335255,5608,5272,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335256,5608,1146,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335257,5608,1154,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335258,5608,1192,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335259,5608,1155,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335260,5608,1164,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335261,5608,1156,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335262,5608,1165,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335263,5608,5092,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335264,5608,5086,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335265,5608,5087,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335266,5608,5085,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335267,5608,5088,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335268,5608,5089,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335269,5608,5356,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335270,5608,1248,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335271,5608,5096,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335272,5608,6042,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335273,5608,1088,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335274,5608,1088,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335275,5608,1088,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335276,5608,1112,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335277,5608,1109,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335278,5608,1110,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335279,5608,1111,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335280,5608,1255,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335281,5608,1277,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335282,5608,1261,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335283,5608,1265,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335284,5608,1268,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335285,5608,1272,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL),(335286,5166,5589,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335287,5166,5588,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335288,5166,1246,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335289,5166,5282,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335290,5166,969,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335291,5166,1151,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335292,5166,1198,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335293,5166,1198,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335294,5166,1198,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335295,5166,1198,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335296,5166,1198,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335297,5166,1198,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335298,5166,5303,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335299,5166,976,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335300,5166,1192,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335301,5166,979,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335302,5166,1156,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335303,5166,1164,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335304,5166,6065,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335305,5166,1154,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335306,5166,5092,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335307,5166,5314,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335308,5166,5090,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335309,5166,5087,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335310,5166,5242,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335311,5166,5088,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335312,5166,5089,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335313,5166,1125,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335314,5166,1124,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335315,5166,1123,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335316,5166,1122,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335317,5166,1128,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335318,5166,1129,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335319,5166,1209,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335320,5166,1224,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335321,5166,5497,32150,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,493,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335322,5166,730,32150,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335323,5166,853,32150,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335324,5166,21,32150,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335325,5166,851,32150,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335326,5166,729,32150,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335327,5166,678,32150,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335328,5166,5096,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335329,5166,985,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335330,5166,6042,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335331,5166,6042,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335332,5166,1088,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335333,5166,1088,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335334,5166,1088,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335335,5166,1109,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335336,5166,1110,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335337,5166,1111,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335338,5166,1112,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335339,5166,1255,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335340,5166,1261,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335341,5166,1265,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335342,5166,1268,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335343,5166,984,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335344,5166,1272,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL),(335345,6522,1246,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335346,6522,5282,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335347,6522,6096,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335348,6522,5272,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335349,6522,1146,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335350,6522,1154,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335351,6522,1192,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335352,6522,1156,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335353,6522,1165,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335354,6522,5092,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335355,6522,5086,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335356,6522,5087,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335357,6522,5085,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335358,6522,5088,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335359,6522,5089,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335360,6522,5356,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335361,6522,1248,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335362,6522,5096,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335363,6522,1112,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335364,6522,1109,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335365,6522,1110,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335366,6522,1111,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335367,6522,1255,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335368,6522,1277,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335369,6522,1261,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335370,6522,1265,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335371,6522,1268,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335372,6522,1272,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL),(335373,4156,1246,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335374,4156,5282,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335375,4156,6096,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335376,4156,5272,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335377,4156,1146,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335378,4156,1154,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335379,4156,1192,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335380,4156,1155,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335381,4156,1164,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335382,4156,1156,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335383,4156,1165,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335384,4156,5092,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335385,4156,5086,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335386,4156,5087,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335387,4156,5085,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335388,4156,5088,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335389,4156,5089,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335390,4156,5356,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335391,4156,1248,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335392,4156,5096,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335393,4156,1088,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335394,4156,1088,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335395,4156,1088,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335396,4156,1112,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335397,4156,1109,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335398,4156,1110,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335399,4156,1111,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335400,4156,1255,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335401,4156,1277,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335402,4156,1261,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335403,4156,1265,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335404,4156,1268,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335405,4156,1272,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335406,5260,1246,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335407,5260,5282,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335408,5260,6096,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335409,5260,5272,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335410,5260,1146,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335411,5260,1154,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335412,5260,1192,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335413,5260,5092,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335414,5260,5086,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335415,5260,5087,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335416,5260,5085,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335417,5260,5088,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335418,5260,5089,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335419,5260,5356,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335420,5260,1248,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335421,5260,5497,32159,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,405,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335422,5260,730,32159,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335423,5260,853,32159,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335424,5260,1276,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335425,5260,5096,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335426,5260,6042,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335427,5260,1112,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335428,5260,1109,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335429,5260,1110,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335430,5260,1111,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335431,5260,1255,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335432,5260,1277,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335433,5260,1261,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335434,5260,1265,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335435,5260,1268,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335436,5260,1272,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL),(335437,5997,5589,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335438,5997,5588,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335439,5997,1246,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335440,5997,5282,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335441,5997,969,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335442,5997,1151,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335443,5997,1198,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335444,5997,1198,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335445,5997,1198,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335446,5997,1198,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335447,5997,1198,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335448,5997,5303,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335449,5997,976,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335450,5997,1192,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335451,5997,979,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335452,5997,1156,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335453,5997,6065,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335454,5997,1154,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335455,5997,5092,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335456,5997,5314,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335457,5997,5090,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335458,5997,5087,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335459,5997,5242,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335460,5997,5088,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335461,5997,5089,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335462,5997,1125,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335463,5997,1124,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335464,5997,1123,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335465,5997,1122,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335466,5997,1128,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335467,5997,1129,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335468,5997,1209,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335469,5997,1224,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335470,5997,5096,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335471,5997,6042,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335472,5997,1109,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335473,5997,1110,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335474,5997,1111,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335475,5997,1112,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335476,5997,1255,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335477,5997,1261,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335478,5997,1265,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335479,5997,1268,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335480,5997,984,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335481,5997,1272,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL),(335482,5421,5589,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335483,5421,5588,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335484,5421,1246,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335485,5421,5282,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335486,5421,969,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335487,5421,5303,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335488,5421,976,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335489,5421,1192,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335490,5421,979,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335491,5421,1156,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335492,5421,6065,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335493,5421,1154,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335494,5421,5092,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335495,5421,5314,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335496,5421,5090,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335497,5421,5087,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335498,5421,5242,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335499,5421,5088,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335500,5421,5089,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335501,5421,1209,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335502,5421,1224,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335503,5421,5497,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1699,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',1,1,'2006-06-02 10:18:13','clinician had not indicated the test dates on the paper form . (new obsId: 1440303)'),(335504,5421,730,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',1,1,'2006-06-02 10:19:06','clinician had not indicated the test dates on the paper form . (new obsId: 1440403)'),(335505,5421,21,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',1,1,'2006-06-02 10:20:04','clinician had not indicated the test dates on the paper form . (new obsId: 1440540)'),(335506,5421,851,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',1,1,'2006-06-02 10:20:45','clinician had not indicated the test dates on the paper form . (new obsId: 1440573)'),(335507,5421,729,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',1,1,'2006-06-02 10:21:10','clinician had not indicated the test dates on the paper form . (new obsId: 1440604)'),(335508,5421,790,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',1,1,'2006-06-02 10:21:29','clinician had not indicated the test dates on the paper form . (new obsId: 1440646)'),(335509,5421,654,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',1,1,'2006-06-02 10:23:15','clinician had not indicated the test dates on the paper form . (new obsId: 1441083)'),(335510,5421,678,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',1,1,'2006-06-02 10:21:47','clinician had not indicated the test dates on the paper form . (new obsId: 1440715)'),(335511,5421,6042,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335512,5421,1109,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335513,5421,1110,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335514,5421,1111,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335515,5421,1112,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335516,5421,1255,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335517,5421,1261,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335518,5421,1265,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335519,5421,1268,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335520,5421,984,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335521,5421,1272,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL),(335522,3887,1246,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335523,3887,5282,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335524,3887,6096,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335525,3887,1154,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335526,3887,1192,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335527,3887,5092,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335528,3887,5086,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335529,3887,5087,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335530,3887,5085,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335531,3887,5088,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335532,3887,5089,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335533,3887,5356,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335534,3887,1248,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335535,3887,5096,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335536,3887,1112,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335537,3887,1109,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335538,3887,1110,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335539,3887,1111,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335540,3887,1255,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335541,3887,1277,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335542,3887,1261,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335543,3887,1265,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335544,3887,1268,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335545,3887,1272,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL),(335546,6530,1246,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335547,6530,5282,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335548,6530,6096,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335549,6530,5272,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335550,6530,1146,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335551,6530,1154,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335552,6530,1192,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335553,6530,1155,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335554,6530,1164,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335555,6530,1156,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335556,6530,5092,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335557,6530,5086,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335558,6530,5087,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335559,6530,5085,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335560,6530,5088,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335561,6530,5089,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335562,6530,5356,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335563,6530,1248,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335564,6530,1276,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335565,6530,5096,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335566,6530,1088,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335567,6530,1088,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335568,6530,1088,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335569,6530,1112,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335570,6530,1109,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335571,6530,1110,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335572,6530,1111,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335573,6530,1255,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335574,6530,1277,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335575,6530,1261,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335576,6530,1265,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335577,6530,1268,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335578,6530,1271,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335579,6530,1271,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335580,6530,1271,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL),(335581,4467,5589,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335582,4467,5588,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335583,4467,1246,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335584,4467,5282,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335585,4467,969,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335586,4467,1151,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335587,4467,1198,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335588,4467,1198,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335589,4467,1198,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335590,4467,1198,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335591,4467,1198,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335592,4467,1198,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335593,4467,5303,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335594,4467,976,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335595,4467,1192,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335596,4467,979,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335597,4467,1156,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335598,4467,6065,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335599,4467,1154,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335600,4467,5092,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335601,4467,5314,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335602,4467,5090,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335603,4467,5087,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335604,4467,5242,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335605,4467,5088,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335606,4467,5089,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335607,4467,1125,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335608,4467,1124,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335609,4467,1123,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335610,4467,1122,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335611,4467,1128,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335612,4467,1129,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335613,4467,1209,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335614,4467,1224,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335615,4467,5096,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335616,4467,985,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335617,4467,6042,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335618,4467,1109,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335619,4467,1110,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335620,4467,1111,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335621,4467,1112,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335622,4467,1255,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335623,4467,1261,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335624,4467,1265,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335625,4467,1268,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335626,4467,984,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335627,4467,1272,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL),(335628,1130,1246,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335629,1130,5282,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335630,1130,6096,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335631,1130,1154,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335632,1130,1192,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335633,1130,1155,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335634,1130,1164,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335635,1130,1156,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335636,1130,5092,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335637,1130,5086,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335638,1130,5087,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335639,1130,5085,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335640,1130,5088,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335641,1130,5089,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335642,1130,5356,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335643,1130,1248,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335644,1130,1276,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335645,1130,5096,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335646,1130,1088,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335647,1130,1088,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335648,1130,1088,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335649,1130,1112,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335650,1130,1109,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335651,1130,1110,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335652,1130,1111,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335653,1130,1255,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335654,1130,1277,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335655,1130,1261,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335656,1130,1265,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335657,1130,1268,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335658,1130,1272,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL),(335659,4211,1246,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335660,4211,5282,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335661,4211,6096,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335662,4211,5272,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335663,4211,1146,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335664,4211,1154,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335665,4211,1192,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335666,4211,1155,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335667,4211,1164,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335668,4211,1156,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335669,4211,6065,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335670,4211,5092,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335671,4211,5086,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335672,4211,5087,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335673,4211,5085,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335674,4211,5088,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335675,4211,5089,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335676,4211,5356,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335677,4211,1248,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335678,4211,1276,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335679,4211,5096,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335680,4211,1088,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335681,4211,1088,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335682,4211,1088,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335683,4211,1112,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335684,4211,1109,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335685,4211,1110,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335686,4211,1111,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335687,4211,1255,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335688,4211,1277,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335689,4211,1261,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335690,4211,1265,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335691,4211,1268,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335692,4211,1271,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335693,4211,1271,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335694,4211,1271,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335695,4211,1272,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL),(335696,5323,5589,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335697,5323,5588,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335698,5323,1246,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335699,5323,5282,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335700,5323,969,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335701,5323,1151,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335702,5323,1198,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335703,5323,1198,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335704,5323,1198,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335705,5323,1198,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335706,5323,1198,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335707,5323,1198,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335708,5323,5303,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335709,5323,976,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335710,5323,1192,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335711,5323,979,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335712,5323,1156,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335713,5323,1164,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335714,5323,6065,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335715,5323,6077,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335716,5323,1154,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335717,5323,5092,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335718,5323,5314,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335719,5323,5090,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335720,5323,5087,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335721,5323,5242,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335722,5323,5088,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335723,5323,5089,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335724,5323,1125,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335725,5323,1124,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335726,5323,1123,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335727,5323,1122,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335728,5323,1128,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335729,5323,1129,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335730,5323,1209,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335731,5323,1224,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335732,5323,5096,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335733,5323,985,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335734,5323,1088,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335735,5323,1088,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335736,5323,1088,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335737,5323,1109,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335738,5323,1110,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335739,5323,1111,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335740,5323,1112,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335741,5323,1255,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335742,5323,1261,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335743,5323,1265,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335744,5323,1268,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335745,5323,984,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335746,5323,1272,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL),(335747,5802,1246,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335748,5802,5282,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335749,5802,6096,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335750,5802,5272,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335751,5802,1146,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335752,5802,1154,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335753,5802,1192,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335754,5802,1155,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335755,5802,1164,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335756,5802,1156,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335757,5802,6065,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335758,5802,5092,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335759,5802,5086,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335760,5802,5087,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335761,5802,5085,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335762,5802,5088,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335763,5802,5089,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335764,5802,5356,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335765,5802,1248,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335766,5802,1276,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335767,5802,5096,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335768,5802,1088,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335769,5802,1088,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335770,5802,1088,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335771,5802,1112,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335772,5802,1109,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335773,5802,1110,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335774,5802,1111,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335775,5802,1255,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335776,5802,1277,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335777,5802,1261,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335778,5802,1265,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335779,5802,1268,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335780,5802,1272,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL),(335781,5933,5589,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335782,5933,5588,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335783,5933,1246,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335784,5933,5282,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335785,5933,969,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335786,5933,1151,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335787,5933,1198,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335788,5933,1198,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335789,5933,1198,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335790,5933,1198,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335791,5933,1198,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335792,5933,5303,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335793,5933,976,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335794,5933,1192,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335795,5933,979,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335796,5933,1156,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335797,5933,6065,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335798,5933,1154,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335799,5933,5092,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335800,5933,5314,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335801,5933,5090,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335802,5933,5087,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335803,5933,5242,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335804,5933,5088,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335805,5933,5089,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335806,5933,1125,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335807,5933,1124,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335808,5933,1123,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335809,5933,1122,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335810,5933,1128,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335811,5933,1129,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335812,5933,1209,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335813,5933,1224,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335814,5933,5096,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335815,5933,985,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335816,5933,6042,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335817,5933,1109,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335818,5933,1110,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335819,5933,1111,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335820,5933,1112,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335821,5933,1255,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335822,5933,1261,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335823,5933,1265,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335824,5933,1268,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335825,5933,984,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335826,5933,1272,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL),(335827,4750,5589,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335828,4750,5588,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335829,4750,1246,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335830,4750,5282,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335831,4750,969,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335832,4750,1151,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335833,4750,1198,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335834,4750,1198,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335835,4750,1198,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335836,4750,1198,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335837,4750,1198,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335838,4750,1198,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335839,4750,5303,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335840,4750,976,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335841,4750,1192,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335842,4750,979,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335843,4750,1156,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335844,4750,6065,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335845,4750,1154,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335846,4750,5092,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335847,4750,5314,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335848,4750,5090,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335849,4750,5087,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335850,4750,5242,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335851,4750,5088,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335852,4750,5089,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335853,4750,1125,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335854,4750,1124,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335855,4750,1123,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335856,4750,1122,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335857,4750,1128,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335858,4750,1129,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335859,4750,1209,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335860,4750,1224,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335861,4750,5096,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335862,4750,985,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335863,4750,1109,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335864,4750,1110,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335865,4750,1111,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335866,4750,1112,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335867,4750,1255,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335868,4750,1261,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335869,4750,1265,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335870,4750,1268,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335871,4750,984,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335872,4750,1272,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335873,6724,1246,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335874,6724,5282,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335875,6724,6096,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335876,6724,5272,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335877,6724,1146,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335878,6724,1154,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335879,6724,1192,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335880,6724,1156,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335881,6724,6077,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335882,6724,5092,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335883,6724,5086,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335884,6724,5087,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335885,6724,5085,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335886,6724,5088,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335887,6724,5089,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335888,6724,5356,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335889,6724,1248,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335890,6724,5096,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335891,6724,6042,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335892,6724,1112,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335893,6724,1109,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335894,6724,1110,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335895,6724,1111,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335896,6724,1255,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335897,6724,1277,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335898,6724,1261,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335899,6724,1265,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335900,6724,1268,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335901,6724,1272,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL),(335902,866,1246,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335903,866,5282,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335904,866,6096,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335905,866,1154,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335906,866,1192,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335907,866,1155,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335908,866,1164,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335909,866,1156,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335910,866,6065,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335911,866,5092,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335912,866,5086,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335913,866,5087,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335914,866,5085,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335915,866,5088,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335916,866,5089,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335917,866,5356,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335918,866,1248,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335919,866,5096,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335920,866,1088,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335921,866,1088,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335922,866,1088,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335923,866,1112,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335924,866,1109,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335925,866,1110,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335926,866,1111,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335927,866,1255,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335928,866,1277,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335929,866,1261,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335930,866,1265,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335931,866,1268,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL),(335932,4292,5589,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335933,4292,5588,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335934,4292,1246,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335935,4292,5282,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335936,4292,969,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335937,4292,1151,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335938,4292,1198,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335939,4292,1198,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335940,4292,1198,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335941,4292,1198,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335942,4292,1198,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335943,4292,1198,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335944,4292,5303,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335945,4292,976,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335946,4292,1192,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335947,4292,979,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335948,4292,1156,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335949,4292,6065,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335950,4292,1154,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335951,4292,5092,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335952,4292,5314,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335953,4292,5090,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335954,4292,5087,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335955,4292,5242,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335956,4292,5088,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335957,4292,5089,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335958,4292,1125,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335959,4292,1124,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335960,4292,1123,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335961,4292,1122,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335962,4292,1128,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335963,4292,1129,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335964,4292,1209,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335965,4292,1224,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335966,4292,5096,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335967,4292,985,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335968,4292,1109,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335969,4292,1110,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335970,4292,1111,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335971,4292,1112,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335972,4292,1255,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335973,4292,1261,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335974,4292,1265,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335975,4292,1268,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335976,4292,984,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335977,4292,1272,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL),(335978,4573,5588,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335979,4573,1246,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335980,4573,5282,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335981,4573,969,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335982,4573,1151,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335983,4573,1198,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335984,4573,1198,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335985,4573,1198,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335986,4573,1198,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335987,4573,1198,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335988,4573,1198,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335989,4573,5303,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335990,4573,976,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335991,4573,1192,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335992,4573,979,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335993,4573,1156,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335994,4573,6065,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335995,4573,1154,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335996,4573,5092,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335997,4573,5314,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335998,4573,5090,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(335999,4573,5087,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336000,4573,5242,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336001,4573,5088,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336002,4573,5089,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336003,4573,1125,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336004,4573,1124,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336005,4573,1123,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336006,4573,1122,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336007,4573,1128,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336008,4573,1129,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336009,4573,1209,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336010,4573,1224,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336011,4573,5497,32242,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,634,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336012,4573,730,32242,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336013,4573,853,32242,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336014,4573,790,32242,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336015,4573,654,32242,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336016,4573,5096,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336017,4573,985,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336018,4573,6042,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336019,4573,1109,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336020,4573,1110,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336021,4573,1111,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336022,4573,1112,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336023,4573,1255,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336024,4573,1261,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336025,4573,1262,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336026,4573,1265,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336027,4573,1268,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336028,4573,984,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336029,4573,1272,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL),(336030,7026,1246,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336031,7026,5282,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336032,7026,6096,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336033,7026,5272,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336034,7026,1146,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336035,7026,1154,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336036,7026,1192,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336037,7026,1155,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336038,7026,1164,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336039,7026,1156,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336040,7026,5092,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336041,7026,5086,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336042,7026,5087,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336043,7026,5085,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336044,7026,5089,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336045,7026,5356,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336046,7026,1248,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336047,7026,5096,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336048,7026,1088,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336049,7026,1088,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336050,7026,1088,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336051,7026,1112,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336052,7026,1109,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336053,7026,1110,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336054,7026,1111,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336055,7026,1255,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336056,7026,1277,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336057,7026,1261,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336058,7026,1265,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336059,7026,1268,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336060,7026,1272,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL),(336061,1245,1246,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336062,1245,5282,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336063,1245,6096,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336064,1245,5272,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336065,1245,1146,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336066,1245,1154,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336067,1245,1192,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336068,1245,5092,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336069,1245,5086,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336070,1245,5087,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336071,1245,5085,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336072,1245,5088,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336073,1245,5089,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336074,1245,5356,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336075,1245,1248,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336076,1245,5096,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336077,1245,1112,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336078,1245,1109,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336079,1245,1110,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336080,1245,1111,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336081,1245,1255,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336082,1245,1277,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336083,1245,1261,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336084,1245,1265,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336085,1245,1268,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL),(336086,5879,1246,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336087,5879,5282,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336088,5879,6096,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336089,5879,5272,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336090,5879,1146,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336091,5879,1154,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336092,5879,1192,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336093,5879,1155,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336094,5879,1164,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336095,5879,1156,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336096,5879,1165,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336097,5879,5092,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336098,5879,5086,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336099,5879,5087,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336100,5879,5085,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336101,5879,5088,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336102,5879,5089,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336103,5879,5356,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336104,5879,1248,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336105,5879,1276,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336106,5879,5096,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336107,5879,1088,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336108,5879,1088,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336109,5879,1088,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336110,5879,1112,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336111,5879,1109,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336112,5879,1110,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336113,5879,1111,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336114,5879,1255,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336115,5879,1277,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336116,5879,1261,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336117,5879,1265,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336118,5879,1268,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336119,5879,1272,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL),(336120,7495,1246,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336121,7495,5282,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336122,7495,6096,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336123,7495,5272,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336124,7495,1146,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336125,7495,1154,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336126,7495,1192,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336127,7495,1155,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336128,7495,1164,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336129,7495,1156,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336130,7495,6065,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336131,7495,5092,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336132,7495,5086,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336133,7495,5087,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336134,7495,5085,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336135,7495,5088,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336136,7495,5089,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336137,7495,5356,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336138,7495,1248,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336139,7495,5096,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336140,7495,1088,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336141,7495,1088,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336142,7495,1088,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336143,7495,1112,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336144,7495,1109,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336145,7495,1110,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336146,7495,1111,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336147,7495,1255,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336148,7495,1277,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336149,7495,1261,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336150,7495,1265,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336151,7495,1268,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336152,7495,1272,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL),(336153,205,1246,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336154,205,5282,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336155,205,6096,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336156,205,1154,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336157,205,1192,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336158,205,1164,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336159,205,1156,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336160,205,6065,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336161,205,5092,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336162,205,5086,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336163,205,5087,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336164,205,5085,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336165,205,5088,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336166,205,5089,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336167,205,5356,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336168,205,1248,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336169,205,5096,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336170,205,1088,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336171,205,1088,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336172,205,1088,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336173,205,1112,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336174,205,1109,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336175,205,1110,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336176,205,1111,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336177,205,1255,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336178,205,1277,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336179,205,1261,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336180,205,1265,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336181,205,1268,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336182,205,1271,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336183,205,1271,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336184,205,1271,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336185,205,1271,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL),(336186,649,1246,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336187,649,5282,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336188,649,6096,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336189,649,5272,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336190,649,1146,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336191,649,1154,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336192,649,1192,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336193,649,1155,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336194,649,1164,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336195,649,1156,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336196,649,5092,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336197,649,5086,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336198,649,5087,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336199,649,5085,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336200,649,5088,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336201,649,5089,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336202,649,5356,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336203,649,1248,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336204,649,5096,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336205,649,6042,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336206,649,6042,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336207,649,1088,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336208,649,1088,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336209,649,1088,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336210,649,1112,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336211,649,1109,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336212,649,1110,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336213,649,1111,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336214,649,1255,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336215,649,1277,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336216,649,1261,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336217,649,1265,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336218,649,1268,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL),(336219,6452,1246,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336220,6452,5282,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336221,6452,6096,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336222,6452,5272,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336223,6452,1146,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336224,6452,1154,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336225,6452,1192,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336226,6452,1156,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336227,6452,1165,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336228,6452,5092,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336229,6452,5086,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336230,6452,5087,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336231,6452,5085,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336232,6452,5088,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336233,6452,5089,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336234,6452,5356,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336235,6452,1248,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336236,6452,5497,32284,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,591,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336237,6452,730,32284,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336238,6452,853,32284,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336239,6452,5096,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336240,6452,6042,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336241,6452,1112,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336242,6452,1109,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336243,6452,1110,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336244,6452,1111,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336245,6452,1255,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336246,6452,1277,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336247,6452,1261,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336248,6452,1265,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336249,6452,1268,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336250,6452,1272,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL),(336251,5890,5589,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336252,5890,1246,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336253,5890,5282,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336254,5890,969,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336255,5890,1151,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336256,5890,1198,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336257,5890,1198,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336258,5890,1198,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336259,5890,1198,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336260,5890,1198,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336261,5890,5303,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336262,5890,976,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336263,5890,1192,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336264,5890,979,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336265,5890,1156,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336266,5890,1156,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336267,5890,6065,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336268,5890,1154,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336269,5890,5092,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336270,5890,5314,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336271,5890,5090,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336272,5890,5087,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336273,5890,5242,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336274,5890,5088,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336275,5890,5089,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336276,5890,1125,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336277,5890,1124,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336278,5890,1123,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336279,5890,1122,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336280,5890,1128,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336281,5890,1129,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336282,5890,1209,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336283,5890,1224,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336284,5890,5096,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336285,5890,985,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336286,5890,1109,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336287,5890,1110,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336288,5890,1111,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336289,5890,1112,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336290,5890,1255,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336291,5890,1261,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336292,5890,1265,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336293,5890,1268,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336294,5890,984,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336295,5890,1272,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL),(336296,5081,5589,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336297,5081,5588,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336298,5081,1246,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336299,5081,5282,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336300,5081,969,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336301,5081,1151,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336302,5081,5303,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336303,5081,976,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336304,5081,1192,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336305,5081,979,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336306,5081,1156,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336307,5081,6065,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336308,5081,1154,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336309,5081,5092,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336310,5081,5314,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336311,5081,5090,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336312,5081,5087,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336313,5081,5242,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336314,5081,5088,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336315,5081,5089,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336316,5081,1125,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336317,5081,1124,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336318,5081,1123,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336319,5081,1122,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336320,5081,1128,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336321,5081,1129,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336322,5081,1209,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336323,5081,1224,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336324,5081,5096,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336325,5081,985,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336326,5081,6042,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336327,5081,1109,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336328,5081,1110,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336329,5081,1111,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336330,5081,1112,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336331,5081,1255,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336332,5081,1261,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336333,5081,1265,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336334,5081,1268,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336335,5081,984,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336336,5081,1272,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL),(336337,5886,5589,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336338,5886,5588,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336339,5886,1246,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336340,5886,5282,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336341,5886,969,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336342,5886,1151,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336343,5886,1198,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336344,5886,1198,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336345,5886,1198,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336346,5886,1198,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336347,5886,1198,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336348,5886,5303,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336349,5886,976,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336350,5886,1192,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336351,5886,979,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336352,5886,1156,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336353,5886,1156,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336354,5886,6065,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336355,5886,1154,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336356,5886,5092,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336357,5886,5314,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336358,5886,5090,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336359,5886,5087,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336360,5886,5242,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336361,5886,5088,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336362,5886,5089,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336363,5886,1125,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336364,5886,1124,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336365,5886,1123,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336366,5886,1122,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336367,5886,1128,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336368,5886,1129,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336369,5886,1209,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336370,5886,1224,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336371,5886,5096,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336372,5886,985,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336373,5886,1109,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336374,5886,1110,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336375,5886,1111,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336376,5886,1112,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336377,5886,1255,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336378,5886,1261,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336379,5886,1265,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336380,5886,1268,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336381,5886,984,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336382,5886,1272,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL),(336383,938,1246,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336384,938,5282,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336385,938,6096,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336386,938,5272,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336387,938,1154,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336388,938,1192,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336389,938,1155,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336390,938,1164,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336391,938,1156,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336392,938,5092,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336393,938,5086,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336394,938,5087,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336395,938,5085,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336396,938,5088,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336397,938,5089,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336398,938,5356,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336399,938,1248,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336400,938,5096,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336401,938,6042,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336402,938,1088,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336403,938,1088,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336404,938,1088,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336405,938,1112,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336406,938,1109,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336407,938,1110,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336408,938,1111,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336409,938,1255,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336410,938,1277,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336411,938,1261,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336412,938,1265,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336413,938,1268,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336414,938,1271,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336415,938,1271,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336416,938,1271,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336417,938,1271,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL),(336418,2165,1246,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336419,2165,5282,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336420,2165,6096,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336421,2165,1154,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336422,2165,1192,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336423,2165,1155,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336424,2165,1164,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336425,2165,1156,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336426,2165,5092,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336427,2165,5086,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336428,2165,5087,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336429,2165,5085,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336430,2165,5088,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336431,2165,5089,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336432,2165,5356,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336433,2165,1248,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336434,2165,5096,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336435,2165,6042,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336436,2165,1088,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336437,2165,1088,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336438,2165,1088,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336439,2165,1112,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336440,2165,1109,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336441,2165,1110,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336442,2165,1111,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336443,2165,1255,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336444,2165,1277,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336445,2165,1261,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336446,2165,1265,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336447,2165,1268,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336448,2165,1272,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL),(336449,5494,5589,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336450,5494,5588,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336451,5494,1246,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336452,5494,5282,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336453,5494,969,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336454,5494,1151,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336455,5494,1198,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336456,5494,1198,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336457,5494,1198,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336458,5494,1198,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336459,5494,1198,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336460,5494,1198,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336461,5494,5303,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336462,5494,976,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336463,5494,1192,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336464,5494,979,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336465,5494,1156,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336466,5494,1164,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336467,5494,6065,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336468,5494,1154,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336469,5494,5092,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336470,5494,5314,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336471,5494,5090,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336472,5494,5087,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336473,5494,5242,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336474,5494,5088,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336475,5494,5089,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336476,5494,1125,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336477,5494,1124,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336478,5494,1123,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336479,5494,1122,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336480,5494,1128,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336481,5494,1129,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336482,5494,1209,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336483,5494,1224,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336484,5494,5497,32304,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336485,5494,730,32304,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336486,5494,853,32304,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,428,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336487,5494,21,32304,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336488,5494,851,32304,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336489,5494,729,32304,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336490,5494,790,32304,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336491,5494,654,32304,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336492,5494,678,32304,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1290,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336493,5494,5096,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336494,5494,985,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336495,5494,6042,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336496,5494,1088,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336497,5494,1088,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336498,5494,1088,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336499,5494,1109,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336500,5494,1110,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336501,5494,1111,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336502,5494,1112,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336503,5494,1255,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336504,5494,1261,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336505,5494,1265,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336506,5494,1268,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336507,5494,984,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336508,5494,1271,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336509,5494,1271,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336510,5494,1271,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336511,5494,1271,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336512,5494,1272,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL),(336513,7604,1246,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336514,7604,5282,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336515,7604,6096,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336516,7604,5272,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336517,7604,1146,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336518,7604,1154,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336519,7604,1192,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336520,7604,1155,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336521,7604,1164,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336522,7604,1156,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336523,7604,5092,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336524,7604,5086,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336525,7604,5087,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336526,7604,5085,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336527,7604,5088,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336528,7604,5089,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336529,7604,5356,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336530,7604,1248,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336531,7604,1276,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336532,7604,5096,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336533,7604,1088,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336534,7604,1088,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336535,7604,1088,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336536,7604,1112,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336537,7604,1109,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336538,7604,1110,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336539,7604,1111,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336540,7604,1255,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336541,7604,1277,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336542,7604,1261,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336543,7604,1265,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336544,7604,1268,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336545,7604,1272,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL),(336546,1425,1246,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336547,1425,5282,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336548,1425,6096,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336549,1425,5272,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336550,1425,1146,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336551,1425,1154,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336552,1425,1192,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336553,1425,1155,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336554,1425,1164,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336555,1425,1156,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336556,1425,5092,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336557,1425,5086,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336558,1425,5087,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336559,1425,5085,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336560,1425,5088,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336561,1425,5089,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336562,1425,5356,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336563,1425,1248,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336564,1425,952,32325,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336565,1425,5497,32325,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336566,1425,730,32325,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336567,1425,853,32325,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,551,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336568,1425,21,32325,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336569,1425,851,32325,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336570,1425,729,32325,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336571,1425,790,32325,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336572,1425,654,32325,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336573,1425,678,32325,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336574,1425,5096,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336575,1425,1088,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336576,1425,1088,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336577,1425,1088,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336578,1425,1112,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336579,1425,1109,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336580,1425,1110,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336581,1425,1111,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336582,1425,1255,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336583,1425,1277,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336584,1425,1261,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336585,1425,1263,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336586,1425,1265,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336587,1425,1268,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL),(336588,3285,1246,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336589,3285,5282,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336590,3285,6096,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336591,3285,1154,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336592,3285,1192,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336593,3285,1155,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336594,3285,1164,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336595,3285,1156,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336596,3285,5092,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336597,3285,5086,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336598,3285,5087,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336599,3285,5085,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336600,3285,5088,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336601,3285,5089,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336602,3285,5356,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336603,3285,952,32328,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336604,3285,5497,32328,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336605,3285,730,32328,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336606,3285,853,32328,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,740,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336607,3285,21,32328,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336608,3285,851,32328,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336609,3285,729,32328,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336610,3285,790,32328,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336611,3285,654,32328,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336612,3285,678,32328,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336613,3285,5096,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336614,3285,1088,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336615,3285,1088,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336616,3285,1088,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336617,3285,1112,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336618,3285,1109,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336619,3285,1110,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336620,3285,1111,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336621,3285,1255,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336622,3285,1277,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336623,3285,1261,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336624,3285,1265,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336625,3285,1268,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL),(336626,2784,1088,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 16:33:54',0,1,NULL,NULL),(336627,2784,1088,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 16:34:42',0,1,NULL,NULL),(336628,2784,1088,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 16:35:16',0,1,NULL,NULL),(336629,3401,1246,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336630,3401,5282,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336631,3401,6096,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336632,3401,5272,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336633,3401,1146,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336634,3401,1279,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336635,3401,1154,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336636,3401,1192,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336637,3401,1155,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336638,3401,1164,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336639,3401,1156,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336640,3401,5092,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336641,3401,5086,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336642,3401,5087,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336643,3401,5085,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336644,3401,5088,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336645,3401,5089,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336646,3401,5356,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336647,3401,1248,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336648,3401,5096,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336649,3401,6042,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336650,3401,1088,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336651,3401,1088,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336652,3401,1088,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336653,3401,1112,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336654,3401,1109,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336655,3401,1110,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336656,3401,1111,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336657,3401,1255,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336658,3401,1277,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336659,3401,1261,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336660,3401,1265,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336661,3401,1268,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336662,3401,1272,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL),(336663,4977,5589,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336664,4977,5588,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336665,4977,1246,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336666,4977,5282,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336667,4977,969,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336668,4977,1151,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336669,4977,1198,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336670,4977,1198,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336671,4977,1198,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336672,4977,1198,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336673,4977,1198,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336674,4977,1198,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336675,4977,5303,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336676,4977,976,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336677,4977,1192,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336678,4977,979,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336679,4977,1156,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336680,4977,1156,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336681,4977,1164,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336682,4977,6065,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336683,4977,1154,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336684,4977,5092,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336685,4977,5314,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336686,4977,5090,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336687,4977,5087,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336688,4977,5242,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336689,4977,5088,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336690,4977,5089,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336691,4977,1125,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336692,4977,1124,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336693,4977,1123,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336694,4977,1122,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336695,4977,1128,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336696,4977,1129,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336697,4977,1209,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336698,4977,1224,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336699,4977,5096,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336700,4977,6042,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336701,4977,6042,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336702,4977,1088,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336703,4977,1088,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336704,4977,1088,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336705,4977,1109,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336706,4977,1111,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336707,4977,1112,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336708,4977,1255,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336709,4977,1261,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336710,4977,1265,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336711,4977,1268,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336712,4977,984,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336713,4977,1272,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL),(336714,5383,5589,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336715,5383,5588,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336716,5383,1246,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336717,5383,5282,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336718,5383,969,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336719,5383,1151,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336720,5383,5303,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336721,5383,976,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336722,5383,1192,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336723,5383,979,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336724,5383,1156,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336725,5383,6065,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336726,5383,1154,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336727,5383,5092,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336728,5383,5314,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336729,5383,5090,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336730,5383,5087,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336731,5383,5242,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336732,5383,5088,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336733,5383,5089,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336734,5383,1119,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336735,5383,1125,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336736,5383,1124,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336737,5383,1123,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336738,5383,1122,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336739,5383,1128,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336740,5383,1129,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336741,5383,1209,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336742,5383,1224,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336743,5383,952,32369,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3970,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336744,5383,5497,32369,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1545,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336745,5383,730,32369,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336746,5383,853,32369,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336747,5383,21,32369,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336748,5383,851,32369,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336749,5383,729,32369,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,578000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336750,5383,790,32369,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336751,5383,654,32369,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336752,5383,678,32369,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336753,5383,5096,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336754,5383,985,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336755,5383,6042,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336756,5383,1109,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336757,5383,1110,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336758,5383,1111,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336759,5383,1112,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336760,5383,1255,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336761,5383,1261,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336762,5383,1265,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336763,5383,1268,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336764,5383,984,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336765,5383,1271,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336766,5383,1272,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL),(336767,413,1246,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336768,413,5282,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336769,413,6096,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336770,413,5272,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336771,413,1146,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336772,413,1154,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336773,413,1192,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336774,413,1155,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336775,413,1164,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336776,413,1156,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336777,413,5092,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336778,413,5086,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336779,413,5087,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336780,413,5085,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336781,413,5088,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336782,413,5089,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336783,413,5356,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336784,413,1248,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336785,413,1276,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336786,413,5096,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336787,413,1088,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336788,413,1088,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336789,413,1088,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336790,413,1112,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336791,413,1109,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336792,413,1110,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336793,413,1111,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336794,413,1255,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336795,413,1277,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336796,413,1261,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336797,413,1265,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336798,413,1268,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336799,413,1271,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336800,413,1271,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336801,413,1271,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336802,413,1272,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL),(336803,4624,5589,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336804,4624,5588,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336805,4624,1246,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336806,4624,5282,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336807,4624,969,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336808,4624,1151,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336809,4624,1198,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336810,4624,1198,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336811,4624,1198,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336812,4624,1198,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336813,4624,1198,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336814,4624,1198,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336815,4624,5303,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336816,4624,976,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336817,4624,1192,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336818,4624,979,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336819,4624,1156,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336820,4624,6065,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336821,4624,1154,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336822,4624,5092,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336823,4624,5314,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336824,4624,5090,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336825,4624,5087,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336826,4624,5088,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336827,4624,5089,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336828,4624,1166,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336829,4624,1125,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336830,4624,1124,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336831,4624,1123,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336832,4624,1122,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336833,4624,1128,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336834,4624,1129,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336835,4624,1209,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336836,4624,1224,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336837,4624,5096,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336838,4624,985,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336839,4624,6042,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336840,4624,1109,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336841,4624,1110,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336842,4624,1111,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336843,4624,1112,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336844,4624,1255,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336845,4624,1261,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336846,4624,1265,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336847,4624,1268,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336848,4624,984,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336849,4624,1272,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL),(336850,4989,5589,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336851,4989,5588,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336852,4989,1246,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336853,4989,5282,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336854,4989,969,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336855,4989,1151,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336856,4989,1198,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336857,4989,1198,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336858,4989,1198,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336859,4989,1198,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336860,4989,1198,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336861,4989,1198,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336862,4989,5303,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336863,4989,976,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336864,4989,1192,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336865,4989,1113,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-10-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336866,4989,979,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336867,4989,1156,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336868,4989,6065,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336869,4989,6077,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336870,4989,1154,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336871,4989,5092,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336872,4989,5314,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336873,4989,5090,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336874,4989,5087,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336875,4989,5242,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336876,4989,5088,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336877,4989,5089,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336878,4989,1125,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336879,4989,1124,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336880,4989,1123,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336881,4989,1122,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336882,4989,1128,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336883,4989,1129,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336884,4989,1209,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336885,4989,1224,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336886,4989,5096,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336887,4989,985,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336888,4989,6042,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336889,4989,1109,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336890,4989,1110,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336891,4989,1111,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336892,4989,1112,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336893,4989,1255,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336894,4989,1261,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336895,4989,1265,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336896,4989,1268,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336897,4989,984,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336898,4989,1271,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336899,4989,1272,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL),(336900,7560,1246,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336901,7560,5282,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336902,7560,6096,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336903,7560,1154,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336904,7560,1192,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336905,7560,1164,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336906,7560,1156,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336907,7560,6065,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336908,7560,5092,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336909,7560,5086,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336910,7560,5087,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336911,7560,5085,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336912,7560,5088,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336913,7560,5089,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336914,7560,5356,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336915,7560,1248,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336916,7560,952,32399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1090,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336917,7560,5497,32399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336918,7560,730,32399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336919,7560,853,32399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,638,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336920,7560,21,32399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336921,7560,851,32399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336922,7560,729,32399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336923,7560,654,32399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336924,7560,678,32399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336925,7560,1276,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336926,7560,5096,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336927,7560,1088,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336928,7560,1088,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336929,7560,1088,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336930,7560,1112,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336931,7560,1109,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336932,7560,1110,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336933,7560,1111,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336934,7560,1255,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336935,7560,1277,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336936,7560,1261,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336937,7560,1265,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336938,7560,1268,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336939,7560,1272,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL),(336940,5646,1246,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336941,5646,5282,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336942,5646,6096,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336943,5646,5272,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336944,5646,1146,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336945,5646,1154,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336946,5646,1192,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336947,5646,1155,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336948,5646,1164,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336949,5646,1156,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336950,5646,5092,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336951,5646,5086,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336952,5646,5087,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336953,5646,5085,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336954,5646,5088,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336955,5646,5089,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336956,5646,5356,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336957,5646,1248,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336958,5646,1276,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336959,5646,5096,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336960,5646,6042,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1295,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336961,5646,1088,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336962,5646,1088,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336963,5646,1088,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336964,5646,1112,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336965,5646,1109,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336966,5646,1110,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336967,5646,1111,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336968,5646,1255,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336969,5646,1277,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336970,5646,1261,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336971,5646,1265,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336972,5646,1268,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336973,5646,1272,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL),(336974,3957,5589,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336975,3957,5588,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336976,3957,1246,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336977,3957,5282,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336978,3957,969,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336979,3957,1151,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336980,3957,1198,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336981,3957,1198,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336982,3957,1198,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336983,3957,1198,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336984,3957,1198,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336985,3957,1198,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336986,3957,5303,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336987,3957,976,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336988,3957,1192,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336989,3957,979,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336990,3957,1156,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336991,3957,6065,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336992,3957,1154,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336993,3957,5092,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336994,3957,5314,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336995,3957,5090,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336996,3957,5087,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336997,3957,5242,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336998,3957,5088,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(336999,3957,5089,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337000,3957,1166,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337001,3957,1125,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337002,3957,1124,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337003,3957,1123,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337004,3957,1122,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337005,3957,1128,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337006,3957,1129,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337007,3957,1209,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337008,3957,1224,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337009,3957,5096,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337010,3957,985,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337011,3957,6042,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337012,3957,1109,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337013,3957,1110,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337014,3957,1111,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337015,3957,1112,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337016,3957,1255,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337017,3957,1261,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337018,3957,1265,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337019,3957,1268,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337020,3957,984,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337021,3957,1272,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL),(337022,6013,5589,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337023,6013,5588,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337024,6013,1246,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337025,6013,5282,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337026,6013,969,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337027,6013,1151,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337028,6013,1198,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337029,6013,1198,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337030,6013,1198,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337031,6013,1198,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337032,6013,1198,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337033,6013,1198,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337034,6013,5303,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337035,6013,976,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337036,6013,1192,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337037,6013,979,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337038,6013,1156,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337039,6013,6065,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337040,6013,1154,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337041,6013,5092,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337042,6013,5314,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337043,6013,5090,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337044,6013,5087,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337045,6013,5242,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337046,6013,5088,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337047,6013,5089,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337048,6013,1125,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337049,6013,1124,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337050,6013,1123,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337051,6013,1122,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337052,6013,1128,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337053,6013,1129,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337054,6013,1209,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337055,6013,1224,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337056,6013,5096,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337057,6013,985,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337058,6013,1109,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337059,6013,1110,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337060,6013,1111,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337061,6013,1112,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337062,6013,1255,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337063,6013,1261,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337064,6013,1265,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337065,6013,1268,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337066,6013,984,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337067,6013,1272,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL),(337068,6017,5589,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337069,6017,5588,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337070,6017,1246,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337071,6017,5282,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337072,6017,969,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337073,6017,1151,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337074,6017,1198,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337075,6017,1198,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337076,6017,1198,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337077,6017,1198,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337078,6017,1198,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337079,6017,1198,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337080,6017,5303,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337081,6017,976,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337082,6017,1192,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337083,6017,979,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337084,6017,1156,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337085,6017,1164,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337086,6017,6065,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337087,6017,1154,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337088,6017,5092,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337089,6017,5314,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337090,6017,5090,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337091,6017,5087,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337092,6017,5242,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337093,6017,5088,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337094,6017,5089,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337095,6017,1125,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337096,6017,1124,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337097,6017,1123,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337098,6017,1122,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337099,6017,1128,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337100,6017,1129,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337101,6017,1209,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337102,6017,1224,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337103,6017,5096,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337104,6017,985,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337105,6017,1088,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337106,6017,1088,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337107,6017,1088,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337108,6017,1109,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337109,6017,1110,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337110,6017,1111,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337111,6017,1112,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337112,6017,1255,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337113,6017,1261,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337114,6017,1265,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337115,6017,1268,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337116,6017,984,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337117,6017,1271,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337118,6017,1272,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL),(337119,5410,5589,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337120,5410,5588,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337121,5410,1246,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337122,5410,5282,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337123,5410,969,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337124,5410,1151,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337125,5410,1198,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337126,5410,1198,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337127,5410,1198,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337128,5410,1198,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337129,5410,1198,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337130,5410,1198,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337131,5410,5303,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337132,5410,976,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337133,5410,1192,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337134,5410,979,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337135,5410,1156,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337136,5410,6065,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337137,5410,1154,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337138,5410,5092,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337139,5410,5314,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337140,5410,5090,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337141,5410,5087,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337142,5410,5242,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337143,5410,5088,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337144,5410,5089,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337145,5410,1125,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337146,5410,1124,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337147,5410,1123,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337148,5410,1122,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337149,5410,1128,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337150,5410,1129,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337151,5410,1209,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337152,5410,1224,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337153,5410,5096,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337154,5410,985,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',1,1,'2006-06-02 14:39:46','Wrong entry/indication  by clinician (new obsId: 1460418)'),(337155,5410,6042,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337156,5410,1109,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337157,5410,1110,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337158,5410,1111,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337159,5410,1112,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337160,5410,1255,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337161,5410,1261,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337162,5410,1265,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337163,5410,1268,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337164,5410,984,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337165,5410,1272,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL),(337166,3299,1246,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337167,3299,5282,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337168,3299,6096,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337169,3299,5272,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337170,3299,1146,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337171,3299,1154,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337172,3299,1192,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337173,3299,1155,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337174,3299,1164,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337175,3299,1156,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337176,3299,5092,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337177,3299,5086,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337178,3299,5087,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337179,3299,5085,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337180,3299,5088,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337181,3299,5089,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337182,3299,5356,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337183,3299,1248,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337184,3299,5096,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337185,3299,6042,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337186,3299,6042,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337187,3299,1088,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337188,3299,1088,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337189,3299,1088,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337190,3299,1112,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337191,3299,1109,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337192,3299,1110,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337193,3299,1111,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337194,3299,1255,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337195,3299,1277,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337196,3299,1261,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337197,3299,1265,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337198,3299,1268,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337199,3299,1271,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337200,3299,1271,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337201,3299,1271,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337202,3299,1271,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337203,3299,1271,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337204,3299,1272,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL),(337205,3298,1246,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337206,3298,5282,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337207,3298,6096,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337208,3298,5272,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337209,3298,1146,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337210,3298,1154,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337211,3298,1192,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337212,3298,5092,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337213,3298,5086,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337214,3298,5087,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337215,3298,5085,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337216,3298,5088,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337217,3298,5089,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337218,3298,5356,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337219,3298,1248,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337220,3298,5497,32445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337221,3298,730,32445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337222,3298,853,32445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,560,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337223,3298,5096,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337224,3298,6042,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337225,3298,1112,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337226,3298,1109,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337227,3298,1110,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337228,3298,1111,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337229,3298,1255,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337230,3298,1277,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337231,3298,1261,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337232,3298,1265,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337233,3298,1268,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337234,3298,1272,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL),(337235,2372,1246,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337236,2372,5282,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337237,2372,6096,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337238,2372,5272,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337239,2372,1146,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337240,2372,1154,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337241,2372,1192,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337242,2372,1155,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337243,2372,1164,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337244,2372,1156,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337245,2372,6065,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337246,2372,6077,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337247,2372,5092,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337248,2372,5086,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337249,2372,5087,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337250,2372,5085,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337251,2372,5088,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337252,2372,5089,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337253,2372,5356,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337254,2372,1248,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337255,2372,5096,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337256,2372,6042,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337257,2372,1088,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337258,2372,1088,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337259,2372,1088,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337260,2372,1112,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337261,2372,1109,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337262,2372,1110,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337263,2372,1111,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337264,2372,1255,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337265,2372,1277,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337266,2372,1261,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337267,2372,1269,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337268,2372,1265,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337269,2372,1268,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337270,2372,1272,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL),(337271,6696,1246,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337272,6696,5282,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337273,6696,6096,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337274,6696,1154,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337275,6696,1192,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337276,6696,1156,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337277,6696,6065,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337278,6696,1165,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337279,6696,5092,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337280,6696,5086,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337281,6696,5087,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337282,6696,5085,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337283,6696,5088,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337284,6696,5089,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337285,6696,5356,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337286,6696,1248,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337287,6696,299,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337288,6696,5096,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337289,6696,1112,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337290,6696,1109,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337291,6696,1110,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337292,6696,1111,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337293,6696,1255,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337294,6696,1277,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337295,6696,1261,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337296,6696,1265,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337297,6696,1268,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337298,6696,1272,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL),(337299,6975,1246,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337300,6975,5282,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337301,6975,6096,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337302,6975,5272,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337303,6975,1146,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337304,6975,1154,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337305,6975,1192,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337306,6975,1164,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337307,6975,1156,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337308,6975,5092,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337309,6975,5086,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337310,6975,5087,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337311,6975,5085,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337312,6975,5088,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337313,6975,5089,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337314,6975,5356,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337315,6975,1248,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337316,6975,1276,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337317,6975,5096,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337318,6975,6042,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337319,6975,1088,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337320,6975,1088,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337321,6975,1088,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337322,6975,1112,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337323,6975,1109,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337324,6975,1110,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337325,6975,1111,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337326,6975,1255,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337327,6975,1277,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337328,6975,1261,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337329,6975,1265,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337330,6975,1268,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337331,6975,1272,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL),(337332,39,1246,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337333,39,6096,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337334,39,5272,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337335,39,1146,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337336,39,1154,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337337,39,1192,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337338,39,1155,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337339,39,1164,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337340,39,1156,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337341,39,5092,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337342,39,5086,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337343,39,5087,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337344,39,5085,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337345,39,5088,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337346,39,5089,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337347,39,5356,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337348,39,1248,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337349,39,1273,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337350,39,1088,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337351,39,1088,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337352,39,1112,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337353,39,1109,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337354,39,1110,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337355,39,1111,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337356,39,1255,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337357,39,1277,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337358,39,1261,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337359,39,1265,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337360,39,1268,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL),(337361,16,1246,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337362,16,5282,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337363,16,6096,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337364,16,5272,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337365,16,1146,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337366,16,1154,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337367,16,1192,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337368,16,1155,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337369,16,1164,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337370,16,1156,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337371,16,5092,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337372,16,5086,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337373,16,5087,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337374,16,5085,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337375,16,5088,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337376,16,5089,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337377,16,5356,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337378,16,1248,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337379,16,952,32496,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1890,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337380,16,5497,32496,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337381,16,730,32496,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337382,16,853,32496,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337383,16,21,32496,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337384,16,851,32496,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337385,16,729,32496,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337386,16,790,32496,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337387,16,654,32496,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337388,16,678,32496,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337389,16,5096,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337390,16,1088,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337391,16,1088,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337392,16,1088,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337393,16,1112,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337394,16,1109,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337395,16,1110,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337396,16,1111,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337397,16,1255,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337398,16,1277,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337399,16,1261,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337400,16,1263,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337401,16,1265,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337402,16,1268,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337403,16,1272,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL),(337404,381,1246,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337405,381,5282,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337406,381,6096,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337407,381,1154,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337408,381,1192,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337409,381,1155,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337410,381,1164,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337411,381,1156,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337412,381,6065,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337413,381,5092,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337414,381,5086,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337415,381,5087,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337416,381,5085,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337417,381,5088,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337418,381,5089,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337419,381,5356,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337420,381,1248,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337421,381,5096,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337422,381,1088,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337423,381,1088,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337424,381,1088,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337425,381,1112,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337426,381,1109,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337427,381,1110,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337428,381,1111,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337429,381,1255,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337430,381,1277,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337431,381,1261,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337432,381,1265,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337433,381,1268,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337434,381,1272,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL),(337435,1252,1246,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337436,1252,5282,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337437,1252,6096,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337438,1252,5272,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337439,1252,1146,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337440,1252,1154,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337441,1252,1192,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337442,1252,1155,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337443,1252,1164,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337444,1252,1156,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337445,1252,5092,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337446,1252,5086,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337447,1252,5087,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337448,1252,5085,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337449,1252,5088,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337450,1252,5089,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337451,1252,5356,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337452,1252,1248,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337453,1252,5096,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337454,1252,1088,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337455,1252,1088,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337456,1252,1088,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337457,1252,1112,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337458,1252,1109,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337459,1252,1110,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337460,1252,1111,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337461,1252,1255,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337462,1252,1277,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337463,1252,1261,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337464,1252,1265,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337465,1252,1268,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL),(337466,4599,1251,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 10:01:49',0,1,NULL,NULL),(337467,3481,1246,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337468,3481,5282,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337469,3481,6096,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337470,3481,5272,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337471,3481,1146,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337472,3481,1154,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337473,3481,1192,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337474,3481,1155,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337475,3481,1164,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337476,3481,1156,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337477,3481,5092,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337478,3481,5086,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337479,3481,5087,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337480,3481,5085,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337481,3481,5088,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337482,3481,5089,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337483,3481,5356,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337484,3481,952,32511,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337485,3481,5497,32511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337486,3481,730,32511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337487,3481,853,32511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,529,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337488,3481,21,32511,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337489,3481,851,32511,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337490,3481,729,32511,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337491,3481,790,32511,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.08,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337492,3481,654,32511,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337493,3481,678,32511,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337494,3481,5096,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337495,3481,1088,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337496,3481,1088,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337497,3481,1088,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337498,3481,1112,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337499,3481,1109,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337500,3481,1110,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337501,3481,1111,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337502,3481,1255,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337503,3481,1277,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337504,3481,1261,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337505,3481,1265,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337506,3481,1268,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL),(337507,5679,1246,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337508,5679,5282,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337509,5679,6096,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337510,5679,1154,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337511,5679,1192,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337512,5679,1155,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337513,5679,1164,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337514,5679,1156,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337515,5679,6065,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337516,5679,5092,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337517,5679,5086,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337518,5679,5087,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337519,5679,5085,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337520,5679,5088,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337521,5679,5089,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337522,5679,5356,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337523,5679,1248,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337524,5679,952,32521,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1330,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337525,5679,5497,32521,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337526,5679,730,32521,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337527,5679,853,32521,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337528,5679,21,32521,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337529,5679,851,32521,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337530,5679,729,32521,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337531,5679,654,32521,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337532,5679,678,32521,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337533,5679,1276,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337534,5679,5096,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337535,5679,6042,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337536,5679,1088,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337537,5679,1088,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337538,5679,1088,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337539,5679,1112,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337540,5679,1109,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337541,5679,1110,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337542,5679,1111,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337543,5679,1255,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337544,5679,1277,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337545,5679,1261,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337546,5679,1265,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337547,5679,1268,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337548,5679,1272,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL),(337549,2485,1246,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337550,2485,5282,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337551,2485,6096,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337552,2485,5272,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337553,2485,1146,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337554,2485,1154,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337555,2485,1192,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337556,2485,1156,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337557,2485,1165,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337558,2485,5092,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337559,2485,5086,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337560,2485,5087,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337561,2485,5085,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337562,2485,5088,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337563,2485,5089,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337564,2485,5356,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337565,2485,1248,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337566,2485,5096,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337567,2485,1112,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337568,2485,1109,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337569,2485,1110,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337570,2485,1111,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337571,2485,1255,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337572,2485,1277,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337573,2485,1261,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337574,2485,1265,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337575,2485,1268,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337576,2485,1272,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL),(337577,3157,1246,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337578,3157,5282,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337579,3157,6096,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337580,3157,5272,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337581,3157,1146,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337582,3157,1154,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337583,3157,1192,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337584,3157,1155,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337585,3157,1164,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337586,3157,1156,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337587,3157,6065,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337588,3157,5092,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337589,3157,5086,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337590,3157,5087,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337591,3157,5085,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337592,3157,5088,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337593,3157,5089,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337594,3157,5356,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337595,3157,1248,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337596,3157,5096,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337597,3157,6042,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337598,3157,1088,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337599,3157,1088,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337600,3157,1088,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337601,3157,1112,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337602,3157,1109,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337603,3157,1110,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337604,3157,1111,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337605,3157,1255,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337606,3157,1277,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337607,3157,1261,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337608,3157,1265,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337609,3157,1268,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337610,3157,1272,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL),(337611,5174,1246,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337612,5174,5282,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337613,5174,6096,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337614,5174,5272,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337615,5174,1146,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337616,5174,1154,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337617,5174,1192,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337618,5174,1155,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337619,5174,1164,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337620,5174,1156,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337621,5174,6065,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337622,5174,1165,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337623,5174,5092,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337624,5174,5086,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337625,5174,5087,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337626,5174,5085,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337627,5174,5088,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337628,5174,5089,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337629,5174,5356,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337630,5174,1248,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337631,5174,1276,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337632,5174,5096,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337633,5174,1088,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337634,5174,1088,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337635,5174,1088,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337636,5174,1112,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337637,5174,1109,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337638,5174,1110,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337639,5174,1111,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337640,5174,1255,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337641,5174,1277,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337642,5174,1261,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337643,5174,1266,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337644,5174,1265,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337645,5174,1268,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337646,5174,1272,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL),(337647,3638,1246,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337648,3638,5282,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337649,3638,6096,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337650,3638,5272,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337651,3638,1146,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337652,3638,1154,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337653,3638,1192,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337654,3638,1155,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337655,3638,1164,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337656,3638,1156,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337657,3638,5092,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337658,3638,5086,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337659,3638,5087,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337660,3638,5085,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337661,3638,5088,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337662,3638,5089,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337663,3638,5356,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337664,3638,1248,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337665,3638,5096,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337666,3638,1088,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337667,3638,1088,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337668,3638,1088,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337669,3638,1112,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337670,3638,1109,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337671,3638,1110,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337672,3638,1111,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337673,3638,1255,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337674,3638,1277,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337675,3638,1261,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337676,3638,1265,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337677,3638,1268,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL),(337678,6896,1246,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337679,6896,5282,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337680,6896,6096,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337681,6896,5272,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337682,6896,1146,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337683,6896,1192,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337684,6896,1156,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337685,6896,5092,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337686,6896,5086,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337687,6896,5087,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337688,6896,5085,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337689,6896,5088,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337690,6896,5089,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337691,6896,5356,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337692,6896,1248,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337693,6896,5096,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337694,6896,1088,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337695,6896,1088,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337696,6896,1088,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337697,6896,1112,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337698,6896,1109,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337699,6896,1110,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337700,6896,1111,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337701,6896,1255,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337702,6896,1277,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337703,6896,1261,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337704,6896,1265,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337705,6896,1268,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337706,6896,1272,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL),(337707,4161,1246,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337708,4161,5282,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337709,4161,6096,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337710,4161,1084,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337711,4161,5272,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337712,4161,1146,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337713,4161,1279,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337714,4161,1154,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337715,4161,1192,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337716,4161,5092,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337717,4161,5086,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337718,4161,5087,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337719,4161,5085,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337720,4161,5088,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337721,4161,5089,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337722,4161,5356,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337723,4161,1248,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337724,4161,1276,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337725,4161,5096,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337726,4161,1112,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337727,4161,1109,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337728,4161,1110,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337729,4161,1111,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337730,4161,1255,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337731,4161,1277,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337732,4161,1261,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337733,4161,1265,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337734,4161,1268,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337735,4161,1271,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337736,4161,1272,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL),(337737,3585,1246,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337738,3585,5282,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337739,3585,6096,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337740,3585,5272,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337741,3585,1146,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337742,3585,1154,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337743,3585,1192,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337744,3585,1164,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337745,3585,1156,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337746,3585,5092,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337747,3585,5086,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337748,3585,5087,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337749,3585,5085,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337750,3585,5088,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337751,3585,5089,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337752,3585,5356,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337753,3585,952,32559,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337754,3585,5497,32559,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,177,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337755,3585,730,32559,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337756,3585,853,32559,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,733,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337757,3585,21,32559,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337758,3585,851,32559,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337759,3585,729,32559,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337760,3585,790,32559,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337761,3585,654,32559,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337762,3585,678,32559,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337763,3585,5096,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337764,3585,1088,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337765,3585,1088,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337766,3585,1112,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337767,3585,1109,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337768,3585,1110,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337769,3585,1111,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337770,3585,1255,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337771,3585,1277,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337772,3585,1261,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337773,3585,1263,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337774,3585,1265,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337775,3585,1268,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL),(337776,7552,1246,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337777,7552,5282,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337778,7552,6096,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337779,7552,5272,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337780,7552,1146,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337781,7552,1154,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337782,7552,1192,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337783,7552,1155,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337784,7552,1164,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337785,7552,1156,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337786,7552,6065,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337787,7552,1165,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337788,7552,5092,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337789,7552,5086,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337790,7552,5087,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337791,7552,5085,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337792,7552,5088,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337793,7552,5089,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337794,7552,5356,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337795,7552,1248,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337796,7552,1276,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337797,7552,5096,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337798,7552,6042,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337799,7552,1088,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337800,7552,1088,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337801,7552,1088,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337802,7552,1112,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337803,7552,1109,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337804,7552,1110,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337805,7552,1111,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337806,7552,1255,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337807,7552,1277,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337808,7552,1261,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337809,7552,1265,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337810,7552,1268,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337811,7552,1272,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL),(337812,4223,5356,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 10:27:35',0,1,NULL,NULL),(337813,656,1246,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337814,656,5282,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337815,656,6096,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337816,656,5272,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337817,656,1146,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337818,656,1154,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337819,656,1192,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337820,656,1155,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337821,656,1164,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337822,656,1156,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337823,656,5092,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337824,656,5086,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337825,656,5087,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337826,656,5085,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337827,656,5088,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337828,656,5089,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337829,656,5356,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337830,656,1248,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337831,656,1276,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337832,656,5096,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337833,656,1088,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337834,656,1088,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337835,656,1088,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337836,656,1112,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337837,656,1109,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337838,656,1110,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337839,656,1111,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337840,656,1255,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337841,656,1277,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337842,656,1261,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337843,656,1265,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337844,656,1268,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337845,656,1272,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL),(337846,3597,1246,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337847,3597,5282,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337848,3597,6096,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337849,3597,5272,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337850,3597,1146,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337851,3597,1154,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337852,3597,1192,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337853,3597,1155,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337854,3597,1164,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337855,3597,1156,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337856,3597,5092,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337857,3597,5086,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337858,3597,5087,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337859,3597,5085,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337860,3597,5088,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337861,3597,5089,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337862,3597,5356,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337863,3597,1248,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337864,3597,5096,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337865,3597,6042,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337866,3597,1088,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337867,3597,1088,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337868,3597,1088,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337869,3597,1112,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337870,3597,1109,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337871,3597,1110,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337872,3597,1111,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337873,3597,1255,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337874,3597,1277,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337875,3597,1261,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337876,3597,1265,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337877,3597,1268,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337878,3597,1272,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL),(337879,4223,1248,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 10:29:30',0,1,NULL,NULL),(337880,8390,1246,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337881,8390,5282,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337882,8390,6096,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337883,8390,5272,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337884,8390,1146,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337885,8390,1154,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337886,8390,1192,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337887,8390,1156,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337888,8390,1165,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337889,8390,5092,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337890,8390,5086,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337891,8390,5087,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337892,8390,5085,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337893,8390,5088,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337894,8390,5089,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337895,8390,5356,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337896,8390,1248,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337897,8390,5096,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337898,8390,1112,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337899,8390,1109,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337900,8390,1110,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337901,8390,1111,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337902,8390,1255,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337903,8390,1277,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337904,8390,1261,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337905,8390,1265,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337906,8390,1268,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL),(337907,5623,1246,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337908,5623,5282,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337909,5623,6096,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337910,5623,1154,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337911,5623,1192,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337912,5623,1156,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337913,5623,1156,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337914,5623,1165,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337915,5623,5092,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337916,5623,5086,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337917,5623,5087,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337918,5623,5085,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337919,5623,5088,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337920,5623,5089,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337921,5623,5356,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337922,5623,1248,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337923,5623,5096,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337924,5623,1112,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337925,5623,1109,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337926,5623,1110,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337927,5623,1255,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337928,5623,1277,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337929,5623,1261,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337930,5623,1265,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337931,5623,1268,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL),(337932,6820,1246,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337933,6820,5282,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337934,6820,6096,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337935,6820,5272,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337936,6820,1146,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337937,6820,1154,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337938,6820,1192,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337939,6820,1155,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337940,6820,1164,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337941,6820,1156,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337942,6820,5092,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337943,6820,5086,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337944,6820,5087,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337945,6820,5085,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337946,6820,5088,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337947,6820,5356,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337948,6820,1248,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337949,6820,5096,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337950,6820,6042,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337951,6820,6042,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337952,6820,1088,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337953,6820,1088,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337954,6820,1088,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337955,6820,1112,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337956,6820,1109,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337957,6820,1110,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337958,6820,1111,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337959,6820,1255,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337960,6820,1277,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337961,6820,1261,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337962,6820,1265,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337963,6820,1268,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337964,6820,1272,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL),(337965,7290,1246,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337966,7290,5282,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337967,7290,6096,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337968,7290,5272,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337969,7290,1146,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337970,7290,1154,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337971,7290,1192,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337972,7290,1155,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337973,7290,1164,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337974,7290,1156,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337975,7290,6065,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337976,7290,6077,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337977,7290,5092,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337978,7290,5086,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337979,7290,5087,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337980,7290,5085,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337981,7290,5088,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337982,7290,5089,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337983,7290,5356,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337984,7290,1248,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337985,7290,1276,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337986,7290,5096,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337987,7290,6042,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337988,7290,1088,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337989,7290,1088,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337990,7290,1088,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337991,7290,1112,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337992,7290,1109,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337993,7290,1111,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337994,7290,1111,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337995,7290,1255,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337996,7290,1277,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337997,7290,1261,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337998,7290,1265,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(337999,7290,1268,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(338000,7290,1272,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL),(338001,8234,5589,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338002,8234,5588,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338003,8234,1246,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338004,8234,5282,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338005,8234,969,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338006,8234,1151,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338007,8234,1198,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338008,8234,1198,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338009,8234,1198,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338010,8234,1198,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338011,8234,5303,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338012,8234,976,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338013,8234,1192,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338014,8234,1155,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338015,8234,979,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338016,8234,1156,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338017,8234,1164,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338018,8234,6065,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338019,8234,5092,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338020,8234,5314,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338021,8234,5090,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338022,8234,5087,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338023,8234,5088,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338024,8234,5089,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338025,8234,1125,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338026,8234,1124,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338027,8234,1123,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338028,8234,1122,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338029,8234,1128,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338030,8234,1129,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338031,8234,1209,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338032,8234,1224,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338033,8234,654,32593,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338034,8234,5096,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338035,8234,1088,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338036,8234,1088,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338037,8234,1088,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338038,8234,1109,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338039,8234,1110,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338040,8234,1111,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338041,8234,1112,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338042,8234,1255,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338043,8234,1261,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338044,8234,1265,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338045,8234,1268,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338046,8234,984,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338047,8234,1272,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL),(338048,1770,1246,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338049,1770,5282,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338050,1770,6096,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338051,1770,1154,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338052,1770,1192,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338053,1770,1156,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338054,1770,6065,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338055,1770,5092,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338056,1770,5086,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338057,1770,5087,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338058,1770,5085,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338059,1770,5088,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338060,1770,5089,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338061,1770,5356,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338062,1770,1248,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338063,1770,5096,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338064,1770,1112,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338065,1770,1109,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338066,1770,1110,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338067,1770,1111,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338068,1770,1255,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338069,1770,1277,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338070,1770,1261,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338071,1770,1265,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338072,1770,1268,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338073,1770,1272,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL),(338074,266,1246,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338075,266,5282,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338076,266,6096,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338077,266,5272,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338078,266,1146,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338079,266,1154,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338080,266,1192,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338081,266,1155,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338082,266,1164,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338083,266,1156,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338084,266,5092,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338085,266,5086,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338086,266,5087,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338087,266,5085,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338088,266,5088,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338089,266,5089,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338090,266,5356,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338091,266,1248,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338092,266,952,32610,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2520,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338093,266,5497,32610,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338094,266,730,32610,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338095,266,853,32610,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,424,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338096,266,21,32610,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338097,266,851,32610,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338098,266,729,32610,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,329000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338099,266,790,32610,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338100,266,654,32610,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338101,266,678,32610,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338102,266,5096,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338103,266,6042,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338104,266,1088,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338105,266,1088,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338106,266,1088,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338107,266,1112,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338108,266,1109,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338109,266,1110,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338110,266,1111,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338111,266,1255,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338112,266,1277,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338113,266,1261,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338114,266,1263,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338115,266,1265,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338116,266,1268,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338117,266,1271,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338118,266,1272,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL),(338119,8221,1246,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338120,8221,5282,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338121,8221,6096,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338122,8221,5272,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338123,8221,1146,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338124,8221,1154,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338125,8221,1192,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338126,8221,1156,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338127,8221,1165,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338128,8221,5092,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338129,8221,5086,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338130,8221,5087,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338131,8221,5085,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338132,8221,5088,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338133,8221,5089,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338134,8221,5356,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338135,8221,1248,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338136,8221,5096,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338137,8221,1112,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338138,8221,1109,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338139,8221,1110,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338140,8221,1111,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338141,8221,1255,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338142,8221,1277,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338143,8221,1261,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338144,8221,1265,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338145,8221,1268,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338146,8221,1272,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL),(338147,6969,1246,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338148,6969,5282,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338149,6969,6096,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338150,6969,5272,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338151,6969,1146,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338152,6969,1154,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338153,6969,1192,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338154,6969,1155,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338155,6969,1164,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338156,6969,1156,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338157,6969,6065,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338158,6969,5092,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338159,6969,5086,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338160,6969,5087,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338161,6969,5085,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338162,6969,5088,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338163,6969,5089,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338164,6969,5356,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338165,6969,1248,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338166,6969,952,32616,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338167,6969,5497,32616,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338168,6969,730,32616,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338169,6969,853,32616,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,479,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338170,6969,21,32616,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338171,6969,851,32616,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338172,6969,729,32616,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338173,6969,654,32616,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338174,6969,678,32616,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338175,6969,1276,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338176,6969,5096,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338177,6969,1088,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338178,6969,1088,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338179,6969,1088,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338180,6969,1112,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338181,6969,1109,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338182,6969,1110,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338183,6969,1111,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338184,6969,1255,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338185,6969,1277,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338186,6969,1261,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338187,6969,1265,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338188,6969,1268,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338189,6969,1272,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL),(338190,2415,1246,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338191,2415,5282,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338192,2415,6096,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338193,2415,5272,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338194,2415,1146,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338195,2415,1154,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338196,2415,1192,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338197,2415,1155,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338198,2415,1164,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338199,2415,1156,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338200,2415,6065,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338201,2415,5092,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338202,2415,5086,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338203,2415,5087,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338204,2415,5085,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338205,2415,5088,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338206,2415,5089,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338207,2415,5356,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338208,2415,1248,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338209,2415,1276,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338210,2415,5096,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338211,2415,6042,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338212,2415,1088,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338213,2415,1088,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338214,2415,1112,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338215,2415,1109,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338216,2415,1110,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338217,2415,1111,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338218,2415,1255,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338219,2415,1277,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338220,2415,1261,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338221,2415,1265,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338222,2415,1268,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338223,2415,1272,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL),(338224,3756,1246,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338225,3756,5282,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338226,3756,6096,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338227,3756,5272,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338228,3756,1146,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338229,3756,1154,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338230,3756,1192,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338231,3756,1155,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338232,3756,1164,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338233,3756,1156,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338234,3756,5092,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338235,3756,5086,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338236,3756,5087,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338237,3756,5085,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338238,3756,5088,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338239,3756,5089,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338240,3756,5356,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338241,3756,1248,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338242,3756,5497,32626,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,736,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338243,3756,730,32626,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338244,3756,853,32626,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1018,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338245,3756,5096,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338246,3756,1088,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338247,3756,1088,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338248,3756,1088,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338249,3756,1112,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338250,3756,1109,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338251,3756,1110,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338252,3756,1111,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338253,3756,1255,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338254,3756,1277,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338255,3756,1261,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338256,3756,1265,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338257,3756,1268,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338258,3756,1272,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL),(338259,7803,1246,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338260,7803,5282,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338261,7803,6096,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338262,7803,5272,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338263,7803,1146,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338264,7803,1154,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338265,7803,1192,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338266,7803,1164,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338267,7803,1156,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338268,7803,5086,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338269,7803,5090,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338270,7803,5087,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338271,7803,5085,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338272,7803,5088,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338273,7803,5356,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338274,7803,1248,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338275,7803,5096,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338276,7803,1088,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338277,7803,1088,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338278,7803,1088,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338279,7803,1112,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338280,7803,1109,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338281,7803,1110,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338282,7803,1111,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338283,7803,1255,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338284,7803,1250,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338285,7803,1250,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338286,7803,1250,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338287,7803,1277,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338288,7803,1261,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338289,7803,1265,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338290,7803,1268,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338291,7803,1272,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL),(338292,444,1246,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338293,444,5282,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338294,444,6096,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338295,444,5272,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338296,444,1146,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338297,444,1154,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338298,444,1192,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338299,444,5092,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338300,444,5086,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338301,444,5087,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338302,444,5085,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338303,444,5088,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338304,444,5089,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338305,444,5356,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338306,444,1248,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338307,444,5096,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338308,444,1112,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338309,444,1109,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338310,444,1110,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338311,444,1111,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338312,444,1255,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338313,444,1277,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338314,444,1261,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338315,444,1265,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338316,444,1268,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338317,444,1272,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL),(338318,6138,1246,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338319,6138,5282,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338320,6138,6096,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338321,6138,1154,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338322,6138,1192,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338323,6138,1155,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338324,6138,1164,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338325,6138,1156,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338326,6138,5092,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338327,6138,5086,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338328,6138,5087,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338329,6138,5085,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338330,6138,5088,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338331,6138,5089,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338332,6138,5356,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338333,6138,1248,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338334,6138,5096,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338335,6138,1088,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338336,6138,1088,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338337,6138,1088,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338338,6138,1112,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338339,6138,1109,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338340,6138,1110,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338341,6138,1111,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338342,6138,1255,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338343,6138,1250,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338344,6138,1250,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338345,6138,1277,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338346,6138,1261,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338347,6138,1252,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338348,6138,1265,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338349,6138,1268,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338350,6138,1272,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL),(338351,5350,1246,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338352,5350,5282,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338353,5350,6096,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338354,5350,5272,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338355,5350,1146,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338356,5350,1154,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338357,5350,1192,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338358,5350,1156,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338359,5350,6065,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338360,5350,5092,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338361,5350,5090,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338362,5350,5087,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338363,5350,5088,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338364,5350,5089,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338365,5350,5356,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338366,5350,1248,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338367,5350,5096,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338368,5350,1112,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338369,5350,1109,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338370,5350,1110,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338371,5350,1111,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338372,5350,1255,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338373,5350,1277,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338374,5350,1261,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338375,5350,1265,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338376,5350,1268,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338377,5350,1271,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338378,5350,1271,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338379,5350,1271,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338380,5350,1272,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL),(338381,2688,1246,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338382,2688,5282,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338383,2688,6096,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338384,2688,5272,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338385,2688,1146,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338386,2688,1154,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338387,2688,1192,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338388,2688,5092,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338389,2688,5086,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338390,2688,5087,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338391,2688,5085,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338392,2688,5088,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338393,2688,5089,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338394,2688,5356,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338395,2688,1248,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338396,2688,5096,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338397,2688,1112,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338398,2688,1109,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338399,2688,1110,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338400,2688,1111,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338401,2688,1255,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338402,2688,1277,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338403,2688,1261,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338404,2688,1265,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338405,2688,1268,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338406,2688,1272,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL),(338407,1504,1246,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338408,1504,5282,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338409,1504,6096,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338410,1504,5272,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338411,1504,1146,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338412,1504,1154,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338413,1504,1192,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338414,1504,5092,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338415,1504,5086,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338416,1504,5087,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338417,1504,5085,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338418,1504,5088,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338419,1504,5089,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338420,1504,5356,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338421,1504,1248,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338422,1504,5096,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338423,1504,1112,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338424,1504,1109,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338425,1504,1110,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338426,1504,1111,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338427,1504,1255,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338428,1504,1277,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338429,1504,1261,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338430,1504,1265,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338431,1504,1268,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL),(338432,2617,1246,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338433,2617,5282,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338434,2617,6096,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338435,2617,5272,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338436,2617,1146,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338437,2617,1154,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338438,2617,1192,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338439,2617,1156,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338440,2617,6065,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338441,2617,5092,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338442,2617,5086,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338443,2617,5087,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338444,2617,5085,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338445,2617,5088,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338446,2617,5089,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338447,2617,5356,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338448,2617,1248,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338449,2617,5096,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338450,2617,1112,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338451,2617,1109,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338452,2617,1110,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338453,2617,1111,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338454,2617,1255,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338455,2617,1250,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338456,2617,1250,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338457,2617,1250,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338458,2617,1277,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338459,2617,1261,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338460,2617,1251,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338461,2617,1265,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338462,2617,1268,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338463,2617,1272,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL),(338464,1241,1246,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338465,1241,5282,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338466,1241,6096,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338467,1241,5272,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338468,1241,1146,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338469,1241,1154,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338470,1241,1192,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338471,1241,1155,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338472,1241,1164,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338473,1241,1247,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338474,1241,1156,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338475,1241,5092,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338476,1241,5086,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338477,1241,5087,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338478,1241,5085,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338479,1241,5088,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338480,1241,5089,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338481,1241,5356,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338482,1241,1248,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338483,1241,5096,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338484,1241,6042,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338485,1241,1088,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338486,1241,1088,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338487,1241,1112,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338488,1241,1109,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338489,1241,1110,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338490,1241,1111,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338491,1241,1255,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338492,1241,1277,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338493,1241,1261,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338494,1241,1265,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL),(338495,6887,1246,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338496,6887,5282,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338497,6887,6096,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338498,6887,5272,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338499,6887,1146,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338500,6887,1154,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338501,6887,1192,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338502,6887,1164,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338503,6887,1156,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338504,6887,6065,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338505,6887,5092,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338506,6887,5086,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338507,6887,5087,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338508,6887,5085,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338509,6887,5088,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338510,6887,5089,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338511,6887,5356,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338512,6887,1248,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338513,6887,5096,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338514,6887,1088,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338515,6887,1088,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338516,6887,1088,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338517,6887,1112,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338518,6887,1109,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338519,6887,1110,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338520,6887,1111,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338521,6887,1255,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338522,6887,1250,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338523,6887,1250,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338524,6887,1250,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338525,6887,1277,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338526,6887,1261,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338527,6887,1265,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338528,6887,1268,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338529,6887,1272,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL),(338530,6906,5282,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338531,6906,6096,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338532,6906,1154,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338533,6906,1192,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338534,6906,1156,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338535,6906,6077,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338536,6906,5092,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338537,6906,5086,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338538,6906,5087,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338539,6906,5085,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338540,6906,5088,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338541,6906,5089,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338542,6906,5356,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338543,6906,1248,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338544,6906,5497,32661,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338545,6906,730,32661,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338546,6906,853,32661,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,690,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338547,6906,1276,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338548,6906,5096,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338549,6906,6042,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338550,6906,1112,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338551,6906,1109,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338552,6906,1110,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338553,6906,1111,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338554,6906,1255,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338555,6906,1250,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338556,6906,1250,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338557,6906,1250,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338558,6906,1277,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338559,6906,1261,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338560,6906,1251,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338561,6906,1265,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338562,6906,1268,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338563,6906,1272,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL),(338564,2411,1246,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338565,2411,5282,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338566,2411,6096,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338567,2411,5272,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338568,2411,1146,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338569,2411,1154,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338570,2411,1192,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338571,2411,1155,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338572,2411,1164,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338573,2411,1156,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338574,2411,5092,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338575,2411,5086,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338576,2411,5087,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338577,2411,5085,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338578,2411,5088,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338579,2411,5089,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338580,2411,5356,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338581,2411,1248,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338582,2411,5096,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338583,2411,1088,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338584,2411,1088,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338585,2411,1088,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338586,2411,1112,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338587,2411,1109,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338588,2411,1110,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338589,2411,1111,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338590,2411,1255,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338591,2411,1277,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338592,2411,1261,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338593,2411,1265,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338594,2411,1268,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338595,2411,1272,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL),(338596,2061,1246,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338597,2061,5282,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338598,2061,6096,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338599,2061,1154,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338600,2061,1192,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338601,2061,1155,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338602,2061,1164,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338603,2061,1156,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338604,2061,5092,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338605,2061,5086,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338606,2061,5087,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338607,2061,5085,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338608,2061,5088,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338609,2061,5089,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338610,2061,5356,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338611,2061,5096,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338612,2061,1088,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338613,2061,1088,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338614,2061,1088,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338615,2061,1112,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338616,2061,1109,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338617,2061,1110,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338618,2061,1111,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338619,2061,1255,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338620,2061,1277,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338621,2061,1261,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338622,2061,1265,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338623,2061,1268,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL),(338624,1120,1246,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338625,1120,5282,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338626,1120,6096,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338627,1120,5272,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338628,1120,1154,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338629,1120,1192,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338630,1120,1155,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338631,1120,1164,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338632,1120,1156,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338633,1120,5092,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338634,1120,5086,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338635,1120,5087,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338636,1120,5085,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338637,1120,5088,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338638,1120,5089,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338639,1120,5356,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338640,1120,1248,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338641,1120,5096,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338642,1120,6042,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338643,1120,1088,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338644,1120,1088,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338645,1120,1088,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338646,1120,1112,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338647,1120,1109,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338648,1120,1110,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338649,1120,1111,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338650,1120,1255,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338651,1120,1277,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338652,1120,1261,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338653,1120,1265,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338654,1120,1268,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338655,1120,1272,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL),(338656,8874,1246,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338657,8874,5282,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338658,8874,6096,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338659,8874,5272,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338660,8874,1146,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338661,8874,1154,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338662,8874,1192,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338663,8874,1155,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338664,8874,1164,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338665,8874,1156,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338666,8874,5092,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338667,8874,5086,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338668,8874,5087,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338669,8874,5085,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338670,8874,5088,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338671,8874,5089,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338672,8874,5356,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338673,8874,1248,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338674,8874,5096,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338675,8874,6042,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338676,8874,1088,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338677,8874,1088,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338678,8874,1088,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338679,8874,1112,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338680,8874,1109,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338681,8874,1110,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338682,8874,1111,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338683,8874,1255,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338684,8874,1277,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338685,8874,1261,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338686,8874,1265,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338687,8874,1268,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL),(338688,4057,1246,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338689,4057,5282,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338690,4057,6096,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338691,4057,5272,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338692,4057,1146,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338693,4057,1154,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338694,4057,1192,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338695,4057,1156,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338696,4057,1165,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338697,4057,5092,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338698,4057,5086,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338699,4057,5087,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338700,4057,5085,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338701,4057,5088,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338702,4057,5089,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338703,4057,5356,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338704,4057,1248,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338705,4057,1276,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338706,4057,5096,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338707,4057,1112,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338708,4057,1109,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338709,4057,1110,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338710,4057,1111,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338711,4057,1255,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338712,4057,1277,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338713,4057,1261,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338714,4057,1265,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338715,4057,1268,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338716,4057,1271,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338717,4057,1272,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL),(338718,5148,1246,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338719,5148,5282,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338720,5148,6096,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338721,5148,5272,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338722,5148,1146,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338723,5148,1154,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338724,5148,1192,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338725,5148,1155,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338726,5148,1164,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338727,5148,1156,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338728,5148,5092,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338729,5148,5086,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338730,5148,5087,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338731,5148,5085,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338732,5148,5088,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338733,5148,5089,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338734,5148,5356,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338735,5148,1248,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338736,5148,1276,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338737,5148,5096,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338738,5148,1088,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338739,5148,1088,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338740,5148,1088,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338741,5148,1112,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338742,5148,1109,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338743,5148,1110,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338744,5148,1111,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338745,5148,1255,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338746,5148,1277,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338747,5148,1261,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338748,5148,1265,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338749,5148,1268,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338750,5148,1272,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL),(338751,3573,1246,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338752,3573,5282,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338753,3573,6096,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338754,3573,5272,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338755,3573,1146,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338756,3573,1192,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338757,3573,1155,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338758,3573,1164,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338759,3573,1156,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338760,3573,6065,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338761,3573,5092,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338762,3573,5086,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338763,3573,5087,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338764,3573,5085,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338765,3573,5088,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338766,3573,5089,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338767,3573,5356,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338768,3573,1248,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338769,3573,5096,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338770,3573,1088,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338771,3573,1088,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338772,3573,1088,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338773,3573,1112,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338774,3573,1109,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338775,3573,1110,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338776,3573,1111,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338777,3573,1255,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338778,3573,1277,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338779,3573,1261,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338780,3573,1265,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338781,3573,1268,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338782,3573,1271,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL),(338783,6221,1246,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338784,6221,5282,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338785,6221,6096,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338786,6221,1154,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338787,6221,1192,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338788,6221,1155,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338789,6221,1164,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338790,6221,1156,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338791,6221,6065,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338792,6221,5092,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338793,6221,5086,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338794,6221,5087,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338795,6221,5085,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338796,6221,5088,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338797,6221,5089,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338798,6221,5356,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338799,6221,1248,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338800,6221,1276,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338801,6221,5096,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338802,6221,6042,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338803,6221,6042,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338804,6221,1088,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338805,6221,1088,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338806,6221,1088,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338807,6221,1112,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338808,6221,1109,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338809,6221,1110,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338810,6221,1111,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338811,6221,1255,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338812,6221,1277,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338813,6221,1261,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338814,6221,1265,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338815,6221,1268,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338816,6221,1272,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL),(338817,3095,1246,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338818,3095,5282,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338819,3095,6096,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338820,3095,5272,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338821,3095,1146,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338822,3095,1154,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338823,3095,1192,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338824,3095,1155,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338825,3095,1164,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338826,3095,1156,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338827,3095,5092,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338828,3095,5086,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338829,3095,5087,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338830,3095,5085,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338831,3095,5088,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338832,3095,5089,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338833,3095,5356,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338834,3095,1248,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338835,3095,1276,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338836,3095,5096,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338837,3095,6042,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338838,3095,1088,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338839,3095,1088,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338840,3095,1088,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338841,3095,1112,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338842,3095,1109,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338843,3095,1110,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338844,3095,1111,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338845,3095,1255,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338846,3095,1277,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338847,3095,1261,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338848,3095,1265,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338849,3095,1268,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338850,3095,1272,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL),(338851,5445,5589,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338852,5445,5588,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338853,5445,1246,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338854,5445,5282,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338855,5445,969,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338856,5445,1151,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338857,5445,1198,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338858,5445,1198,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338859,5445,1198,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338860,5445,5303,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338861,5445,976,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338862,5445,1192,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338863,5445,979,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338864,5445,1156,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338865,5445,6065,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338866,5445,1154,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338867,5445,5092,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338868,5445,5314,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338869,5445,5090,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338870,5445,5087,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338871,5445,5242,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338872,5445,5088,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338873,5445,5089,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338874,5445,1125,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338875,5445,1124,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338876,5445,1123,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338877,5445,1122,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338878,5445,1128,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338879,5445,1129,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338880,5445,5096,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338881,5445,1109,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338882,5445,1110,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338883,5445,1111,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338884,5445,1112,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338885,5445,1255,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338886,5445,1261,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338887,5445,1265,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338888,5445,1268,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338889,5445,984,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338890,5445,1272,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL),(338891,1340,1246,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338892,1340,5282,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338893,1340,6096,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338894,1340,5272,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338895,1340,1146,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338896,1340,1154,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338897,1340,1192,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338898,1340,1164,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338899,1340,1156,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338900,1340,5092,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338901,1340,5086,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338902,1340,5087,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338903,1340,5085,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338904,1340,5088,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338905,1340,5089,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338906,1340,5356,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338907,1340,1248,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338908,1340,5096,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338909,1340,1088,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338910,1340,1088,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338911,1340,1088,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338912,1340,1112,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338913,1340,1109,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338914,1340,1110,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338915,1340,1111,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338916,1340,1255,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338917,1340,1277,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338918,1340,1261,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338919,1340,1265,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338920,1340,1268,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338921,1340,1272,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL),(338922,4800,5589,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338923,4800,5588,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338924,4800,1246,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338925,4800,5282,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338926,4800,969,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338927,4800,1151,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338928,4800,1198,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338929,4800,1198,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338930,4800,1198,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338931,4800,1198,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338932,4800,1198,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338933,4800,1198,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338934,4800,5303,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338935,4800,976,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338936,4800,1192,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338937,4800,979,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338938,4800,1154,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338939,4800,5092,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338940,4800,5314,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338941,4800,5090,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338942,4800,5087,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338943,4800,5242,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338944,4800,5088,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338945,4800,5089,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338946,4800,1119,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338947,4800,1119,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5245,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338948,4800,1166,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338949,4800,1125,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338950,4800,1124,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338951,4800,1123,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338952,4800,1128,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338953,4800,1129,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338954,4800,1209,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338955,4800,1224,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338956,4800,5096,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338957,4800,985,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338958,4800,1109,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338959,4800,1110,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338960,4800,1111,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338961,4800,1112,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338962,4800,1255,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338963,4800,1261,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338964,4800,1265,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338965,4800,1268,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338966,4800,984,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338967,4800,1272,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL),(338968,4789,1246,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338969,4789,5282,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338970,4789,6096,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338971,4789,5272,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338972,4789,1146,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338973,4789,1154,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338974,4789,1192,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338975,4789,1156,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338976,4789,1165,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338977,4789,5092,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338978,4789,5086,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338979,4789,5087,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338980,4789,5085,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338981,4789,5088,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338982,4789,5089,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338983,4789,5356,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338984,4789,1248,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338985,4789,5096,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338986,4789,6042,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338987,4789,6042,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338988,4789,1112,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338989,4789,1109,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338990,4789,1110,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338991,4789,1111,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338992,4789,1255,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338993,4789,1277,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338994,4789,1261,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338995,4789,1265,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338996,4789,1268,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338997,4789,1272,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL),(338998,5565,1246,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(338999,5565,5282,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339000,5565,6096,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339001,5565,5272,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339002,5565,1146,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339003,5565,1154,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339004,5565,1192,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339005,5565,1155,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339006,5565,1164,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339007,5565,1156,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339008,5565,5092,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339009,5565,5086,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339010,5565,5087,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339011,5565,5085,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339012,5565,5088,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339013,5565,5089,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339014,5565,5356,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339015,5565,1248,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339016,5565,1276,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339017,5565,5096,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339018,5565,1088,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339019,5565,1088,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339020,5565,1088,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339021,5565,1112,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339022,5565,1109,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339023,5565,1110,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339024,5565,1111,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339025,5565,1255,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339026,5565,1277,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339027,5565,1261,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339028,5565,1265,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339029,5565,1268,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339030,5565,1272,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL),(339031,8356,1246,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339032,8356,5282,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339033,8356,6096,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339034,8356,5272,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339035,8356,1146,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339036,8356,1154,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339037,8356,1192,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339038,8356,5092,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339039,8356,5086,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339040,8356,5087,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339041,8356,5085,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339042,8356,5088,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339043,8356,5089,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339044,8356,5356,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339045,8356,1248,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339046,8356,5096,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339047,8356,1112,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339048,8356,1109,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339049,8356,1110,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339050,8356,1111,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339051,8356,1255,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339052,8356,1277,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339053,8356,1261,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339054,8356,1265,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339055,8356,1268,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL),(339056,8442,1246,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339057,8442,5282,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339058,8442,6096,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339059,8442,5272,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339060,8442,1146,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339061,8442,1154,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339062,8442,1192,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339063,8442,1165,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339064,8442,5092,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339065,8442,5086,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339066,8442,5087,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339067,8442,5085,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339068,8442,5088,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339069,8442,5089,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339070,8442,5356,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339071,8442,1248,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339072,8442,5096,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339073,8442,1112,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339074,8442,1109,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339075,8442,1110,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339076,8442,1111,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339077,8442,1255,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339078,8442,1277,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339079,8442,1261,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339080,8442,1265,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339081,8442,1268,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339082,8442,1272,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL),(339083,6884,1246,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339084,6884,5282,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339085,6884,6096,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339086,6884,1154,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339087,6884,1192,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339088,6884,1155,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339089,6884,1164,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339090,6884,1156,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339091,6884,6065,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339092,6884,5092,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339093,6884,5086,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339094,6884,5087,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339095,6884,5085,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339096,6884,5088,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339097,6884,5089,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339098,6884,5356,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339099,6884,1248,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339100,6884,952,32761,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1350,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339101,6884,5497,32761,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339102,6884,730,32761,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339103,6884,853,32761,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339104,6884,21,32761,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339105,6884,851,32761,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339106,6884,729,32761,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339107,6884,654,32761,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339108,6884,678,32761,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339109,6884,12,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339110,6884,1276,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339111,6884,5096,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339112,6884,6042,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339113,6884,1088,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339114,6884,1088,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339115,6884,1088,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339116,6884,1112,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339117,6884,1109,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339118,6884,1110,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339119,6884,1111,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339120,6884,1255,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339121,6884,1277,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339122,6884,1261,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339123,6884,1265,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339124,6884,1268,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339125,6884,1271,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339126,6884,1272,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL),(339127,4882,5589,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339128,4882,5588,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339129,4882,1246,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339130,4882,5282,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339131,4882,1151,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339132,4882,5303,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339133,4882,976,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339134,4882,1192,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339135,4882,979,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339136,4882,1156,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339137,4882,6065,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339138,4882,1125,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339139,4882,1124,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339140,4882,1123,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339141,4882,1122,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339142,4882,1128,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339143,4882,1129,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339144,4882,1209,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339145,4882,1224,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339146,4882,5096,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339147,4882,985,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339148,4882,1109,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339149,4882,1111,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339150,4882,1112,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339151,4882,1255,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339152,4882,1261,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339153,4882,1265,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339154,4882,1268,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339155,4882,984,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339156,4882,1272,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL),(339157,5276,1246,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 12:21:35',0,1,NULL,NULL),(339158,5276,1088,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 12:23:01',0,1,NULL,NULL),(339159,7200,1246,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339160,7200,5282,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339161,7200,6096,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339162,7200,5272,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339163,7200,1146,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339164,7200,1154,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339165,7200,1192,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339166,7200,1156,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339167,7200,1165,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339168,7200,5092,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339169,7200,5086,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339170,7200,5087,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339171,7200,5085,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339172,7200,5088,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339173,7200,5089,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339174,7200,5356,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339175,7200,1248,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339176,7200,5096,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339177,7200,1112,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339178,7200,1109,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339179,7200,1110,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339180,7200,1111,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339181,7200,1255,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339182,7200,1277,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339183,7200,1261,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339184,7200,1265,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339185,7200,1268,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339186,7200,1272,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL),(339187,4377,1246,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 12:27:14',0,1,NULL,NULL),(339188,4575,1246,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 12:31:43',0,1,NULL,NULL),(339189,4330,5589,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339190,4330,5588,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339191,4330,1246,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339192,4330,5282,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339193,4330,969,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339194,4330,5303,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339195,4330,976,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339196,4330,1192,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339197,4330,979,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339198,4330,1156,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339199,4330,6065,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339200,4330,5092,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339201,4330,5314,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339202,4330,5090,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339203,4330,5087,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339204,4330,5242,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339205,4330,5088,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339206,4330,5089,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339207,4330,1119,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339208,4330,1125,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339209,4330,1124,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339210,4330,1123,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339211,4330,1122,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339212,4330,1128,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339213,4330,1129,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339214,4330,1209,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339215,4330,1224,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339216,4330,5096,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339217,4330,6042,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339218,4330,6042,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339219,4330,1109,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339220,4330,1110,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339221,4330,1111,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339222,4330,1112,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339223,4330,1255,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339224,4330,1261,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339225,4330,1265,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339226,4330,1268,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339227,4330,984,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339228,4330,1271,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL),(339229,7160,1246,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339230,7160,5282,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339231,7160,6096,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339232,7160,1154,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339233,7160,1192,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339234,7160,1155,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339235,7160,1164,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339236,7160,1156,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339237,7160,1165,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339238,7160,5092,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339239,7160,5086,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339240,7160,5087,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339241,7160,5085,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339242,7160,5088,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339243,7160,5089,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339244,7160,5356,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339245,7160,1248,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339246,7160,5096,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339247,7160,1088,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339248,7160,1088,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339249,7160,1088,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339250,7160,1112,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339251,7160,1109,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339252,7160,1110,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339253,7160,1111,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339254,7160,1255,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339255,7160,1277,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339256,7160,1261,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339257,7160,1265,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339258,7160,1268,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339259,7160,1272,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL),(339260,6916,1246,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339261,6916,5282,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339262,6916,6096,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339263,6916,5272,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339264,6916,1146,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339265,6916,1154,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339266,6916,1192,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339267,6916,1156,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339268,6916,1165,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339269,6916,5092,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339270,6916,5086,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339271,6916,5087,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339272,6916,5085,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339273,6916,5088,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339274,6916,5089,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339275,6916,5356,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339276,6916,1248,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339277,6916,1276,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339278,6916,5096,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339279,6916,6042,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339280,6916,1112,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339281,6916,1109,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339282,6916,1110,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339283,6916,1111,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339284,6916,1255,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339285,6916,1277,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339286,6916,1261,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339287,6916,1265,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339288,6916,1268,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339289,6916,1271,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339290,6916,1272,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL),(339291,9041,5303,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 12:46:02',0,1,NULL,NULL),(339292,8046,5096,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 12:59:48',0,1,NULL,NULL),(339293,7131,5585,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 13:03:21',0,1,NULL,NULL),(339294,7134,5303,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 13:04:24',0,1,NULL,NULL),(339295,5126,5356,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 13:06:20',0,1,NULL,NULL),(339296,5126,1248,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 13:06:42',0,1,NULL,NULL),(339297,5126,1209,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 13:07:01',0,1,NULL,NULL),(339298,7109,1246,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339299,7109,5282,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339300,7109,6096,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339301,7109,5272,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339302,7109,1146,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339303,7109,1154,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339304,7109,1192,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339305,7109,1155,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339306,7109,1164,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339307,7109,1156,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339308,7109,6065,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339309,7109,5092,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339310,7109,5086,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339311,7109,5087,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339312,7109,5085,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339313,7109,5088,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339314,7109,5089,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339315,7109,5356,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339316,7109,1248,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339317,7109,1276,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339318,7109,5096,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339319,7109,1088,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339320,7109,1088,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339321,7109,1088,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339322,7109,1112,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339323,7109,1109,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339324,7109,1110,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339325,7109,1111,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339326,7109,1255,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339327,7109,1277,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339328,7109,1261,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339329,7109,1265,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339330,7109,1268,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339331,7109,1271,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339332,7109,1271,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339333,7109,1271,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339334,7109,1272,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL),(339335,2951,1246,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339336,2951,5282,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339337,2951,6096,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339338,2951,5272,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339339,2951,1146,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339340,2951,1154,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339341,2951,1192,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339342,2951,1155,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339343,2951,1164,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339344,2951,1156,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339345,2951,5092,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339346,2951,5086,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339347,2951,5087,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339348,2951,5085,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339349,2951,5088,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339350,2951,5089,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339351,2951,5356,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339352,2951,1248,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339353,2951,1276,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339354,2951,5096,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339355,2951,1088,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339356,2951,1088,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339357,2951,1088,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339358,2951,1112,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339359,2951,1109,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339360,2951,1110,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339361,2951,1111,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339362,2951,1255,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339363,2951,1277,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339364,2951,1261,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339365,2951,1265,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339366,2951,1268,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339367,2951,1271,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339368,2951,1271,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339369,2951,1271,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339370,2951,1272,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL),(339371,5579,5589,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339372,5579,5588,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339373,5579,1246,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339374,5579,5282,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339375,5579,969,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339376,5579,1151,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339377,5579,1198,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339378,5579,1198,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339379,5579,1198,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339380,5579,1198,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339381,5579,1198,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339382,5579,1198,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339383,5579,5303,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339384,5579,976,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339385,5579,1192,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339386,5579,979,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339387,5579,1156,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339388,5579,1164,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339389,5579,1154,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339390,5579,5092,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339391,5579,5314,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339392,5579,5090,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339393,5579,5087,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339394,5579,5242,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339395,5579,5088,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339396,5579,5089,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339397,5579,1125,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339398,5579,1124,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339399,5579,1123,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339400,5579,1122,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339401,5579,1128,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339402,5579,1129,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339403,5579,1209,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339404,5579,1224,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339405,5579,5096,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339406,5579,985,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339407,5579,1088,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339408,5579,1088,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339409,5579,1088,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339410,5579,1109,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339411,5579,1110,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339412,5579,1111,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339413,5579,1112,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339414,5579,1255,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339415,5579,1261,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339416,5579,1265,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339417,5579,1268,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339418,5579,984,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339419,5579,1272,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL),(339420,7572,1246,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339421,7572,5282,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339422,7572,6096,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339423,7572,5272,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339424,7572,1146,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339425,7572,1154,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339426,7572,1192,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339427,7572,1155,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339428,7572,1164,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339429,7572,1156,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339430,7572,6065,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339431,7572,1165,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339432,7572,5092,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339433,7572,5086,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339434,7572,5087,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339435,7572,5085,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339436,7572,5088,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339437,7572,5089,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339438,7572,5356,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339439,7572,1248,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339440,7572,1276,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339441,7572,5096,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339442,7572,1088,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339443,7572,1088,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339444,7572,1088,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339445,7572,1112,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339446,7572,1109,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339447,7572,1110,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339448,7572,1111,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339449,7572,1255,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339450,7572,1277,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339451,7572,1261,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339452,7572,1265,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339453,7572,1268,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339454,7572,1272,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL),(339455,4837,5589,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339456,4837,5588,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339457,4837,1246,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339458,4837,5282,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339459,4837,969,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339460,4837,1151,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339461,4837,1198,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339462,4837,1198,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339463,4837,1198,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339464,4837,1198,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339465,4837,1198,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339466,4837,5303,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339467,4837,976,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339468,4837,1192,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339469,4837,979,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339470,4837,1156,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339471,4837,1164,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339472,4837,6065,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339473,4837,5092,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339474,4837,5314,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339475,4837,5087,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339476,4837,5242,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339477,4837,5088,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339478,4837,5089,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339479,4837,1125,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339480,4837,1124,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339481,4837,1123,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339482,4837,1122,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339483,4837,1128,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339484,4837,1129,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339485,4837,1209,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339486,4837,1224,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339487,4837,5096,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339488,4837,985,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339489,4837,1088,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339490,4837,1088,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339491,4837,1088,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339492,4837,1109,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339493,4837,1111,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339494,4837,1112,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339495,4837,1255,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339496,4837,1250,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339497,4837,1250,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339498,4837,1252,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339499,4837,1261,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339500,4837,1265,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339501,4837,1268,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339502,4837,984,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339503,4837,1272,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL),(339504,6084,1246,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339505,6084,5282,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339506,6084,6096,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339507,6084,5272,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339508,6084,1146,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339509,6084,1279,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339510,6084,1154,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339511,6084,1192,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339512,6084,1156,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339513,6084,1165,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339514,6084,5092,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339515,6084,5086,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339516,6084,5087,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339517,6084,5085,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339518,6084,5088,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339519,6084,5089,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339520,6084,5356,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339521,6084,1248,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339522,6084,1276,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339523,6084,5096,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339524,6084,1112,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339525,6084,1109,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339526,6084,1110,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339527,6084,1111,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339528,6084,1255,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339529,6084,1277,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339530,6084,1261,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339531,6084,1265,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339532,6084,1268,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339533,6084,1272,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL),(339534,5434,1246,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339535,5434,5282,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339536,5434,6096,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339537,5434,5272,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339538,5434,1146,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339539,5434,1154,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339540,5434,1192,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339541,5434,1155,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339542,5434,1164,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339543,5434,1156,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339544,5434,5092,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339545,5434,5086,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339546,5434,5087,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339547,5434,5085,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339548,5434,5088,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339549,5434,5089,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339550,5434,5356,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339551,5434,1248,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339552,5434,1276,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339553,5434,5096,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339554,5434,1088,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339555,5434,1088,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339556,5434,1088,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339557,5434,1112,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339558,5434,1109,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339559,5434,1110,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339560,5434,1111,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339561,5434,1255,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339562,5434,1277,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339563,5434,1261,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339564,5434,1265,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339565,5434,1268,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339566,5434,1272,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL),(339567,4872,1246,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339568,4872,5282,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339569,4872,6096,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339570,4872,1146,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339571,4872,1154,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339572,4872,1192,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339573,4872,1155,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339574,4872,1164,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339575,4872,1156,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339576,4872,5092,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339577,4872,5086,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339578,4872,5087,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339579,4872,5085,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339580,4872,5088,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339581,4872,5089,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339582,4872,5356,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339583,4872,1248,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339584,4872,1276,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339585,4872,5096,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339586,4872,6042,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339587,4872,1088,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339588,4872,1088,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339589,4872,1088,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339590,4872,1112,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339591,4872,1109,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339592,4872,1110,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339593,4872,1111,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339594,4872,1255,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339595,4872,1277,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339596,4872,1261,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339597,4872,1265,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339598,4872,1268,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339599,4872,1272,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL),(339600,8953,1246,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339601,8953,5282,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339602,8953,6096,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339603,8953,5272,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339604,8953,1146,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339605,8953,1154,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339606,8953,1192,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339607,8953,1164,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339608,8953,1156,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339609,8953,5092,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339610,8953,5086,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339611,8953,5087,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339612,8953,5085,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339613,8953,5088,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339614,8953,5089,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339615,8953,5356,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339616,8953,1248,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339617,8953,5096,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339618,8953,1088,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339619,8953,1088,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339620,8953,1088,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339621,8953,1112,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339622,8953,1109,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339623,8953,1110,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339624,8953,1111,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339625,8953,1255,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339626,8953,1277,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339627,8953,1261,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339628,8953,1265,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339629,8953,1268,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339630,8953,1272,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL),(339631,3953,1246,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339632,3953,5282,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339633,3953,6096,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339634,3953,5272,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339635,3953,1146,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339636,3953,1154,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339637,3953,1192,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339638,3953,5092,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339639,3953,5086,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339640,3953,5087,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339641,3953,5085,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339642,3953,5088,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339643,3953,5089,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339644,3953,5356,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339645,3953,1248,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339646,3953,1276,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339647,3953,5096,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339648,3953,6042,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339649,3953,1112,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339650,3953,1109,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339651,3953,1110,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339652,3953,1111,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339653,3953,1255,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339654,3953,1277,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339655,3953,1261,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339656,3953,1265,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339657,3953,1268,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL),(339658,9205,1246,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339659,9205,5282,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339660,9205,6096,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339661,9205,1154,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339662,9205,1192,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339663,9205,1155,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339664,9205,1164,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339665,9205,1156,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339666,9205,5092,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339667,9205,5086,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339668,9205,5087,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339669,9205,5085,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339670,9205,5088,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339671,9205,5089,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339672,9205,5356,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339673,9205,1248,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339674,9205,5096,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339675,9205,6042,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339676,9205,1088,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339677,9205,1088,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339678,9205,1088,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339679,9205,1112,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339680,9205,1109,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339681,9205,1110,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339682,9205,1111,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339683,9205,1255,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339684,9205,1277,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339685,9205,1261,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339686,9205,1265,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339687,9205,1268,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339688,9205,1272,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL),(339689,8159,1246,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339690,8159,5282,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339691,8159,6096,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339692,8159,1154,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339693,8159,1192,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339694,8159,1155,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339695,8159,1164,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339696,8159,1156,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339697,8159,5092,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339698,8159,5086,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339699,8159,5087,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339700,8159,5085,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339701,8159,5088,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339702,8159,5089,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339703,8159,5356,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339704,8159,1248,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339705,8159,5096,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339706,8159,1088,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339707,8159,1088,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339708,8159,1088,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339709,8159,1112,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339710,8159,1109,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339711,8159,1110,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339712,8159,1111,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339713,8159,1255,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339714,8159,1277,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339715,8159,1261,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339716,8159,1265,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339717,8159,1268,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339718,8159,1272,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL),(339719,9077,1246,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339720,9077,5282,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339721,9077,6096,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339722,9077,1154,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339723,9077,1192,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339724,9077,1155,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339725,9077,1164,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339726,9077,1156,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339727,9077,5092,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339728,9077,5086,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339729,9077,5087,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339730,9077,5085,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339731,9077,5088,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339732,9077,5089,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339733,9077,5356,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339734,9077,1248,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339735,9077,5096,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339736,9077,1088,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339737,9077,1088,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339738,9077,1088,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339739,9077,1112,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339740,9077,1109,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339741,9077,1110,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339742,9077,1111,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339743,9077,1255,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339744,9077,1277,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339745,9077,1261,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339746,9077,1265,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339747,9077,1268,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339748,9077,1272,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL),(339749,5200,1246,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339750,5200,5282,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339751,5200,6096,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339752,5200,5272,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339753,5200,1146,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339754,5200,1154,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339755,5200,1192,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339756,5200,1155,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339757,5200,1164,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339758,5200,1156,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339759,5200,5092,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339760,5200,5086,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339761,5200,5087,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339762,5200,5085,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339763,5200,5088,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339764,5200,5089,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339765,5200,5356,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339766,5200,1248,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339767,5200,5096,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339768,5200,6042,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339769,5200,1088,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339770,5200,1088,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339771,5200,1088,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339772,5200,1112,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339773,5200,1109,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339774,5200,1110,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339775,5200,1111,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339776,5200,1255,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339777,5200,1277,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339778,5200,1261,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339779,5200,1265,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339780,5200,1268,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339781,5200,1272,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL),(339782,8704,1246,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339783,8704,5282,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339784,8704,6096,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339785,8704,5272,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339786,8704,1146,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339787,8704,1154,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339788,8704,1192,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339789,8704,5092,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339790,8704,5086,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339791,8704,5087,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339792,8704,5085,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339793,8704,5088,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339794,8704,5089,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339795,8704,5356,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339796,8704,1248,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339797,8704,5096,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339798,8704,6042,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339799,8704,1112,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339800,8704,1109,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339801,8704,1110,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339802,8704,1111,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339803,8704,1255,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339804,8704,1277,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339805,8704,1261,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339806,8704,1265,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339807,8704,1268,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339808,8704,1272,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL),(339809,7471,1246,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339810,7471,5282,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339811,7471,6096,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339812,7471,5272,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339813,7471,1146,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339814,7471,1154,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339815,7471,1192,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339816,7471,5092,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339817,7471,5086,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339818,7471,5087,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339819,7471,5085,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339820,7471,5088,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339821,7471,5089,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339822,7471,5356,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339823,7471,1248,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339824,7471,5096,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339825,7471,6042,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339826,7471,1112,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339827,7471,1109,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339828,7471,1110,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339829,7471,1111,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339830,7471,1255,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339831,7471,1277,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339832,7471,1261,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339833,7471,1265,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339834,7471,1268,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339835,7471,1271,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339836,7471,1271,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339837,7471,1271,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339838,7471,1272,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL),(339839,3730,1246,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339840,3730,5282,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339841,3730,6096,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339842,3730,5272,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339843,3730,1146,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339844,3730,1154,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339845,3730,1192,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339846,3730,1155,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339847,3730,1164,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339848,3730,1156,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339849,3730,1165,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339850,3730,5092,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339851,3730,5086,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339852,3730,5087,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339853,3730,5085,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339854,3730,5088,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339855,3730,5089,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339856,3730,5356,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339857,3730,1248,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339858,3730,5096,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339859,3730,1088,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339860,3730,1088,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339861,3730,1088,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339862,3730,1112,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339863,3730,1109,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339864,3730,1110,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339865,3730,1111,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339866,3730,1255,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339867,3730,1277,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339868,3730,1261,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339869,3730,1265,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339870,3730,1268,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339871,3730,1272,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL),(339872,9323,1246,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339873,9323,5282,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339874,9323,6096,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339875,9323,5272,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339876,9323,1146,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339877,9323,1154,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339878,9323,1192,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339879,9323,1155,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339880,9323,1164,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339881,9323,1156,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339882,9323,5092,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339883,9323,5086,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339884,9323,5087,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339885,9323,5085,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339886,9323,5088,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339887,9323,5089,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339888,9323,5356,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339889,9323,1248,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339890,9323,5096,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339891,9323,1088,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339892,9323,1088,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339893,9323,1088,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339894,9323,1112,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339895,9323,1109,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339896,9323,1110,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339897,9323,1111,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339898,9323,1255,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339899,9323,1277,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339900,9323,1261,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339901,9323,1265,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339902,9323,1268,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339903,9323,1271,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339904,9323,1271,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339905,9323,1271,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339906,9323,1271,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339907,9323,1272,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL),(339908,8592,1246,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339909,8592,5282,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339910,8592,6096,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339911,8592,5272,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339912,8592,1146,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339913,8592,1154,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339914,8592,1192,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339915,8592,1155,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339916,8592,1156,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339917,8592,5092,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339918,8592,5086,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339919,8592,5087,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339920,8592,5085,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339921,8592,5088,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339922,8592,5089,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339923,8592,5356,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339924,8592,1248,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339925,8592,5096,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339926,8592,6042,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339927,8592,1112,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339928,8592,1109,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339929,8592,1110,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339930,8592,1111,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339931,8592,1255,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339932,8592,1277,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339933,8592,1261,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339934,8592,1265,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339935,8592,1268,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339936,8592,1272,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL),(339937,6819,1246,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339938,6819,5282,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339939,6819,6096,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339940,6819,5272,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339941,6819,1146,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339942,6819,1154,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339943,6819,1192,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339944,6819,1164,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339945,6819,1156,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339946,6819,5092,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339947,6819,5086,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339948,6819,5087,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339949,6819,5085,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339950,6819,5088,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339951,6819,5089,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339952,6819,5356,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339953,6819,1248,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339954,6819,5096,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339955,6819,1088,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339956,6819,1088,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339957,6819,1088,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339958,6819,1112,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339959,6819,1109,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339960,6819,1110,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339961,6819,1111,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339962,6819,1255,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339963,6819,1277,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339964,6819,1261,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339965,6819,1265,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339966,6819,1268,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339967,6819,1271,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339968,6819,1271,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339969,6819,1271,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL),(339970,4933,1246,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339971,4933,5282,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339972,4933,6096,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339973,4933,1154,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339974,4933,1192,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339975,4933,5092,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339976,4933,5086,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339977,4933,5087,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339978,4933,5085,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339979,4933,5088,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339980,4933,5089,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339981,4933,5356,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339982,4933,1248,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339983,4933,5096,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339984,4933,1112,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339985,4933,1109,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339986,4933,1110,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339987,4933,1111,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339988,4933,1255,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339989,4933,1277,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339990,4933,1261,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339991,4933,1265,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339992,4933,1268,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339993,4933,1272,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL),(339994,8319,1246,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(339995,8319,5282,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(339996,8319,6096,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(339997,8319,1154,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(339998,8319,1192,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(339999,8319,1164,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340000,8319,1156,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340001,8319,5092,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340002,8319,5086,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340003,8319,5087,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340004,8319,5085,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340005,8319,5088,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340006,8319,5089,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340007,8319,5356,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340008,8319,1248,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340009,8319,5497,32930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340010,8319,730,32930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340011,8319,853,32930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2198,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340012,8319,21,32930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340013,8319,851,32930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340014,8319,729,32930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340015,8319,790,32930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340016,8319,654,32930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340017,8319,678,32930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340018,8319,5096,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340019,8319,1088,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340020,8319,1088,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340021,8319,1112,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340022,8319,1109,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340023,8319,1110,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340024,8319,1111,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340025,8319,1255,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340026,8319,1277,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340027,8319,1261,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340028,8319,1265,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340029,8319,1268,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340030,8319,1272,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL),(340031,5060,1246,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340032,5060,5282,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340033,5060,6096,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340034,5060,1154,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340035,5060,1192,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340036,5060,1155,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340037,5060,1164,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340038,5060,1156,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340039,5060,5092,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340040,5060,5086,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340041,5060,5087,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340042,5060,5085,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340043,5060,5088,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340044,5060,5089,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340045,5060,5356,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340046,5060,1248,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340047,5060,5096,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340048,5060,6042,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340049,5060,1088,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340050,5060,1088,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340051,5060,1088,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340052,5060,1112,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340053,5060,1109,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340054,5060,1110,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340055,5060,1111,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340056,5060,1255,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340057,5060,1277,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340058,5060,1261,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340059,5060,1265,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340060,5060,1268,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340061,5060,1271,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340062,5060,1271,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340063,5060,1271,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340064,5060,1272,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL),(340065,9106,1246,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340066,9106,5282,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340067,9106,5272,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340068,9106,1146,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340069,9106,1154,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340070,9106,1192,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340071,9106,1155,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340072,9106,1164,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340073,9106,1156,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340074,9106,6065,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340075,9106,1165,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340076,9106,5092,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340077,9106,5086,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340078,9106,5087,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340079,9106,5085,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340080,9106,5088,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340081,9106,5089,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340082,9106,5356,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340083,9106,1248,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340084,9106,1276,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340085,9106,5096,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340086,9106,1088,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340087,9106,1088,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340088,9106,1088,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340089,9106,1112,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340090,9106,1109,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340091,9106,1110,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340092,9106,1111,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340093,9106,1255,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340094,9106,1277,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340095,9106,1261,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340096,9106,1265,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340097,9106,1268,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340098,9106,1272,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL),(340099,5684,1246,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340100,5684,5282,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340101,5684,6096,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340102,5684,1154,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340103,5684,1192,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340104,5684,1155,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340105,5684,1164,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340106,5684,1156,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340107,5684,1165,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340108,5684,5092,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340109,5684,5086,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340110,5684,5087,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340111,5684,5085,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340112,5684,5088,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340113,5684,5089,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340114,5684,5356,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340115,5684,1248,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340116,5684,1276,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340117,5684,5096,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340118,5684,1088,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340119,5684,1088,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340120,5684,1088,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340121,5684,1112,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340122,5684,1109,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340123,5684,1110,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340124,5684,1111,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340125,5684,1255,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340126,5684,1277,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340127,5684,1261,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340128,5684,1265,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340129,5684,1268,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340130,5684,1272,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL),(340131,6249,1246,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340132,6249,5282,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340133,6249,6096,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340134,6249,5272,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340135,6249,1146,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340136,6249,1154,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340137,6249,1192,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340138,6249,1164,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340139,6249,1156,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340140,6249,5092,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340141,6249,5086,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340142,6249,5087,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340143,6249,5085,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340144,6249,5088,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340145,6249,5089,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340146,6249,5356,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340147,6249,1248,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340148,6249,5497,32971,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340149,6249,730,32971,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340150,6249,853,32971,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1424,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340151,6249,5096,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340152,6249,1088,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340153,6249,1088,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340154,6249,1088,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340155,6249,1112,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340156,6249,1109,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340157,6249,1110,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340158,6249,1111,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340159,6249,1255,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340160,6249,1277,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340161,6249,1261,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340162,6249,1265,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340163,6249,1268,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340164,6249,1272,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL),(340165,6353,1246,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340166,6353,5282,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340167,6353,6096,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340168,6353,5272,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340169,6353,1146,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340170,6353,1154,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340171,6353,1192,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340172,6353,1155,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340173,6353,1164,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340174,6353,1156,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340175,6353,5092,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340176,6353,5086,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340177,6353,5087,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340178,6353,5085,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340179,6353,5088,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340180,6353,5089,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340181,6353,5356,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340182,6353,1248,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340183,6353,5497,32974,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340184,6353,730,32974,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340185,6353,853,32974,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1392,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340186,6353,5096,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340187,6353,1088,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340188,6353,1088,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340189,6353,1088,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340190,6353,1112,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340191,6353,1109,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340192,6353,1110,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340193,6353,1111,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340194,6353,1255,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340195,6353,1277,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340196,6353,1261,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340197,6353,1265,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340198,6353,1268,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL),(340199,3859,1246,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340200,3859,5282,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340201,3859,6096,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340202,3859,5272,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340203,3859,1146,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340204,3859,1154,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340205,3859,1192,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340206,3859,1155,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340207,3859,1164,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340208,3859,1156,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340209,3859,5092,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340210,3859,5086,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340211,3859,5087,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340212,3859,5085,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340213,3859,5088,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340214,3859,5089,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340215,3859,5356,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340216,3859,1248,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340217,3859,1276,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340218,3859,5096,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340219,3859,6042,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340220,3859,1088,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340221,3859,1088,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340222,3859,1088,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340223,3859,1112,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340224,3859,1109,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340225,3859,1110,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340226,3859,1111,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340227,3859,1255,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340228,3859,1277,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340229,3859,1261,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340230,3859,1265,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340231,3859,1268,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340232,3859,1272,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL),(340233,8314,1246,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340234,8314,5282,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340235,8314,6096,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340236,8314,5272,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340237,8314,1146,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340238,8314,1154,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340239,8314,1192,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340240,8314,1155,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340241,8314,1164,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340242,8314,1156,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340243,8314,1165,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340244,8314,5092,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340245,8314,5086,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340246,8314,5087,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340247,8314,5085,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340248,8314,5088,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340249,8314,5089,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340250,8314,5356,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340251,8314,1248,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340252,8314,5096,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340253,8314,6042,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340254,8314,1088,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340255,8314,1088,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340256,8314,1088,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340257,8314,1112,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340258,8314,1109,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340259,8314,1110,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340260,8314,1111,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340261,8314,1255,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340262,8314,1277,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340263,8314,1261,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340264,8314,1265,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340265,8314,1268,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340266,8314,1272,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL),(340267,5504,5589,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340268,5504,5588,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340269,5504,1246,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340270,5504,5282,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340271,5504,969,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340272,5504,1151,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340273,5504,1198,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340274,5504,1198,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340275,5504,1198,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340276,5504,1198,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340277,5504,1198,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340278,5504,1198,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340279,5504,5303,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340280,5504,976,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340281,5504,1192,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340282,5504,979,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340283,5504,1164,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340284,5504,6065,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340285,5504,1154,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340286,5504,5092,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340287,5504,5314,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340288,5504,5090,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340289,5504,5087,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340290,5504,5242,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340291,5504,5088,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340292,5504,5089,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340293,5504,1125,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340294,5504,1124,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340295,5504,1123,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340296,5504,1122,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340297,5504,1128,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340298,5504,1129,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340299,5504,1209,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340300,5504,1224,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340301,5504,5096,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340302,5504,985,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340303,5504,6042,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340304,5504,1088,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340305,5504,1088,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340306,5504,1109,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340307,5504,1111,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340308,5504,1112,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340309,5504,1255,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340310,5504,1261,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340311,5504,1265,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340312,5504,1268,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340313,5504,984,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340314,5504,1271,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340315,5504,1271,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340316,5504,1271,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340317,5504,1271,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340318,5504,1271,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340319,5504,1272,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL),(340320,4853,5589,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340321,4853,5588,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340322,4853,1246,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340323,4853,5282,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340324,4853,969,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340325,4853,1151,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340326,4853,1198,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340327,4853,1198,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340328,4853,1198,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340329,4853,1198,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340330,4853,1198,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340331,4853,1198,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340332,4853,5303,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340333,4853,1192,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340334,4853,979,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340335,4853,1156,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340336,4853,6065,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340337,4853,1125,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340338,4853,1124,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340339,4853,1123,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340340,4853,1122,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340341,4853,1128,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340342,4853,1129,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340343,4853,1209,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340344,4853,1224,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340345,4853,5096,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340346,4853,1109,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340347,4853,1110,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340348,4853,1111,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340349,4853,1112,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340350,4853,1255,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340351,4853,1261,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340352,4853,1265,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340353,4853,1268,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340354,4853,984,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340355,4853,1272,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL),(340356,8120,1246,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340357,8120,5282,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340358,8120,6096,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340359,8120,1154,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340360,8120,1192,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340361,8120,1155,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340362,8120,1164,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340363,8120,1156,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340364,8120,6065,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340365,8120,5092,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340366,8120,5086,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340367,8120,5087,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340368,8120,5085,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340369,8120,5088,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340370,8120,5089,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340371,8120,5356,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340372,8120,1248,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340373,8120,5096,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340374,8120,6042,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340375,8120,6042,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340376,8120,1088,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340377,8120,1088,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340378,8120,1088,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340379,8120,1112,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340380,8120,1109,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340381,8120,1110,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340382,8120,1111,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340383,8120,1255,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340384,8120,1277,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340385,8120,1261,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340386,8120,1265,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340387,8120,1268,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL),(340388,9207,1246,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340389,9207,5282,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340390,9207,6096,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340391,9207,5272,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340392,9207,1146,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340393,9207,1154,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340394,9207,1192,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340395,9207,1164,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340396,9207,1156,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340397,9207,6065,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340398,9207,5092,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340399,9207,5086,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340400,9207,5087,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340401,9207,5085,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340402,9207,5088,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340403,9207,5089,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340404,9207,5356,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340405,9207,1248,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (340406,9207,5096,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340407,9207,1088,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340408,9207,1088,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340409,9207,1088,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340410,9207,1112,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340411,9207,1109,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340412,9207,1110,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340413,9207,1111,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340414,9207,1255,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340415,9207,1277,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340416,9207,1261,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340417,9207,1265,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340418,9207,1268,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340419,9207,1271,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340420,9207,1271,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340421,9207,1271,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340422,9207,1271,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340423,9207,1272,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL),(340424,7917,1246,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340425,7917,5282,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340426,7917,6096,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340427,7917,5272,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340428,7917,1146,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340429,7917,1154,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340430,7917,1192,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340431,7917,1155,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340432,7917,1164,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340433,7917,1156,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340434,7917,5092,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340435,7917,5086,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340436,7917,5087,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340437,7917,5085,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340438,7917,5088,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340439,7917,5089,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340440,7917,5356,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340441,7917,1248,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340442,7917,5096,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340443,7917,1088,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340444,7917,1088,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340445,7917,1088,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340446,7917,1112,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340447,7917,1109,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340448,7917,1110,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340449,7917,1111,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340450,7917,1255,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340451,7917,1250,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340452,7917,1250,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340453,7917,1250,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340454,7917,1277,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340455,7917,1261,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340456,7917,1252,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340457,7917,1265,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340458,7917,1268,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL),(340459,8176,1246,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340460,8176,5282,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340461,8176,6096,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340462,8176,5272,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340463,8176,1146,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340464,8176,1154,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340465,8176,1192,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340466,8176,1155,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340467,8176,1164,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340468,8176,1156,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340469,8176,1165,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340470,8176,5092,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340471,8176,5086,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340472,8176,5087,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340473,8176,5085,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340474,8176,5088,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340475,8176,5089,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340476,8176,5356,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340477,8176,1248,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340478,8176,5096,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340479,8176,1088,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340480,8176,1088,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340481,8176,1088,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340482,8176,1112,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340483,8176,1109,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340484,8176,1110,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340485,8176,1111,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340486,8176,1255,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340487,8176,1277,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340488,8176,1261,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340489,8176,1266,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340490,8176,1265,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340491,8176,1268,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340492,8176,1272,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL),(340493,8146,1246,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340494,8146,5282,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340495,8146,6096,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340496,8146,5272,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340497,8146,1146,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340498,8146,1154,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340499,8146,1192,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340500,8146,1155,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340501,8146,1164,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340502,8146,1156,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340503,8146,6065,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340504,8146,5092,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340505,8146,5086,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340506,8146,5087,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340507,8146,5085,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340508,8146,5088,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340509,8146,5089,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340510,8146,5356,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340511,8146,1248,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340512,8146,5096,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340513,8146,6042,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340514,8146,1088,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340515,8146,1088,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340516,8146,1088,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340517,8146,1112,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340518,8146,1109,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340519,8146,1110,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340520,8146,1111,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340521,8146,1255,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340522,8146,1277,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340523,8146,1261,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340524,8146,1265,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340525,8146,1268,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340526,8146,1272,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL),(340527,9250,1246,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340528,9250,5282,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340529,9250,6096,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340530,9250,5272,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340531,9250,1146,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340532,9250,1154,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340533,9250,1192,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340534,9250,1155,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340535,9250,1164,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340536,9250,1156,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340537,9250,6065,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340538,9250,5092,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340539,9250,5086,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340540,9250,5087,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340541,9250,5085,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340542,9250,5088,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340543,9250,5089,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340544,9250,5356,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340545,9250,1248,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340546,9250,5497,33012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340547,9250,730,33012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340548,9250,853,33012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,459,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340549,9250,5096,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340550,9250,1088,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340551,9250,1088,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340552,9250,1088,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340553,9250,1112,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340554,9250,1109,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340555,9250,1110,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340556,9250,1111,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340557,9250,1255,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340558,9250,1277,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340559,9250,1261,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340560,9250,1265,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340561,9250,1268,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL),(340562,8726,1246,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340563,8726,5282,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340564,8726,6096,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340565,8726,5272,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340566,8726,1146,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340567,8726,1154,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340568,8726,1192,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340569,8726,1156,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340570,8726,6065,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340571,8726,1165,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340572,8726,5092,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340573,8726,5086,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340574,8726,5087,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340575,8726,5085,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340576,8726,5088,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340577,8726,5089,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340578,8726,5356,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340579,8726,1248,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340580,8726,5096,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340581,8726,6042,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340582,8726,1112,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340583,8726,1109,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340584,8726,1110,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340585,8726,1111,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340586,8726,1255,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340587,8726,1277,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340588,8726,1261,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340589,8726,1265,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340590,8726,1268,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340591,8726,1271,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340592,8726,1272,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL),(340593,9210,1246,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340594,9210,5282,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340595,9210,6096,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340596,9210,5272,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340597,9210,1146,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340598,9210,1154,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340599,9210,1192,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340600,9210,5092,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340601,9210,5086,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340602,9210,5087,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340603,9210,5085,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340604,9210,5088,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340605,9210,5089,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340606,9210,5356,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340607,9210,1248,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340608,9210,5096,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340609,9210,1112,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340610,9210,1109,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340611,9210,1110,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340612,9210,1111,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340613,9210,1255,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340614,9210,1277,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340615,9210,1261,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340616,9210,1265,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340617,9210,1268,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340618,9210,1271,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340619,9210,1271,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340620,9210,1271,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340621,9210,1271,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340622,9210,1272,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL),(340623,8330,1246,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340624,8330,5282,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340625,8330,6096,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340626,8330,1084,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340627,8330,5272,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340628,8330,1279,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340629,8330,1154,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340630,8330,1192,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340631,8330,1155,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340632,8330,1164,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340633,8330,1156,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340634,8330,5092,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340635,8330,5086,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340636,8330,5087,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340637,8330,5085,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340638,8330,5088,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340639,8330,5089,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340640,8330,5356,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340641,8330,1248,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340642,8330,5096,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340643,8330,6042,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340644,8330,1088,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340645,8330,1088,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340646,8330,1112,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340647,8330,1109,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340648,8330,1110,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340649,8330,1111,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340650,8330,1255,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340651,8330,1277,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340652,8330,1261,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340653,8330,1265,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340654,8330,1268,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340655,8330,1272,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL),(340656,8432,1246,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340657,8432,5282,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340658,8432,6096,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340659,8432,5272,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340660,8432,1146,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340661,8432,1154,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340662,8432,1192,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340663,8432,1155,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340664,8432,1164,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340665,8432,1156,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340666,8432,6065,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340667,8432,5092,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340668,8432,5086,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340669,8432,5087,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340670,8432,5085,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340671,8432,5088,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340672,8432,5089,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340673,8432,5356,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340674,8432,1248,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340675,8432,5497,33025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340676,8432,730,33025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340677,8432,853,33025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,486,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340678,8432,790,33025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340679,8432,654,33025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340680,8432,5096,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340681,8432,1088,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340682,8432,1088,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340683,8432,1088,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340684,8432,1112,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340685,8432,1109,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340686,8432,1110,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340687,8432,1111,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340688,8432,1255,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340689,8432,1277,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340690,8432,1261,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340691,8432,1265,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340692,8432,1268,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340693,8432,1272,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL),(340694,3305,1246,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340695,3305,5282,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340696,3305,6096,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340697,3305,1084,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340698,3305,1154,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340699,3305,1192,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340700,3305,1164,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340701,3305,1156,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340702,3305,5092,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340703,3305,5086,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340704,3305,5087,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340705,3305,5085,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340706,3305,5088,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340707,3305,5089,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340708,3305,5356,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340709,3305,1248,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340710,3305,5096,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340711,3305,1088,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340712,3305,1088,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340713,3305,1088,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340714,3305,1112,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340715,3305,1109,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340716,3305,1110,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340717,3305,1111,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340718,3305,1255,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340719,3305,1277,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340720,3305,1261,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340721,3305,1263,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340722,3305,1265,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340723,3305,1268,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340724,3305,1272,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL),(340725,8905,5589,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340726,8905,1246,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340727,8905,5282,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340728,8905,969,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340729,8905,1151,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340730,8905,5303,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340731,8905,976,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340732,8905,1192,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340733,8905,979,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340734,8905,1156,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340735,8905,1164,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340736,8905,6065,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340737,8905,5092,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340738,8905,5314,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340739,8905,5090,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340740,8905,5087,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340741,8905,5088,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340742,8905,5089,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340743,8905,1125,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340744,8905,1124,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340745,8905,1123,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340746,8905,1122,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340747,8905,1128,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340748,8905,1129,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340749,8905,5096,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340750,8905,985,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340751,8905,1088,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340752,8905,1088,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340753,8905,1088,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340754,8905,1109,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340755,8905,1111,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340756,8905,1112,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340757,8905,1255,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340758,8905,1261,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340759,8905,1265,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340760,8905,1268,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340761,8905,984,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340762,8905,1272,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL),(340763,8055,1246,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340764,8055,5282,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340765,8055,6096,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340766,8055,5272,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340767,8055,1146,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340768,8055,1154,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340769,8055,1192,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340770,8055,1155,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340771,8055,1164,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340772,8055,1156,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340773,8055,6065,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340774,8055,5092,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340775,8055,5086,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340776,8055,5087,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340777,8055,5085,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340778,8055,5088,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340779,8055,5089,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340780,8055,5356,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340781,8055,1248,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340782,8055,5096,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340783,8055,1088,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340784,8055,1088,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340785,8055,1088,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340786,8055,1112,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340787,8055,1109,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340788,8055,1110,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340789,8055,1111,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340790,8055,1255,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340791,8055,1277,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340792,8055,1261,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340793,8055,1265,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340794,8055,1268,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340795,8055,1272,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL),(340796,4077,5589,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340797,4077,5588,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340798,4077,1246,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340799,4077,5282,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340800,4077,969,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340801,4077,1151,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340802,4077,1198,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340803,4077,1198,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340804,4077,1198,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340805,4077,1198,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340806,4077,1198,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340807,4077,1198,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340808,4077,5303,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340809,4077,976,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340810,4077,1192,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340811,4077,1155,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340812,4077,979,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340813,4077,1156,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340814,4077,1156,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340815,4077,6065,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340816,4077,1154,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340817,4077,5092,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340818,4077,5314,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340819,4077,5090,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340820,4077,5087,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340821,4077,5242,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340822,4077,5088,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340823,4077,5089,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340824,4077,1125,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340825,4077,1124,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340826,4077,1123,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340827,4077,1122,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340828,4077,1128,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340829,4077,1129,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340830,4077,1209,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340831,4077,1224,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340832,4077,952,33033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340833,4077,5497,33033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,417,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340834,4077,730,33033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340835,4077,853,33033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,979,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340836,4077,21,33033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340837,4077,729,33033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340838,4077,654,33033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340839,4077,678,33033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340840,4077,5096,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340841,4077,6042,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340842,4077,6042,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340843,4077,1109,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340844,4077,1110,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340845,4077,1111,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340846,4077,1112,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340847,4077,1255,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340848,4077,1261,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340849,4077,1265,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340850,4077,1268,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340851,4077,984,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL),(340852,7291,1246,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340853,7291,5282,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340854,7291,6096,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340855,7291,5272,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340856,7291,1154,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340857,7291,1192,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340858,7291,1156,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340859,7291,6065,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340860,7291,5092,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340861,7291,5086,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340862,7291,5087,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340863,7291,5085,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340864,7291,5088,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340865,7291,5089,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340866,7291,5356,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340867,7291,1248,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340868,7291,12,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6052,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340869,7291,5096,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340870,7291,6042,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340871,7291,1112,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340872,7291,1109,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340873,7291,1110,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340874,7291,1111,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340875,7291,1255,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340876,7291,1277,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340877,7291,1261,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340878,7291,1265,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340879,7291,1268,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340880,7291,1272,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL),(340881,6269,1246,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340882,6269,5282,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340883,6269,6096,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340884,6269,5272,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340885,6269,1146,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340886,6269,1154,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340887,6269,1192,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340888,6269,1155,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340889,6269,1164,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340890,6269,1156,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340891,6269,5092,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340892,6269,5086,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340893,6269,5087,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340894,6269,5085,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340895,6269,5088,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340896,6269,5089,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340897,6269,5356,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340898,6269,1248,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340899,6269,5096,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340900,6269,1088,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340901,6269,1088,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340902,6269,1088,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340903,6269,1112,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340904,6269,1109,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340905,6269,1110,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340906,6269,1111,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340907,6269,1255,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340908,6269,1277,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340909,6269,1261,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340910,6269,1265,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340911,6269,1268,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340912,6269,1271,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340913,6269,1271,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340914,6269,1271,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340915,6269,1271,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL),(340916,8126,1246,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340917,8126,5282,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340918,8126,6096,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340919,8126,5272,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340920,8126,1146,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340921,8126,1154,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340922,8126,1192,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340923,8126,1155,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340924,8126,1164,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340925,8126,1156,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340926,8126,5092,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340927,8126,5086,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340928,8126,5087,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340929,8126,5085,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340930,8126,5088,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340931,8126,5089,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340932,8126,5356,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340933,8126,1248,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340934,8126,5096,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340935,8126,1112,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340936,8126,1109,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340937,8126,1110,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340938,8126,1111,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340939,8126,1255,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340940,8126,1277,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340941,8126,1261,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340942,8126,1265,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340943,8126,1268,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340944,8126,1272,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL),(340945,9301,1246,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340946,9301,5282,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340947,9301,6096,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340948,9301,5272,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340949,9301,1146,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340950,9301,1154,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340951,9301,1192,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340952,9301,1155,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340953,9301,1164,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340954,9301,1156,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340955,9301,5092,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340956,9301,5086,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340957,9301,5087,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340958,9301,5085,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340959,9301,5088,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340960,9301,5089,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340961,9301,5356,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340962,9301,1248,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340963,9301,5096,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340964,9301,6042,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340965,9301,1088,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340966,9301,1088,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340967,9301,1088,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340968,9301,1112,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340969,9301,1109,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340970,9301,1110,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340971,9301,1111,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340972,9301,1255,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340973,9301,1277,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340974,9301,1261,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340975,9301,1265,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340976,9301,1268,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL),(340977,7505,1246,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340978,7505,5282,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340979,7505,6096,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340980,7505,5272,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340981,7505,1146,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340982,7505,1154,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340983,7505,1192,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340984,7505,1155,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340985,7505,1164,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340986,7505,1156,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340987,7505,6065,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340988,7505,5092,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340989,7505,5086,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340990,7505,5087,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340991,7505,5085,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340992,7505,5088,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340993,7505,5089,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340994,7505,5356,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340995,7505,1248,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340996,7505,1276,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340997,7505,5096,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340998,7505,1088,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(340999,7505,1088,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(341000,7505,1088,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(341001,7505,1112,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(341002,7505,1109,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(341003,7505,1110,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(341004,7505,1111,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(341005,7505,1255,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(341006,7505,1250,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(341007,7505,1250,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(341008,7505,1250,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(341009,7505,1277,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(341010,7505,1261,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(341011,7505,1265,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(341012,7505,1268,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(341013,7505,1272,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL),(341014,8101,1246,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341015,8101,5282,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341016,8101,6096,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341017,8101,5272,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341018,8101,1146,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341019,8101,1154,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341020,8101,1192,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341021,8101,5092,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341022,8101,5086,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341023,8101,5087,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341024,8101,5085,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341025,8101,5088,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341026,8101,5089,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341027,8101,5356,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341028,8101,1248,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341029,8101,5096,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341030,8101,1112,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341031,8101,1109,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341032,8101,1110,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341033,8101,1111,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341034,8101,1255,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341035,8101,1277,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341036,8101,1261,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341037,8101,1265,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341038,8101,1268,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341039,8101,1272,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL),(341040,7478,1246,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341041,7478,5282,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341042,7478,5272,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341043,7478,1146,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341044,7478,1154,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341045,7478,1192,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341046,7478,1155,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341047,7478,1164,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341048,7478,1156,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341049,7478,5092,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341050,7478,5086,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341051,7478,5087,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341052,7478,5085,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341053,7478,5088,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341054,7478,5089,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341055,7478,5356,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341056,7478,1248,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341057,7478,5096,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341058,7478,1088,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341059,7478,1088,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341060,7478,1088,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341061,7478,1112,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341062,7478,1109,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341063,7478,1110,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341064,7478,1111,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341065,7478,1255,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341066,7478,1277,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341067,7478,1261,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341068,7478,1265,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341069,7478,1268,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL),(341070,4088,5589,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341071,4088,5588,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341072,4088,1246,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341073,4088,5282,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341074,4088,969,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341075,4088,1151,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341076,4088,1198,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341077,4088,1198,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341078,4088,1198,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341079,4088,1198,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341080,4088,1198,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341081,4088,1198,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341082,4088,5303,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341083,4088,976,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341084,4088,1192,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341085,4088,1155,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341086,4088,979,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341087,4088,1156,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341088,4088,6065,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341089,4088,1154,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341090,4088,5092,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341091,4088,5314,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341092,4088,5090,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341093,4088,5087,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341094,4088,5242,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341095,4088,5088,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341096,4088,5089,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341097,4088,1119,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341098,4088,1166,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341099,4088,1125,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341100,4088,1124,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341101,4088,1123,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341102,4088,1122,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341103,4088,1128,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341104,4088,1129,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341105,4088,1209,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341106,4088,1224,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341107,4088,5096,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341108,4088,1109,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341109,4088,1111,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341110,4088,1112,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341111,4088,1255,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341112,4088,1261,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341113,4088,1265,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341114,4088,1268,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341115,4088,984,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341116,4088,1271,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL),(341117,4841,1246,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341118,4841,5282,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341119,4841,6096,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341120,4841,1154,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341121,4841,1192,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341122,4841,1156,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341123,4841,1165,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341124,4841,5092,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341125,4841,5086,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341126,4841,5087,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341127,4841,5085,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341128,4841,5088,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341129,4841,5089,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341130,4841,5356,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341131,4841,1248,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341132,4841,5096,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341133,4841,1112,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341134,4841,1109,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341135,4841,1110,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341136,4841,1111,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341137,4841,1255,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341138,4841,1277,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341139,4841,1261,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341140,4841,1265,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341141,4841,1268,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341142,4841,1272,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL),(341143,8211,1246,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341144,8211,5282,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341145,8211,6096,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341146,8211,5272,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341147,8211,1146,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341148,8211,1154,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341149,8211,1192,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341150,8211,5092,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341151,8211,5086,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341152,8211,5087,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341153,8211,5085,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341154,8211,5088,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341155,8211,5089,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341156,8211,5356,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341157,8211,1248,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341158,8211,5096,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341159,8211,1112,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341160,8211,1109,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341161,8211,1110,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341162,8211,1111,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341163,8211,1255,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341164,8211,1277,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341165,8211,1261,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341166,8211,1265,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341167,8211,1268,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341168,8211,1272,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL),(341169,5827,5589,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341170,5827,5588,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341171,5827,1246,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341172,5827,5282,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341173,5827,969,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341174,5827,1151,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341175,5827,1198,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341176,5827,1198,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341177,5827,1198,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341178,5827,1198,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341179,5827,1198,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341180,5827,1198,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341181,5827,5303,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341182,5827,976,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341183,5827,1192,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341184,5827,1155,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341185,5827,979,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341186,5827,1156,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341187,5827,6065,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341188,5827,1154,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341189,5827,5092,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341190,5827,5314,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341191,5827,5090,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341192,5827,5087,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341193,5827,5242,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341194,5827,5088,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341195,5827,5089,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341196,5827,1125,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341197,5827,1124,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341198,5827,1123,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341199,5827,1122,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341200,5827,1128,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341201,5827,1129,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341202,5827,1209,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341203,5827,1224,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341204,5827,5096,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341205,5827,6042,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341206,5827,1109,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341207,5827,1110,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341208,5827,1111,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341209,5827,1112,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341210,5827,1255,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341211,5827,1261,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341212,5827,1265,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341213,5827,1268,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341214,5827,984,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL),(341215,4213,1246,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341216,4213,5282,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341217,4213,6096,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341218,4213,5272,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341219,4213,1146,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341220,4213,1154,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341221,4213,1192,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341222,4213,1155,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341223,4213,1164,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341224,4213,1156,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341225,4213,6077,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341226,4213,5092,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341227,4213,5086,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341228,4213,5087,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341229,4213,5085,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341230,4213,5088,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341231,4213,5089,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341232,4213,5356,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341233,4213,1248,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341234,4213,5096,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341235,4213,1088,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341236,4213,1088,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341237,4213,1088,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341238,4213,1112,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341239,4213,1109,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341240,4213,1110,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341241,4213,1111,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341242,4213,1255,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341243,4213,1277,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341244,4213,1261,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341245,4213,1265,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341246,4213,1268,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL),(341247,4424,1246,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341248,4424,5282,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341249,4424,6096,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341250,4424,5272,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341251,4424,1146,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341252,4424,1154,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341253,4424,1192,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341254,4424,1155,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341255,4424,1164,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341256,4424,1156,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341257,4424,5092,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341258,4424,5086,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341259,4424,5087,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341260,4424,5085,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341261,4424,5088,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341262,4424,5089,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341263,4424,5356,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341264,4424,952,33077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341265,4424,5497,33077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,604,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341266,4424,730,33077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341267,4424,853,33077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,827,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341268,4424,21,33077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341269,4424,851,33077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341270,4424,729,33077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341271,4424,790,33077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341272,4424,654,33077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341273,4424,678,33077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341274,4424,5096,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341275,4424,1088,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341276,4424,1088,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341277,4424,1112,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341278,4424,1109,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341279,4424,1110,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341280,4424,1111,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341281,4424,1255,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341282,4424,1277,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341283,4424,1261,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341284,4424,1265,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341285,4424,1268,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341286,4424,1272,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL),(341287,8309,1246,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341288,8309,5282,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341289,8309,6096,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341290,8309,5272,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341291,8309,1146,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341292,8309,1154,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341293,8309,1192,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341294,8309,1155,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341295,8309,1164,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341296,8309,1156,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341297,8309,5092,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341298,8309,5086,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341299,8309,5087,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341300,8309,5085,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341301,8309,5088,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341302,8309,5089,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341303,8309,5356,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341304,8309,1248,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341305,8309,5096,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341306,8309,1088,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341307,8309,1088,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341308,8309,1088,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341309,8309,1112,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341310,8309,1109,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341311,8309,1110,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341312,8309,1111,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341313,8309,1255,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341314,8309,1277,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341315,8309,1261,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341316,8309,1265,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341317,8309,1268,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341318,8309,1272,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL),(341319,4558,1246,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341320,4558,5282,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341321,4558,6096,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341322,4558,5272,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341323,4558,1146,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341324,4558,1154,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341325,4558,1192,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341326,4558,5092,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341327,4558,5086,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341328,4558,5087,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341329,4558,5085,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341330,4558,5088,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341331,4558,5089,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341332,4558,5356,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341333,4558,1248,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341334,4558,5096,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341335,4558,1112,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341336,4558,1109,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341337,4558,1110,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341338,4558,1111,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341339,4558,1255,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341340,4558,1277,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341341,4558,1261,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341342,4558,1265,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341343,4558,1268,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL),(341344,4801,1246,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341345,4801,5282,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341346,4801,6096,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341347,4801,5272,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341348,4801,1146,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341349,4801,1154,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341350,4801,1192,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341351,4801,1155,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341352,4801,1164,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341353,4801,1156,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341354,4801,5092,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341355,4801,5086,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341356,4801,5087,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341357,4801,5085,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341358,4801,5088,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341359,4801,5089,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341360,4801,5356,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341361,4801,1248,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341362,4801,5096,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341363,4801,1088,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341364,4801,1088,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341365,4801,1088,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341366,4801,1112,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341367,4801,1109,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341368,4801,1110,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341369,4801,1111,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341370,4801,1255,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341371,4801,1277,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341372,4801,1261,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341373,4801,1265,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341374,4801,1268,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL),(341375,6055,5589,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341376,6055,5588,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341377,6055,1246,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341378,6055,5282,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341379,6055,969,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341380,6055,1151,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341381,6055,1198,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341382,6055,1198,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341383,6055,1198,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341384,6055,1198,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341385,6055,1198,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341386,6055,1198,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341387,6055,5303,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341388,6055,976,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341389,6055,1192,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341390,6055,979,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341391,6055,6065,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341392,6055,1154,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341393,6055,5092,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341394,6055,5314,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341395,6055,5090,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341396,6055,5087,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341397,6055,5242,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341398,6055,5088,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341399,6055,5089,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341400,6055,1125,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341401,6055,1124,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341402,6055,1123,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341403,6055,1122,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341404,6055,1128,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341405,6055,1129,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341406,6055,1209,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341407,6055,1224,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341408,6055,5096,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341409,6055,985,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341410,6055,1109,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341411,6055,1110,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341412,6055,1111,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341413,6055,1112,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341414,6055,1255,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341415,6055,1261,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341416,6055,1265,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341417,6055,1268,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341418,6055,984,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341419,6055,1272,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL),(341420,9237,1246,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341421,9237,5282,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341422,9237,6096,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341423,9237,5272,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341424,9237,1146,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341425,9237,1154,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341426,9237,1192,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341427,9237,1155,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341428,9237,1164,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341429,9237,1156,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341430,9237,6065,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341431,9237,5092,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341432,9237,5086,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341433,9237,5087,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341434,9237,5085,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341435,9237,5088,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341436,9237,5089,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341437,9237,5356,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341438,9237,1248,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341439,9237,5096,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341440,9237,1088,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341441,9237,1088,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341442,9237,1088,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341443,9237,1112,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341444,9237,1109,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341445,9237,1110,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341446,9237,1111,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341447,9237,1255,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341448,9237,1277,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341449,9237,1261,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341450,9237,1265,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341451,9237,1268,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341452,9237,1272,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL),(341453,7749,1246,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341454,7749,5282,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341455,7749,6096,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341456,7749,5272,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341457,7749,1146,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341458,7749,1154,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341459,7749,1192,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341460,7749,1156,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341461,7749,1165,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341462,7749,5092,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341463,7749,5086,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341464,7749,5087,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341465,7749,5085,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341466,7749,5088,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341467,7749,5089,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341468,7749,5356,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341469,7749,1248,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341470,7749,5096,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341471,7749,1112,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341472,7749,1109,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341473,7749,1110,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341474,7749,1111,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341475,7749,1255,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341476,7749,1277,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341477,7749,1261,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341478,7749,1265,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341479,7749,1268,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL),(341480,8757,5588,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341481,8757,1246,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341482,8757,5282,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341483,8757,969,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341484,8757,1151,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341485,8757,976,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341486,8757,1192,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341487,8757,1155,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341488,8757,979,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341489,8757,1156,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341490,8757,1164,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341491,8757,6065,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341492,8757,6077,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341493,8757,1154,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341494,8757,5092,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341495,8757,5314,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341496,8757,5090,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341497,8757,5087,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341498,8757,5088,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341499,8757,5089,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341500,8757,1125,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341501,8757,1124,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341502,8757,1123,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341503,8757,1122,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341504,8757,1128,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341505,8757,1129,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341506,8757,1209,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341507,8757,1224,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341508,8757,5096,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341509,8757,985,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341510,8757,6042,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341511,8757,1088,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341512,8757,1088,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341513,8757,1088,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341514,8757,1109,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341515,8757,1111,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341516,8757,1112,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341517,8757,1255,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341518,8757,1250,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341519,8757,1250,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341520,8757,1250,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341521,8757,1261,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341522,8757,1265,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341523,8757,1268,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341524,8757,984,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341525,8757,1272,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL),(341526,5556,1246,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341527,5556,5282,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341528,5556,6096,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341529,5556,5272,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341530,5556,1146,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341531,5556,1154,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341532,5556,1192,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341533,5556,1164,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341534,5556,1156,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341535,5556,6065,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341536,5556,5092,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341537,5556,5086,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341538,5556,5087,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341539,5556,5085,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341540,5556,5088,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341541,5556,5089,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341542,5556,5356,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341543,5556,1248,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341544,5556,5096,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341545,5556,1112,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341546,5556,1109,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341547,5556,1110,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341548,5556,1111,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341549,5556,1255,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341550,5556,1277,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341551,5556,1261,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341552,5556,1265,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341553,5556,1268,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341554,5556,1271,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341555,5556,1272,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL),(341556,4769,5589,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341557,4769,5588,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341558,4769,1246,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341559,4769,5282,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341560,4769,969,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341561,4769,1151,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341562,4769,1198,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341563,4769,1198,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341564,4769,1198,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341565,4769,1198,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341566,4769,1198,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341567,4769,1198,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341568,4769,5303,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341569,4769,976,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341570,4769,1192,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341571,4769,979,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341572,4769,1156,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341573,4769,6065,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341574,4769,1154,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341575,4769,5092,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341576,4769,5314,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341577,4769,5090,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341578,4769,5087,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341579,4769,5242,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341580,4769,5088,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341581,4769,5089,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341582,4769,1125,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341583,4769,1124,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341584,4769,1123,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341585,4769,1122,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341586,4769,1128,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341587,4769,1129,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341588,4769,1209,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341589,4769,1224,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341590,4769,5096,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341591,4769,6042,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341592,4769,1109,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341593,4769,1111,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341594,4769,1112,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341595,4769,1255,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341596,4769,1261,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341597,4769,1265,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341598,4769,1268,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341599,4769,984,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341600,4769,1272,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL),(341601,8682,5589,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341602,8682,5588,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341603,8682,1246,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341604,8682,5282,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341605,8682,1151,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341606,8682,1198,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341607,8682,1198,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341608,8682,1198,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341609,8682,1198,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341610,8682,1198,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341611,8682,1198,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341612,8682,5303,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341613,8682,976,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341614,8682,1192,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341615,8682,979,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341616,8682,1156,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341617,8682,1164,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341618,8682,6065,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341619,8682,5092,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341620,8682,5314,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341621,8682,5090,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341622,8682,5087,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341623,8682,5088,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341624,8682,5089,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341625,8682,1125,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341626,8682,1124,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341627,8682,1123,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341628,8682,1122,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341629,8682,1128,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341630,8682,1129,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341631,8682,1209,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341632,8682,1224,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341633,8682,730,33125,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341634,8682,853,33125,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341635,8682,21,33125,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341636,8682,729,33125,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341637,8682,790,33125,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341638,8682,654,33125,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341639,8682,678,33125,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341640,8682,5096,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341641,8682,1088,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341642,8682,1088,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341643,8682,1088,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341644,8682,1109,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341645,8682,1111,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341646,8682,1112,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341647,8682,1255,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341648,8682,1261,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341649,8682,1265,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341650,8682,1268,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341651,8682,984,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL),(341652,5719,1246,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341653,5719,5282,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341654,5719,6096,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341655,5719,5272,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341656,5719,1146,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341657,5719,1154,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341658,5719,1192,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341659,5719,1155,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341660,5719,1164,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341661,5719,1156,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341662,5719,5092,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341663,5719,5086,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341664,5719,5087,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341665,5719,5085,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341666,5719,5088,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341667,5719,5089,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341668,5719,5356,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341669,5719,1248,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341670,5719,5096,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341671,5719,6042,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341672,5719,1088,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341673,5719,1088,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341674,5719,1088,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341675,5719,1112,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341676,5719,1109,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341677,5719,1110,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341678,5719,1111,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341679,5719,1255,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341680,5719,1277,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341681,5719,1261,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341682,5719,1265,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341683,5719,1268,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341684,5719,1272,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL),(341685,8994,1246,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341686,8994,5282,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341687,8994,6096,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341688,8994,5272,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341689,8994,1146,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341690,8994,1154,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341691,8994,1192,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341692,8994,1155,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341693,8994,1164,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341694,8994,1156,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341695,8994,6065,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341696,8994,5092,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341697,8994,5086,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341698,8994,5087,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341699,8994,5085,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341700,8994,5088,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341701,8994,5089,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341702,8994,5356,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341703,8994,1248,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341704,8994,5497,33135,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341705,8994,730,33135,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341706,8994,853,33135,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,553,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341707,8994,21,33135,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341708,8994,851,33135,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341709,8994,729,33135,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341710,8994,790,33135,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341711,8994,654,33135,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341712,8994,678,33135,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341713,8994,5096,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341714,8994,1088,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341715,8994,1088,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341716,8994,1088,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341717,8994,1112,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341718,8994,1109,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341719,8994,1110,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341720,8994,1111,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341721,8994,1255,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341722,8994,1277,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341723,8994,1261,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341724,8994,1262,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341725,8994,1265,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341726,8994,1268,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341727,8994,1272,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL),(341728,4522,5589,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341729,4522,5588,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341730,4522,1246,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341731,4522,5282,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341732,4522,1151,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341733,4522,1198,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341734,4522,1198,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341735,4522,1198,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341736,4522,1198,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341737,4522,1198,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341738,4522,5303,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341739,4522,976,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341740,4522,1192,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341741,4522,979,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341742,4522,1156,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341743,4522,6065,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341744,4522,1154,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341745,4522,5092,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341746,4522,5314,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341747,4522,5090,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341748,4522,5087,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341749,4522,5242,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341750,4522,5088,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341751,4522,5089,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341752,4522,1125,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341753,4522,1124,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341754,4522,1123,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341755,4522,1122,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341756,4522,1128,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341757,4522,1129,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341758,4522,1209,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341759,4522,1224,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341760,4522,5096,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341761,4522,985,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341762,4522,6042,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341763,4522,1109,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341764,4522,1111,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341765,4522,1112,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341766,4522,1255,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341767,4522,1261,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341768,4522,1265,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341769,4522,1268,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341770,4522,984,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL),(341771,4041,1246,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341772,4041,5282,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341773,4041,6096,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341774,4041,5272,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341775,4041,1146,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341776,4041,1154,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341777,4041,1192,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341778,4041,1164,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341779,4041,1156,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341780,4041,5092,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341781,4041,5086,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341782,4041,5087,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341783,4041,5085,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341784,4041,5088,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341785,4041,5089,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341786,4041,5356,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341787,4041,1248,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341788,4041,5096,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341789,4041,1088,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341790,4041,1088,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341791,4041,1088,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341792,4041,1112,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341793,4041,1109,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341794,4041,1110,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341795,4041,1111,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341796,4041,1255,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341797,4041,1277,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341798,4041,1261,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341799,4041,1265,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341800,4041,1268,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341801,4041,1272,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL),(341802,8907,1246,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341803,8907,5282,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341804,8907,969,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341805,8907,1151,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341806,8907,1198,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341807,8907,1198,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341808,8907,1198,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341809,8907,1198,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341810,8907,1198,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341811,8907,1198,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341812,8907,5303,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341813,8907,976,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341814,8907,1192,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341815,8907,1155,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341816,8907,1156,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341817,8907,1154,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341818,8907,5092,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341819,8907,5314,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341820,8907,5090,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341821,8907,5087,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341822,8907,5088,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341823,8907,5089,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341824,8907,1125,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341825,8907,1124,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341826,8907,1123,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341827,8907,1122,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341828,8907,1128,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341829,8907,1129,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341830,8907,985,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341831,8907,1109,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341832,8907,1111,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341833,8907,1112,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341834,8907,1255,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341835,8907,1261,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341836,8907,1265,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341837,8907,1268,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341838,8907,984,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341839,8907,1272,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL),(341840,5241,5589,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341841,5241,5588,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341842,5241,1246,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341843,5241,5282,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341844,5241,969,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341845,5241,1151,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341846,5241,1198,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341847,5241,1198,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341848,5241,1198,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341849,5241,1198,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341850,5241,1198,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341851,5241,1198,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341852,5241,5303,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341853,5241,976,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341854,5241,1192,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341855,5241,979,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341856,5241,1164,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341857,5241,6065,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341858,5241,1165,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341859,5241,1154,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341860,5241,5092,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341861,5241,5314,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341862,5241,5090,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341863,5241,5087,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341864,5241,5242,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341865,5241,5088,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341866,5241,5089,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341867,5241,1125,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341868,5241,1124,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341869,5241,1123,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341870,5241,1122,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341871,5241,1128,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341872,5241,1129,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341873,5241,1209,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341874,5241,1224,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341875,5241,985,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341876,5241,6042,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341877,5241,1088,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341878,5241,1088,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341879,5241,1088,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341880,5241,1109,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341881,5241,1110,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341882,5241,1111,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341883,5241,1112,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341884,5241,1255,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341885,5241,1261,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341886,5241,1265,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341887,5241,1268,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341888,5241,984,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341889,5241,1272,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341890,5241,1272,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL),(341891,6743,1246,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341892,6743,5282,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341893,6743,6096,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341894,6743,5272,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341895,6743,1146,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341896,6743,1154,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341897,6743,1192,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341898,6743,1164,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341899,6743,1156,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341900,6743,5092,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341901,6743,5086,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341902,6743,5087,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341903,6743,5085,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341904,6743,5088,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341905,6743,5089,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341906,6743,5356,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341907,6743,1248,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341908,6743,5096,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341909,6743,1088,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341910,6743,1088,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341911,6743,1088,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341912,6743,1112,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341913,6743,1109,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341914,6743,1110,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341915,6743,1111,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341916,6743,1255,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341917,6743,1277,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341918,6743,1261,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341919,6743,1265,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341920,6743,1268,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341921,6743,1272,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL),(341922,5837,5589,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341923,5837,5588,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341924,5837,1246,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341925,5837,5282,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341926,5837,969,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341927,5837,1151,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341928,5837,1198,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341929,5837,1198,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341930,5837,1198,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341931,5837,1198,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341932,5837,1198,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341933,5837,5303,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341934,5837,976,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341935,5837,1192,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341936,5837,979,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341937,5837,6065,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341938,5837,1154,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341939,5837,5092,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341940,5837,5314,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341941,5837,5090,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341942,5837,5087,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341943,5837,5242,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341944,5837,5088,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341945,5837,5089,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341946,5837,1125,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341947,5837,1124,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341948,5837,1123,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341949,5837,1122,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341950,5837,1128,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341951,5837,1129,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341952,5837,1209,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341953,5837,1224,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341954,5837,5096,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341955,5837,6042,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341956,5837,1109,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341957,5837,1111,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341958,5837,1112,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341959,5837,1255,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341960,5837,1261,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341961,5837,1265,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341962,5837,1268,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341963,5837,984,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341964,5837,1272,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL),(341965,7689,1246,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341966,7689,5282,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341967,7689,6096,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341968,7689,5272,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341969,7689,1146,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341970,7689,1154,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341971,7689,1192,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341972,7689,1155,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341973,7689,1164,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341974,7689,1156,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341975,7689,5092,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341976,7689,5086,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341977,7689,5087,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341978,7689,5085,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341979,7689,5088,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341980,7689,5089,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341981,7689,5356,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341982,7689,1248,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341983,7689,5096,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341984,7689,1088,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341985,7689,1088,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341986,7689,1088,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341987,7689,1112,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341988,7689,1109,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341989,7689,1110,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341990,7689,1111,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341991,7689,1255,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341992,7689,1277,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341993,7689,1261,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341994,7689,1265,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341995,7689,1268,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341996,7689,1271,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341997,7689,1271,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341998,7689,1271,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(341999,7689,1272,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL),(342000,4214,5589,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342001,4214,5588,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342002,4214,1246,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342003,4214,5282,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342004,4214,969,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342005,4214,1151,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342006,4214,1198,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342007,4214,1198,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342008,4214,1198,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342009,4214,1198,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342010,4214,1198,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342011,4214,1198,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342012,4214,5303,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342013,4214,976,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342014,4214,1192,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342015,4214,979,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342016,4214,6065,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342017,4214,1154,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342018,4214,5092,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342019,4214,5314,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342020,4214,5090,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342021,4214,5087,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342022,4214,5242,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342023,4214,5088,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342024,4214,5089,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342025,4214,1125,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342026,4214,1124,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342027,4214,1123,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342028,4214,1122,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342029,4214,1128,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342030,4214,1129,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342031,4214,1209,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342032,4214,1224,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342033,4214,5096,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342034,4214,985,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342035,4214,1109,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342036,4214,1111,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342037,4214,1112,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342038,4214,1255,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342039,4214,1261,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342040,4214,1265,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342041,4214,1268,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342042,4214,984,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342043,4214,1272,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL),(342044,6868,1246,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342045,6868,5282,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342046,6868,6096,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342047,6868,5272,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342048,6868,1146,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342049,6868,1154,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342050,6868,1192,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342051,6868,1164,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342052,6868,1156,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342053,6868,1156,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342054,6868,1156,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342055,6868,6065,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342056,6868,5092,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342057,6868,5086,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342058,6868,5087,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342059,6868,5085,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342060,6868,5088,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342061,6868,5089,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342062,6868,5356,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342063,6868,1248,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342064,6868,5096,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342065,6868,1088,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342066,6868,1088,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342067,6868,1088,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342068,6868,1112,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342069,6868,1109,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342070,6868,1110,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342071,6868,1111,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342072,6868,1255,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342073,6868,1277,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342074,6868,1261,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342075,6868,1265,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342076,6868,1268,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342077,6868,1272,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL),(342078,6617,1246,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342079,6617,5282,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342080,6617,6096,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342081,6617,5272,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342082,6617,1146,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342083,6617,1279,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342084,6617,1154,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342085,6617,1192,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342086,6617,1164,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342087,6617,1156,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342088,6617,6065,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342089,6617,5092,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342090,6617,5086,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342091,6617,5087,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342092,6617,5085,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342093,6617,5088,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342094,6617,5089,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342095,6617,5356,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342096,6617,1248,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342097,6617,5096,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342098,6617,1088,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342099,6617,1088,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342100,6617,1088,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342101,6617,1112,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342102,6617,1109,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342103,6617,1110,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342104,6617,1111,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342105,6617,1255,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342106,6617,1250,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342107,6617,1250,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342108,6617,1250,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342109,6617,1277,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342110,6617,1261,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342111,6617,1265,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342112,6617,1268,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342113,6617,1272,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL),(342114,8697,1246,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342115,8697,5282,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342116,8697,6096,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342117,8697,5272,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342118,8697,1146,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342119,8697,1154,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342120,8697,1192,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342121,8697,1156,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342122,8697,5092,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342123,8697,5086,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342124,8697,5087,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342125,8697,5085,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342126,8697,5088,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342127,8697,5089,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342128,8697,5356,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342129,8697,1248,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342130,8697,5096,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342131,8697,6042,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342132,8697,1112,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342133,8697,1109,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342134,8697,1110,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342135,8697,1111,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342136,8697,1255,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342137,8697,1277,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342138,8697,1261,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342139,8697,1265,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342140,8697,1268,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL),(342141,5767,1246,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342142,5767,5282,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342143,5767,6096,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342144,5767,5272,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342145,5767,1146,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342146,5767,1154,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342147,5767,1192,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342148,5767,1155,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342149,5767,1164,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342150,5767,1156,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342151,5767,6065,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342152,5767,1165,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342153,5767,5092,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342154,5767,5086,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342155,5767,5087,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342156,5767,5085,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342157,5767,5088,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342158,5767,5089,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342159,5767,5356,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342160,5767,1248,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342161,5767,952,33175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1480,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342162,5767,5497,33175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342163,5767,730,33175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342164,5767,853,33175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,669,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342165,5767,21,33175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342166,5767,851,33175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342167,5767,729,33175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,189000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342168,5767,654,33175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342169,5767,678,33175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342170,5767,5096,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342171,5767,1088,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342172,5767,1088,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342173,5767,1088,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342174,5767,1112,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342175,5767,1109,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342176,5767,1110,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342177,5767,1111,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342178,5767,1255,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342179,5767,1277,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342180,5767,1261,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342181,5767,1262,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342182,5767,1265,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342183,5767,1268,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342184,5767,1272,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL),(342185,2326,1246,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342186,2326,5282,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342187,2326,6096,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342188,2326,5272,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342189,2326,1146,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342190,2326,1154,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342191,2326,1192,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342192,2326,1155,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342193,2326,1164,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342194,2326,1156,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342195,2326,5092,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342196,2326,5086,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342197,2326,5087,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342198,2326,5085,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342199,2326,5088,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342200,2326,5089,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342201,2326,952,33176,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342202,2326,5497,33176,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342203,2326,730,33176,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342204,2326,853,33176,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342205,2326,21,33176,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342206,2326,851,33176,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342207,2326,729,33176,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342208,2326,654,33176,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342209,2326,678,33176,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342210,2326,1276,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342211,2326,5096,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342212,2326,6042,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342213,2326,1088,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342214,2326,1088,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342215,2326,1088,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342216,2326,1112,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342217,2326,1109,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342218,2326,1110,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342219,2326,1111,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342220,2326,1255,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342221,2326,1277,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342222,2326,1261,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342223,2326,1265,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342224,2326,1268,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342225,2326,1272,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL),(342226,8890,1246,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342227,8890,5282,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342228,8890,6096,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342229,8890,5272,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342230,8890,1146,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342231,8890,1154,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342232,8890,1192,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342233,8890,1155,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342234,8890,1164,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342235,8890,1156,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342236,8890,5092,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342237,8890,5086,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342238,8890,5087,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342239,8890,5085,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342240,8890,5088,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342241,8890,5089,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342242,8890,5356,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342243,8890,1248,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342244,8890,5096,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342245,8890,1088,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342246,8890,1088,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342247,8890,1088,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342248,8890,1112,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342249,8890,1109,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342250,8890,1110,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342251,8890,1111,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342252,8890,1255,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342253,8890,1277,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342254,8890,1261,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342255,8890,1265,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342256,8890,1268,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342257,8890,1271,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342258,8890,1271,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342259,8890,1271,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342260,8890,1272,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL),(342261,5817,1246,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342262,5817,5282,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342263,5817,6096,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342264,5817,5272,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342265,5817,1146,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342266,5817,1279,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342267,5817,1154,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342268,5817,1192,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342269,5817,1164,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342270,5817,1156,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342271,5817,5092,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342272,5817,5086,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342273,5817,5087,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342274,5817,5085,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342275,5817,5088,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342276,5817,5089,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342277,5817,5356,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342278,5817,1248,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342279,5817,952,33200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342280,5817,5497,33200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342281,5817,730,33200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342282,5817,853,33200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,641,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342283,5817,21,33200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342284,5817,851,33200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342285,5817,729,33200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,223000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342286,5817,790,33200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342287,5817,654,33200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342288,5817,678,33200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342289,5817,5096,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342290,5817,1088,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342291,5817,1088,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342292,5817,1088,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342293,5817,1112,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342294,5817,1109,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342295,5817,1110,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342296,5817,1111,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342297,5817,1255,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342298,5817,1277,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342299,5817,1261,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342300,5817,1265,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342301,5817,1268,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342302,5817,1272,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL),(342303,2867,1246,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342304,2867,5282,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342305,2867,6096,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342306,2867,5272,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342307,2867,1146,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342308,2867,1154,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342309,2867,1192,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342310,2867,1155,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342311,2867,1164,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342312,2867,1156,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342313,2867,5092,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342314,2867,5086,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342315,2867,5087,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342316,2867,5085,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342317,2867,5088,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342318,2867,5089,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342319,2867,5356,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342320,2867,1248,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342321,2867,5096,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342322,2867,6042,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342323,2867,1088,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342324,2867,1088,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342325,2867,1088,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342326,2867,1112,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342327,2867,1109,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342328,2867,1110,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342329,2867,1111,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342330,2867,1255,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342331,2867,1277,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342332,2867,1261,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342333,2867,1265,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342334,2867,1268,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342335,2867,1272,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL),(342336,7130,1246,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342337,7130,5282,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342338,7130,6096,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342339,7130,5272,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342340,7130,1146,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342341,7130,1279,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342342,7130,1154,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342343,7130,1155,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342344,7130,1164,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342345,7130,1156,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342346,7130,5092,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342347,7130,5086,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342348,7130,5087,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342349,7130,5085,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342350,7130,5088,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342351,7130,5089,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342352,7130,5356,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342353,7130,1248,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342354,7130,1276,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342355,7130,5096,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342356,7130,1112,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342357,7130,1109,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342358,7130,1110,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342359,7130,1111,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342360,7130,1255,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342361,7130,1277,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342362,7130,1261,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342363,7130,1265,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342364,7130,1268,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342365,7130,1272,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL),(342366,3864,1246,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342367,3864,5282,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342368,3864,6096,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342369,3864,5272,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342370,3864,1146,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342371,3864,1154,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342372,3864,1192,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342373,3864,1155,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342374,3864,1164,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342375,3864,1156,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342376,3864,5092,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342377,3864,5086,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342378,3864,5087,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342379,3864,5085,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342380,3864,5088,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342381,3864,5089,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342382,3864,5356,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342383,3864,1248,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342384,3864,952,33208,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342385,3864,5497,33208,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342386,3864,730,33208,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342387,3864,853,33208,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342388,3864,21,33208,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342389,3864,851,33208,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342390,3864,729,33208,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342391,3864,790,33208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342392,3864,654,33208,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342393,3864,678,33208,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342394,3864,5096,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342395,3864,1088,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342396,3864,1088,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342397,3864,1088,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342398,3864,1112,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342399,3864,1109,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342400,3864,1110,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342401,3864,1111,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342402,3864,1255,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342403,3864,1277,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342404,3864,1261,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342405,3864,1265,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342406,3864,1268,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342407,3864,1272,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL),(342408,3662,1246,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342409,3662,5282,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342410,3662,6096,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342411,3662,5272,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342412,3662,1146,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342413,3662,1154,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342414,3662,1192,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342415,3662,1156,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342416,3662,1165,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342417,3662,5092,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342418,3662,5086,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342419,3662,5087,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342420,3662,5085,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342421,3662,5088,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342422,3662,5089,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342423,3662,5356,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342424,3662,1248,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342425,3662,5096,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342426,3662,6042,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342427,3662,1112,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342428,3662,1109,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342429,3662,1110,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342430,3662,1111,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342431,3662,1255,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342432,3662,1277,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342433,3662,1261,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342434,3662,1265,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342435,3662,1268,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342436,3662,1272,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL),(342437,5896,1246,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342438,5896,5282,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342439,5896,6096,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342440,5896,5272,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342441,5896,1146,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342442,5896,1154,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342443,5896,1192,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342444,5896,1156,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342445,5896,5092,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342446,5896,5086,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342447,5896,5087,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342448,5896,5085,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342449,5896,5088,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342450,5896,5089,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342451,5896,5356,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342452,5896,1248,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342453,5896,5096,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342454,5896,6042,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342455,5896,1112,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342456,5896,1109,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342457,5896,1110,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342458,5896,1111,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342459,5896,1255,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342460,5896,1277,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342461,5896,1261,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342462,5896,1265,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342463,5896,1268,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342464,5896,1272,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL),(342465,7692,1246,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342466,7692,5282,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342467,7692,6096,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342468,7692,1154,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342469,7692,1192,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342470,7692,1155,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342471,7692,1164,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342472,7692,1156,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342473,7692,5092,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342474,7692,5086,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342475,7692,5087,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342476,7692,5085,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342477,7692,5088,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342478,7692,5089,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342479,7692,5356,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342480,7692,1248,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342481,7692,5096,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342482,7692,1088,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342483,7692,1088,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342484,7692,1088,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342485,7692,1112,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342486,7692,1109,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342487,7692,1110,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342488,7692,1111,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342489,7692,1255,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342490,7692,1277,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342491,7692,1261,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342492,7692,1265,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342493,7692,1268,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342494,7692,1272,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL),(342495,5617,1246,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342496,5617,5282,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342497,5617,6096,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342498,5617,5272,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342499,5617,1146,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342500,5617,1154,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342501,5617,1192,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342502,5617,1155,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342503,5617,1156,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342504,5617,6065,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342505,5617,6077,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342506,5617,5092,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342507,5617,5086,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342508,5617,5087,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342509,5617,5085,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342510,5617,5088,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342511,5617,5089,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342512,5617,5356,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342513,5617,1248,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342514,5617,5096,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342515,5617,1112,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342516,5617,1109,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342517,5617,1110,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342518,5617,1111,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342519,5617,1255,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342520,5617,1277,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342521,5617,1261,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342522,5617,1265,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342523,5617,1268,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342524,5617,1272,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL),(342525,2258,1246,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342526,2258,5282,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342527,2258,6096,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342528,2258,5272,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342529,2258,1146,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342530,2258,1154,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342531,2258,1192,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342532,2258,1164,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342533,2258,5092,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342534,2258,5086,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342535,2258,5087,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342536,2258,5085,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342537,2258,5088,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342538,2258,5089,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342539,2258,5356,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342540,2258,1248,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342541,2258,5096,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342542,2258,1088,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342543,2258,1088,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342544,2258,1088,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342545,2258,1112,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342546,2258,1109,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342547,2258,1110,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342548,2258,1111,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342549,2258,1255,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342550,2258,1277,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342551,2258,1261,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342552,2258,1265,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342553,2258,1268,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342554,2258,1271,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342555,2258,1271,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342556,2258,1271,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342557,2258,1271,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342558,2258,1272,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL),(342559,7141,1246,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342560,7141,5282,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342561,7141,6096,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342562,7141,5272,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342563,7141,1146,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342564,7141,1154,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342565,7141,1192,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342566,7141,1155,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342567,7141,1164,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342568,7141,1156,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342569,7141,6065,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342570,7141,5092,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342571,7141,5086,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342572,7141,5087,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342573,7141,5085,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342574,7141,5088,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342575,7141,5089,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342576,7141,5356,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342577,7141,1248,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342578,7141,952,33249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342579,7141,5497,33249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342580,7141,730,33249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342581,7141,853,33249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,709,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342582,7141,21,33249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342583,7141,851,33249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342584,7141,729,33249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,355000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342585,7141,790,33249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342586,7141,654,33249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342587,7141,678,33249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342588,7141,5096,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342589,7141,1088,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342590,7141,1088,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342591,7141,1088,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342592,7141,1112,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342593,7141,1109,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342594,7141,1110,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342595,7141,1111,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342596,7141,1255,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342597,7141,1277,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342598,7141,1261,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342599,7141,1262,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342600,7141,1265,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342601,7141,1272,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL),(342602,6954,1246,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342603,6954,5282,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342604,6954,6096,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342605,6954,1154,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342606,6954,1192,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342607,6954,1155,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342608,6954,1164,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342609,6954,1156,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342610,6954,6065,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342611,6954,6077,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342612,6954,5092,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342613,6954,5086,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342614,6954,5087,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342615,6954,5085,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342616,6954,5088,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342617,6954,5089,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342618,6954,5356,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342619,6954,1248,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342620,6954,1276,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342621,6954,5096,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342622,6954,1088,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342623,6954,1088,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342624,6954,1088,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342625,6954,1112,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342626,6954,1109,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342627,6954,1110,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342628,6954,1111,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342629,6954,1255,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342630,6954,1277,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342631,6954,1261,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342632,6954,1269,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342633,6954,1265,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342634,6954,1268,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342635,6954,1271,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342636,6954,1271,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342637,6954,1271,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342638,6954,1272,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL),(342639,6977,1246,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342640,6977,5282,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342641,6977,6096,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342642,6977,1154,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342643,6977,1192,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342644,6977,1155,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342645,6977,1164,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342646,6977,1156,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342647,6977,5092,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342648,6977,5086,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342649,6977,5087,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342650,6977,5085,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342651,6977,5088,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342652,6977,5089,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342653,6977,5356,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342654,6977,1248,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342655,6977,952,33261,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1470,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342656,6977,5497,33261,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,209,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342657,6977,730,33261,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342658,6977,853,33261,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342659,6977,21,33261,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342660,6977,851,33261,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342661,6977,729,33261,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342662,6977,654,33261,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342663,6977,678,33261,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342664,6977,1276,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342665,6977,5096,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342666,6977,6042,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342667,6977,1088,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342668,6977,1088,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342669,6977,1112,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342670,6977,1109,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342671,6977,1110,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342672,6977,1111,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342673,6977,1255,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342674,6977,1277,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342675,6977,1261,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342676,6977,1265,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342677,6977,1268,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342678,6977,1272,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL),(342679,7080,1246,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342680,7080,5282,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342681,7080,6096,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342682,7080,5272,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342683,7080,1146,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342684,7080,1154,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342685,7080,1192,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342686,7080,5092,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342687,7080,5086,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342688,7080,5087,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342689,7080,5085,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342690,7080,5088,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342691,7080,5089,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342692,7080,5356,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342693,7080,1248,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342694,7080,1276,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342695,7080,5096,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342696,7080,1112,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342697,7080,1109,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342698,7080,1110,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342699,7080,1111,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342700,7080,1255,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342701,7080,1277,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342702,7080,1261,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342703,7080,1265,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342704,7080,1268,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342705,7080,1272,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL),(342706,109,1246,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342707,109,5282,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342708,109,6096,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342709,109,5272,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342710,109,1146,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342711,109,1154,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342712,109,1192,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342713,109,1155,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342714,109,1164,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342715,109,1156,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342716,109,5092,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342717,109,5086,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342718,109,5087,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342719,109,5085,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342720,109,5088,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342721,109,5089,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342722,109,5356,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342723,109,1248,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342724,109,5096,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342725,109,1088,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342726,109,1088,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342727,109,1088,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342728,109,1112,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342729,109,1109,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342730,109,1110,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342731,109,1111,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342732,109,1255,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342733,109,1277,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342734,109,1261,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342735,109,1265,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342736,109,1268,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342737,109,1272,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL),(342738,1853,1246,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342739,1853,5282,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342740,1853,6096,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342741,1853,5272,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342742,1853,1154,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342743,1853,1192,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342744,1853,1164,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342745,1853,1156,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342746,1853,5092,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342747,1853,5086,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342748,1853,5087,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342749,1853,5085,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342750,1853,5088,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342751,1853,5089,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342752,1853,5356,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342753,1853,5096,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342754,1853,6042,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342755,1853,6042,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342756,1853,1088,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342757,1853,1088,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342758,1853,1112,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342759,1853,1109,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342760,1853,1110,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342761,1853,1111,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342762,1853,1255,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342763,1853,1277,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342764,1853,1261,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342765,1853,1265,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342766,1853,1268,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342767,1853,1272,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL),(342768,2602,1246,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342769,2602,5282,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342770,2602,6096,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342771,2602,5272,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342772,2602,1146,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342773,2602,1154,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342774,2602,1192,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342775,2602,1155,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342776,2602,1164,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342777,2602,1156,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342778,2602,5092,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342779,2602,5086,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342780,2602,5087,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342781,2602,5085,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342782,2602,5088,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342783,2602,5089,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342784,2602,5356,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342785,2602,1248,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342786,2602,1276,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342787,2602,5096,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342788,2602,6042,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342789,2602,6042,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342790,2602,1088,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342791,2602,1088,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342792,2602,1088,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342793,2602,1112,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342794,2602,1109,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342795,2602,1110,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342796,2602,1111,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342797,2602,1255,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342798,2602,1277,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342799,2602,1261,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342800,2602,1265,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342801,2602,1268,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342802,2602,1272,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL),(342803,8830,5588,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342804,8830,1246,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342805,8830,5282,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342806,8830,969,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342807,8830,1151,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342808,8830,1198,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342809,8830,1198,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342810,8830,1198,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342811,8830,1198,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342812,8830,1198,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342813,8830,1198,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342814,8830,5303,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342815,8830,976,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342816,8830,1192,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342817,8830,979,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342818,8830,1156,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342819,8830,6065,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342820,8830,5092,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342821,8830,5314,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342822,8830,5090,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342823,8830,5087,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342824,8830,5088,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342825,8830,5089,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342826,8830,1125,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342827,8830,1124,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342828,8830,1123,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342829,8830,1122,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342830,8830,1128,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342831,8830,1129,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342832,8830,1209,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342833,8830,1224,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342834,8830,5096,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342835,8830,985,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342836,8830,1109,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342837,8830,1111,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342838,8830,1112,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342839,8830,1255,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342840,8830,1261,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342841,8830,1265,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342842,8830,1268,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342843,8830,984,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342844,8830,1271,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342845,8830,1271,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL),(342846,2163,1246,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342847,2163,5282,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342848,2163,6096,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342849,2163,5272,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342850,2163,1279,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342851,2163,1154,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342852,2163,1192,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342853,2163,1156,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342854,2163,5092,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342855,2163,5086,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342856,2163,5087,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342857,2163,5085,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342858,2163,5088,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342859,2163,5089,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342860,2163,5356,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342861,2163,1248,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342862,2163,5096,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342863,2163,1112,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342864,2163,1109,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342865,2163,1110,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342866,2163,1111,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342867,2163,1255,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342868,2163,1250,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342869,2163,1250,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342870,2163,1250,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342871,2163,1277,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342872,2163,1251,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342873,2163,1265,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342874,2163,1264,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342875,2163,1268,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342876,2163,1272,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL),(342877,6946,1246,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342878,6946,5282,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342879,6946,6096,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342880,6946,1154,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342881,6946,1192,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342882,6946,1155,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342883,6946,1164,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342884,6946,1156,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342885,6946,1165,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342886,6946,5092,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342887,6946,5086,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342888,6946,5087,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342889,6946,5085,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342890,6946,5088,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342891,6946,5089,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342892,6946,5356,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342893,6946,1248,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342894,6946,5497,33283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342895,6946,730,33283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342896,6946,853,33283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,701,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342897,6946,1276,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342898,6946,5096,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342899,6946,1088,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342900,6946,1088,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342901,6946,1088,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342902,6946,1112,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342903,6946,1109,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342904,6946,1110,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342905,6946,1111,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342906,6946,1255,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342907,6946,1277,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342908,6946,1261,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342909,6946,1265,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342910,6946,1268,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342911,6946,1272,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL),(342912,6127,1246,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342913,6127,5282,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342914,6127,6096,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342915,6127,5272,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342916,6127,1146,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342917,6127,1154,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342918,6127,1192,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342919,6127,1164,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342920,6127,1156,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342921,6127,5092,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342922,6127,5086,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342923,6127,5087,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342924,6127,5085,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342925,6127,5088,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342926,6127,5089,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342927,6127,5356,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342928,6127,1248,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342929,6127,5096,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342930,6127,1088,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342931,6127,1088,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342932,6127,1088,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342933,6127,1112,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342934,6127,1109,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342935,6127,1110,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342936,6127,1111,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342937,6127,1255,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342938,6127,1277,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342939,6127,1261,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342940,6127,1265,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342941,6127,1268,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342942,6127,1271,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342943,6127,1271,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342944,6127,1271,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342945,6127,1271,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342946,6127,1272,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL),(342947,6919,1246,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342948,6919,5282,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342949,6919,6096,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342950,6919,5272,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342951,6919,1146,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342952,6919,1154,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342953,6919,1192,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342954,6919,1156,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342955,6919,1165,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342956,6919,5092,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342957,6919,5086,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342958,6919,5087,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342959,6919,5085,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342960,6919,5088,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342961,6919,5089,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342962,6919,5356,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342963,6919,1248,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342964,6919,952,33289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342965,6919,5497,33289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342966,6919,730,33289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342967,6919,853,33289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342968,6919,21,33289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342969,6919,851,33289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342970,6919,729,33289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342971,6919,678,33289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342972,6919,1276,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342973,6919,5096,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342974,6919,1112,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342975,6919,1109,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342976,6919,1110,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342977,6919,1111,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342978,6919,1255,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342979,6919,1277,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342980,6919,1261,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342981,6919,1263,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342982,6919,1265,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342983,6919,1268,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342984,6919,1272,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL),(342985,7371,1246,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(342986,7371,5282,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(342987,7371,6096,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(342988,7371,1154,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(342989,7371,1192,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(342990,7371,1155,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(342991,7371,1156,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(342992,7371,5092,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(342993,7371,5086,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(342994,7371,5087,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(342995,7371,5085,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(342996,7371,5088,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(342997,7371,5089,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(342998,7371,5356,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(342999,7371,1248,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(343000,7371,5096,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(343001,7371,6042,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(343002,7371,1088,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(343003,7371,1088,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(343004,7371,1112,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(343005,7371,1109,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(343006,7371,1110,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(343007,7371,1111,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(343008,7371,1255,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(343009,7371,1277,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(343010,7371,1261,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(343011,7371,1265,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(343012,7371,1268,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(343013,7371,1272,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL),(343014,6985,1246,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343015,6985,5282,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343016,6985,6096,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343017,6985,5272,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343018,6985,1146,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343019,6985,1154,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343020,6985,1192,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343021,6985,1155,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343022,6985,1164,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343023,6985,1156,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343024,6985,5092,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343025,6985,5086,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343026,6985,5087,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343027,6985,5085,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343028,6985,5088,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343029,6985,5089,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343030,6985,5356,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343031,6985,1248,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343032,6985,952,33299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343033,6985,5497,33299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343034,6985,730,33299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343035,6985,853,33299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343036,6985,21,33299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343037,6985,851,33299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343038,6985,729,33299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343039,6985,654,33299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343040,6985,678,33299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343041,6985,5096,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343042,6985,6042,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343043,6985,6042,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343044,6985,1088,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343045,6985,1088,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343046,6985,1088,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343047,6985,1112,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343048,6985,1109,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343049,6985,1110,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343050,6985,1111,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343051,6985,1255,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343052,6985,1277,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343053,6985,1261,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343054,6985,1265,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343055,6985,1268,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343056,6985,1272,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL),(343057,2443,1246,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343058,2443,5282,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343059,2443,6096,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343060,2443,5272,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343061,2443,1146,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343062,2443,1154,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343063,2443,1192,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343064,2443,1155,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343065,2443,1164,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343066,2443,1156,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343067,2443,5092,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343068,2443,5086,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343069,2443,5087,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343070,2443,5085,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343071,2443,5088,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343072,2443,5089,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343073,2443,5356,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343074,2443,1248,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343075,2443,5096,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343076,2443,1088,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343077,2443,1088,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343078,2443,1088,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343079,2443,1112,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343080,2443,1109,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343081,2443,1110,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343082,2443,1111,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343083,2443,1255,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343084,2443,1277,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343085,2443,1261,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343086,2443,1265,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343087,2443,1268,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343088,2443,1272,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL),(343089,5732,1246,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343090,5732,5282,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343091,5732,6096,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343092,5732,5272,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343093,5732,1146,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343094,5732,1154,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343095,5732,1192,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343096,5732,1155,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343097,5732,1164,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343098,5732,1156,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343099,5732,6065,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343100,5732,5092,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343101,5732,5086,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343102,5732,5087,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343103,5732,5085,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343104,5732,5088,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343105,5732,5089,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343106,5732,5356,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343107,5732,1248,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343108,5732,5497,33302,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343109,5732,730,33302,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343110,5732,853,33302,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1847,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343111,5732,5096,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343112,5732,1088,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343113,5732,1088,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343114,5732,1088,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343115,5732,1112,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343116,5732,1109,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343117,5732,1110,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343118,5732,1111,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343119,5732,1255,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343120,5732,1277,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343121,5732,1261,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343122,5732,1262,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343123,5732,1265,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343124,5732,1268,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343125,5732,1272,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL),(343126,2290,1246,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343127,2290,5282,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343128,2290,6096,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343129,2290,5272,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343130,2290,1146,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343131,2290,1154,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343132,2290,1192,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343133,2290,5092,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343134,2290,5086,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343135,2290,5087,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343136,2290,5085,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343137,2290,5088,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343138,2290,5089,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343139,2290,5096,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343140,2290,1285,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343141,2290,1112,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343142,2290,1109,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343143,2290,1110,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343144,2290,1111,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343145,2290,1255,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343146,2290,1277,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343147,2290,1261,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343148,2290,1265,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343149,2290,1268,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL),(343150,8393,1246,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343151,8393,5282,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343152,8393,6096,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343153,8393,1154,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343154,8393,1192,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343155,8393,1155,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343156,8393,1164,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343157,8393,1156,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343158,8393,5092,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343159,8393,5086,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343160,8393,5087,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343161,8393,5085,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343162,8393,5088,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343163,8393,5089,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343164,8393,5356,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343165,8393,1248,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343166,8393,1276,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343167,8393,5096,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343168,8393,6042,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343169,8393,1088,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343170,8393,1088,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343171,8393,1088,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343172,8393,1112,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343173,8393,1109,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343174,8393,1110,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343175,8393,1111,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343176,8393,1255,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343177,8393,1277,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343178,8393,1261,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343179,8393,1265,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343180,8393,1268,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343181,8393,1271,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343182,8393,1271,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343183,8393,1271,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343184,8393,1272,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL),(343185,6383,1246,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343186,6383,5282,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343187,6383,6096,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343188,6383,5272,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343189,6383,1146,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343190,6383,1154,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343191,6383,1192,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343192,6383,1155,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343193,6383,1164,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343194,6383,1156,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343195,6383,1165,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343196,6383,5092,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343197,6383,5086,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343198,6383,5087,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343199,6383,5085,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343200,6383,5088,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343201,6383,5089,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343202,6383,5356,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343203,6383,1248,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343204,6383,1276,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343205,6383,5096,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343206,6383,6042,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343207,6383,1088,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343208,6383,1088,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343209,6383,1088,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343210,6383,1112,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343211,6383,1109,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343212,6383,1110,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343213,6383,1111,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343214,6383,1255,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343215,6383,1277,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343216,6383,1261,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343217,6383,1265,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343218,6383,1268,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343219,6383,1272,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL),(343220,4603,1246,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343221,4603,5282,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343222,4603,6096,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343223,4603,5272,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343224,4603,1146,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343225,4603,1154,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343226,4603,1192,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343227,4603,1155,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343228,4603,1164,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343229,4603,1156,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343230,4603,6065,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343231,4603,5092,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343232,4603,5086,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343233,4603,5087,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343234,4603,5085,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343235,4603,5088,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343236,4603,5089,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343237,4603,5356,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343238,4603,1248,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343239,4603,5096,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343240,4603,6042,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343241,4603,1088,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343242,4603,1088,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343243,4603,1088,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343244,4603,1112,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343245,4603,1109,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343246,4603,1110,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343247,4603,1111,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343248,4603,1255,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343249,4603,1277,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343250,4603,1261,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343251,4603,1265,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343252,4603,1268,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343253,4603,1272,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL),(343254,9269,5589,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343255,9269,5588,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343256,9269,1246,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343257,9269,5282,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343258,9269,969,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343259,9269,5303,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343260,9269,976,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343261,9269,1192,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343262,9269,1155,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343263,9269,979,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343264,9269,1156,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343265,9269,1164,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343266,9269,6065,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343267,9269,1154,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343268,9269,5092,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343269,9269,5314,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343270,9269,5090,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343271,9269,5087,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343272,9269,5088,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343273,9269,5089,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343274,9269,1125,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343275,9269,1124,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343276,9269,1123,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343277,9269,1122,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343278,9269,1128,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343279,9269,1129,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343280,9269,1209,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343281,9269,1224,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343282,9269,5096,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343283,9269,985,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343284,9269,1088,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343285,9269,1088,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343286,9269,1109,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343287,9269,1111,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343288,9269,1112,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343289,9269,1255,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343290,9269,1261,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343291,9269,1268,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343292,9269,984,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343293,9269,1271,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343294,9269,1271,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343295,9269,1271,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343296,9269,1271,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL),(343297,9226,1246,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343298,9226,969,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343299,9226,1151,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343300,9226,1198,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343301,9226,1198,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343302,9226,1198,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343303,9226,1198,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343304,9226,1198,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343305,9226,1198,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343306,9226,5303,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343307,9226,976,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343308,9226,1192,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343309,9226,1156,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343310,9226,1164,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343311,9226,6065,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343312,9226,1154,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343313,9226,5092,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343314,9226,5314,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343315,9226,5090,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343316,9226,5087,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343317,9226,5088,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343318,9226,5089,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343319,9226,1125,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343320,9226,1124,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343321,9226,1123,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343322,9226,1122,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343323,9226,1128,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343324,9226,1129,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343325,9226,1209,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343326,9226,1224,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343327,9226,5096,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343328,9226,985,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343329,9226,1088,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343330,9226,1088,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343331,9226,1088,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343332,9226,1109,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343333,9226,1111,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343334,9226,1112,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343335,9226,1255,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343336,9226,1261,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343337,9226,1265,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343338,9226,1268,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343339,9226,984,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343340,9226,1272,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL),(343341,2563,1246,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343342,2563,5282,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343343,2563,6096,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343344,2563,5272,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343345,2563,1146,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343346,2563,1154,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343347,2563,1192,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343348,2563,1156,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343349,2563,5092,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343350,2563,5086,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343351,2563,5087,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343352,2563,5085,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343353,2563,5088,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343354,2563,5089,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343355,2563,5356,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343356,2563,1248,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343357,2563,5096,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343358,2563,6042,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343359,2563,1112,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343360,2563,1109,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343361,2563,1110,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343362,2563,1111,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343363,2563,1255,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343364,2563,1277,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343365,2563,1261,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343366,2563,1265,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343367,2563,1268,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343368,2563,1272,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL),(343369,8182,1246,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343370,8182,5282,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343371,8182,6096,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343372,8182,5272,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343373,8182,1146,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343374,8182,1154,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343375,8182,1192,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343376,8182,1156,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343377,8182,6065,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343378,8182,6077,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343379,8182,5092,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343380,8182,5086,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343381,8182,5087,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343382,8182,5085,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343383,8182,5088,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343384,8182,5089,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343385,8182,5356,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343386,8182,1248,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343387,8182,5096,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343388,8182,1112,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343389,8182,1109,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343390,8182,1110,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343391,8182,1111,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343392,8182,1255,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343393,8182,1277,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343394,8182,1261,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343395,8182,1265,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343396,8182,1268,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343397,8182,1272,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL),(343398,5372,5589,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343399,5372,5588,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343400,5372,1246,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343401,5372,5282,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343402,5372,969,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343403,5372,1151,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343404,5372,1198,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343405,5372,1198,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343406,5372,1198,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343407,5372,1198,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343408,5372,1198,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343409,5372,1198,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343410,5372,5303,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343411,5372,976,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343412,5372,1192,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343413,5372,5092,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343414,5372,5314,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343415,5372,5090,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343416,5372,5087,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343417,5372,5242,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343418,5372,5088,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343419,5372,5089,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343420,5372,1209,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343421,5372,1224,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343422,5372,5096,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343423,5372,1109,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343424,5372,1111,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343425,5372,1112,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343426,5372,1255,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343427,5372,1261,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343428,5372,1265,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343429,5372,1268,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343430,5372,984,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343431,5372,1272,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL),(343432,6574,1246,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343433,6574,5282,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343434,6574,6096,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343435,6574,1154,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343436,6574,1192,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343437,6574,1155,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343438,6574,1164,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343439,6574,1156,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343440,6574,6065,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343441,6574,1165,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343442,6574,5092,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343443,6574,5086,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343444,6574,5087,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343445,6574,5085,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343446,6574,5088,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343447,6574,5089,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343448,6574,5356,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343449,6574,1248,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343450,6574,1276,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343451,6574,5096,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343452,6574,1088,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343453,6574,1088,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343454,6574,1088,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343455,6574,1112,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343456,6574,1109,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343457,6574,1110,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343458,6574,1111,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343459,6574,1255,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343460,6574,1277,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343461,6574,1261,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343462,6574,1265,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343463,6574,1268,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343464,6574,1272,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL),(343465,6399,1246,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343466,6399,5282,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343467,6399,6096,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343468,6399,5272,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343469,6399,1146,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343470,6399,1154,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343471,6399,1192,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343472,6399,1155,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343473,6399,1164,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343474,6399,1156,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343475,6399,5092,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343476,6399,5086,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343477,6399,5087,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343478,6399,5085,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343479,6399,5088,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343480,6399,5089,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343481,6399,5356,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343482,6399,1248,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343483,6399,1276,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343484,6399,5096,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343485,6399,6042,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343486,6399,1088,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343487,6399,1088,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343488,6399,1088,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343489,6399,1112,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343490,6399,1109,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343491,6399,1110,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343492,6399,1111,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343493,6399,1255,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343494,6399,1277,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343495,6399,1261,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343496,6399,1265,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343497,6399,1268,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343498,6399,1272,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL),(343499,3186,1246,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343500,3186,5282,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343501,3186,6096,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343502,3186,5272,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343503,3186,1146,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343504,3186,1154,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343505,3186,1192,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343506,3186,1155,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343507,3186,1164,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343508,3186,1156,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343509,3186,6065,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343510,3186,5092,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343511,3186,5086,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343512,3186,5087,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343513,3186,5085,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343514,3186,5088,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343515,3186,5089,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343516,3186,5356,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343517,3186,5096,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343518,3186,1088,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343519,3186,1088,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343520,3186,1088,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343521,3186,1112,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343522,3186,1109,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343523,3186,1110,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343524,3186,1111,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343525,3186,1255,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343526,3186,1277,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343527,3186,1261,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343528,3186,1265,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343529,3186,1268,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343530,3186,1272,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL),(343531,8569,1246,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343532,8569,5282,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343533,8569,6096,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343534,8569,5272,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343535,8569,1146,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343536,8569,1154,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343537,8569,1192,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343538,8569,1155,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343539,8569,1164,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343540,8569,1156,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343541,8569,5092,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343542,8569,5086,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343543,8569,5087,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343544,8569,5085,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343545,8569,5088,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343546,8569,5089,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343547,8569,5356,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343548,8569,1248,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343549,8569,1276,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343550,8569,5096,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343551,8569,6042,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343552,8569,1088,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343553,8569,1088,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343554,8569,1088,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343555,8569,1112,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343556,8569,1109,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343557,8569,1110,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343558,8569,1111,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343559,8569,1255,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343560,8569,1277,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343561,8569,1261,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343562,8569,1265,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343563,8569,1268,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343564,8569,1272,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL),(343565,5776,1246,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343566,5776,5282,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343567,5776,6096,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343568,5776,5272,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343569,5776,1146,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343570,5776,1154,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343571,5776,1192,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343572,5776,1155,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343573,5776,1164,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343574,5776,1156,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343575,5776,5092,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343576,5776,5086,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343577,5776,5087,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343578,5776,5085,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343579,5776,5088,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343580,5776,5089,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343581,5776,5356,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343582,5776,1248,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343583,5776,1276,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343584,5776,5096,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343585,5776,6042,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343586,5776,1088,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343587,5776,1088,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343588,5776,1088,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343589,5776,1112,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343590,5776,1109,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343591,5776,1110,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343592,5776,1111,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343593,5776,1255,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343594,5776,1277,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343595,5776,1261,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343596,5776,1265,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343597,5776,1272,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL),(343598,6347,5589,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343599,6347,5588,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343600,6347,1246,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343601,6347,5282,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343602,6347,969,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343603,6347,1151,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343604,6347,1198,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343605,6347,1198,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343606,6347,1198,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343607,6347,1198,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343608,6347,5303,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343609,6347,976,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343610,6347,1192,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343611,6347,979,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343612,6347,1156,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343613,6347,6065,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343614,6347,5092,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343615,6347,5314,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343616,6347,5090,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343617,6347,5087,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343618,6347,5088,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343619,6347,5089,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343620,6347,1209,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343621,6347,5096,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343622,6347,1109,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343623,6347,1111,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343624,6347,1112,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343625,6347,1255,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343626,6347,1261,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343627,6347,1265,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343628,6347,1268,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343629,6347,984,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343630,6347,1272,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL),(343631,2396,1246,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343632,2396,5282,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343633,2396,6096,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343634,2396,5272,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343635,2396,1146,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343636,2396,1154,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343637,2396,1192,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343638,2396,1164,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343639,2396,1156,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343640,2396,5092,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343641,2396,5086,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343642,2396,5087,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343643,2396,5085,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343644,2396,5088,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343645,2396,5089,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343646,2396,5356,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343647,2396,1248,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343648,2396,5096,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343649,2396,1088,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343650,2396,1088,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343651,2396,1088,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343652,2396,1112,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343653,2396,1109,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343654,2396,1110,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343655,2396,1111,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343656,2396,1255,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343657,2396,1277,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343658,2396,1261,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343659,2396,1265,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343660,2396,1268,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343661,2396,1272,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL),(343662,1014,1246,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343663,1014,5282,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343664,1014,6096,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343665,1014,5272,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343666,1014,1146,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343667,1014,1154,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343668,1014,1192,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343669,1014,1156,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343670,1014,5092,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343671,1014,5086,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343672,1014,5087,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343673,1014,5085,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343674,1014,5088,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343675,1014,5089,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343676,1014,5096,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343677,1014,6042,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343678,1014,1112,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343679,1014,1109,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343680,1014,1110,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343681,1014,1111,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343682,1014,1255,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343683,1014,1277,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343684,1014,1261,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343685,1014,1265,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343686,1014,1268,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343687,1014,1272,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL),(343688,7266,1246,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343689,7266,5282,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343690,7266,6096,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343691,7266,1154,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343692,7266,1192,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343693,7266,1155,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343694,7266,1164,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343695,7266,1156,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343696,7266,6065,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343697,7266,5092,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343698,7266,5086,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343699,7266,5087,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343700,7266,5085,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343701,7266,5088,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343702,7266,5089,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343703,7266,5356,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343704,7266,1248,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343705,7266,1276,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343706,7266,5096,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343707,7266,1088,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343708,7266,1088,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343709,7266,1088,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343710,7266,1112,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343711,7266,1109,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343712,7266,1110,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343713,7266,1111,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343714,7266,1255,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343715,7266,1277,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343716,7266,1261,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343717,7266,1265,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343718,7266,1268,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343719,7266,1272,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL),(343720,6087,5589,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343721,6087,5588,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343722,6087,1246,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343723,6087,5282,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343724,6087,969,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343725,6087,5303,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343726,6087,976,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343727,6087,1192,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343728,6087,1155,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343729,6087,979,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343730,6087,1156,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343731,6087,1164,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343732,6087,6065,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343733,6087,5092,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343734,6087,5314,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343735,6087,5090,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343736,6087,5087,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343737,6087,5242,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343738,6087,5088,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343739,6087,5089,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343740,6087,1125,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343741,6087,1124,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343742,6087,1123,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343743,6087,1122,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343744,6087,1128,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343745,6087,1129,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343746,6087,1209,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343747,6087,1224,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343748,6087,5096,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343749,6087,1088,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343750,6087,1088,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343751,6087,1088,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343752,6087,1109,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343753,6087,1110,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343754,6087,1111,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343755,6087,1112,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343756,6087,1255,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343757,6087,1261,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343758,6087,1265,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343759,6087,1268,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343760,6087,984,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343761,6087,1272,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL),(343762,9278,1246,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343763,9278,5282,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343764,9278,6096,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343765,9278,5272,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343766,9278,1146,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343767,9278,1154,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343768,9278,1192,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343769,9278,1155,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343770,9278,1164,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343771,9278,1156,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343772,9278,6065,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343773,9278,6077,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343774,9278,5092,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343775,9278,5086,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343776,9278,5087,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343777,9278,5085,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343778,9278,5088,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343779,9278,5089,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343780,9278,5356,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343781,9278,952,33387,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1820,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343782,9278,5497,33387,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343783,9278,730,33387,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343784,9278,853,33387,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,956,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343785,9278,21,33387,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343786,9278,851,33387,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343787,9278,729,33387,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343788,9278,790,33387,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343789,9278,654,33387,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343790,9278,678,33387,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343791,9278,5096,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343792,9278,6042,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343793,9278,1088,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343794,9278,1088,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343795,9278,1088,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343796,9278,1112,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343797,9278,1109,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343798,9278,1110,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343799,9278,1111,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343800,9278,1255,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343801,9278,1277,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343802,9278,1261,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343803,9278,1265,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343804,9278,1268,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL),(343805,1072,1246,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343806,1072,5282,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343807,1072,6096,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343808,1072,5272,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343809,1072,1146,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343810,1072,1154,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343811,1072,1192,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343812,1072,1156,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343813,1072,5092,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343814,1072,5086,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343815,1072,5087,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343816,1072,5085,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343817,1072,5088,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343818,1072,5089,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343819,1072,5356,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343820,1072,5096,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343821,1072,6042,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343822,1072,6042,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343823,1072,1112,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343824,1072,1109,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343825,1072,1110,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343826,1072,1111,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343827,1072,1255,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343828,1072,1277,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343829,1072,1261,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343830,1072,1265,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343831,1072,1268,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343832,1072,1272,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL),(343833,7184,1246,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343834,7184,5282,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343835,7184,6096,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343836,7184,5272,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343837,7184,1146,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343838,7184,1154,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343839,7184,1192,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343840,7184,1156,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343841,7184,1165,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343842,7184,5092,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343843,7184,5086,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343844,7184,5087,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343845,7184,5085,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343846,7184,5088,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343847,7184,5089,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343848,7184,5356,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343849,7184,1248,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343850,7184,1276,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343851,7184,5096,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343852,7184,1112,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343853,7184,1109,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343854,7184,1110,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343855,7184,1111,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343856,7184,1255,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343857,7184,1277,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343858,7184,1261,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343859,7184,1265,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343860,7184,1268,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343861,7184,1271,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343862,7184,1272,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL),(343863,8163,1246,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343864,8163,5282,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343865,8163,6096,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343866,8163,5272,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343867,8163,1146,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343868,8163,1154,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343869,8163,1192,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343870,8163,1155,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343871,8163,1164,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343872,8163,1156,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343873,8163,5092,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343874,8163,5086,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343875,8163,5087,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343876,8163,5085,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343877,8163,5088,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343878,8163,5089,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343879,8163,5356,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343880,8163,1248,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343881,8163,5096,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343882,8163,1088,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343883,8163,1088,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343884,8163,1088,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343885,8163,1112,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343886,8163,1109,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343887,8163,1110,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343888,8163,1111,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343889,8163,1255,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343890,8163,1277,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343891,8163,1261,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343892,8163,1265,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343893,8163,1268,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343894,8163,1272,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL),(343895,7385,1246,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343896,7385,5282,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343897,7385,6096,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343898,7385,5272,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343899,7385,1146,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343900,7385,1154,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343901,7385,1192,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343902,7385,1155,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343903,7385,1164,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343904,7385,1156,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343905,7385,5092,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343906,7385,5086,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343907,7385,5087,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343908,7385,5085,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343909,7385,5088,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343910,7385,5089,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343911,7385,5356,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343912,7385,1248,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343913,7385,1276,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343914,7385,5096,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343915,7385,1088,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343916,7385,1088,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343917,7385,1088,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343918,7385,1112,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343919,7385,1109,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343920,7385,1110,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343921,7385,1111,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343922,7385,1255,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343923,7385,1277,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343924,7385,1261,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343925,7385,1265,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343926,7385,1268,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343927,7385,1272,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL),(343928,5822,5282,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343929,5822,6096,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343930,5822,1154,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343931,5822,1192,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343932,5822,1155,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343933,5822,1164,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343934,5822,1156,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343935,5822,6065,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343936,5822,5092,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343937,5822,5086,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343938,5822,5087,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343939,5822,5085,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343940,5822,5088,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343941,5822,5089,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343942,5822,5356,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343943,5822,1248,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343944,5822,5096,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343945,5822,6042,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343946,5822,1088,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343947,5822,1088,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343948,5822,1088,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343949,5822,1112,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343950,5822,1109,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343951,5822,1110,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343952,5822,1111,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343953,5822,1255,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343954,5822,1277,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343955,5822,1261,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343956,5822,1265,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343957,5822,1268,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343958,5822,1272,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL),(343959,4187,1246,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343960,4187,5282,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343961,4187,6096,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343962,4187,1154,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343963,4187,1192,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343964,4187,1155,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343965,4187,1164,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343966,4187,1156,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343967,4187,6065,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343968,4187,5092,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343969,4187,5086,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343970,4187,5087,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343971,4187,5085,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343972,4187,5088,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343973,4187,5089,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343974,4187,5356,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343975,4187,1248,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343976,4187,1276,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343977,4187,5096,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343978,4187,1088,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343979,4187,1088,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343980,4187,1088,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343981,4187,1112,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343982,4187,1109,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343983,4187,1110,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343984,4187,1111,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343985,4187,1255,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343986,4187,1277,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343987,4187,1261,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343988,4187,1265,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343989,4187,1268,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343990,4187,1271,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343991,4187,1271,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343992,4187,1271,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343993,4187,1272,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL),(343994,5583,1246,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(343995,5583,5282,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(343996,5583,6096,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(343997,5583,1154,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(343998,5583,1192,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(343999,5583,5092,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(344000,5583,5086,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(344001,5583,5087,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(344002,5583,5085,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(344003,5583,5088,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(344004,5583,5089,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(344005,5583,5356,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(344006,5583,1248,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(344007,5583,1276,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(344008,5583,5096,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(344009,5583,1112,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(344010,5583,1109,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(344011,5583,1110,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(344012,5583,1111,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(344013,5583,1255,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(344014,5583,1277,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(344015,5583,1261,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(344016,5583,1265,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(344017,5583,1268,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(344018,5583,1272,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL),(344019,3868,5589,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344020,3868,5588,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344021,3868,1246,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344022,3868,5282,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344023,3868,969,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344024,3868,1151,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344025,3868,5303,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344026,3868,976,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344027,3868,1192,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344028,3868,979,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344029,3868,6065,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344030,3868,5092,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344031,3868,5314,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344032,3868,5090,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344033,3868,5087,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344034,3868,5242,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344035,3868,5088,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344036,3868,5089,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344037,3868,1123,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344038,3868,1209,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344039,3868,1224,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344040,3868,952,33410,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344041,3868,5497,33410,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344042,3868,730,33410,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344043,3868,853,33410,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,634,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344044,3868,21,33410,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344045,3868,851,33410,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344046,3868,729,33410,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344047,3868,790,33410,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344048,3868,654,33410,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344049,3868,678,33410,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344050,3868,5096,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344051,3868,1109,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344052,3868,1111,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344053,3868,1112,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344054,3868,1261,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344055,3868,1265,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344056,3868,1268,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344057,3868,984,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344058,3868,1272,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL),(344059,5587,1246,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344060,5587,5282,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344061,5587,6096,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344062,5587,5272,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344063,5587,1146,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344064,5587,1154,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344065,5587,1192,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344066,5587,5092,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344067,5587,5086,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344068,5587,5087,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344069,5587,5085,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344070,5587,5088,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344071,5587,5089,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344072,5587,5356,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344073,5587,1248,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344074,5587,1276,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344075,5587,5096,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344076,5587,1112,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344077,5587,1109,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344078,5587,1110,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344079,5587,1111,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344080,5587,1255,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344081,5587,1277,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344082,5587,1261,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344083,5587,1265,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344084,5587,1268,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344085,5587,1272,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL),(344086,2545,1246,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344087,2545,5282,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344088,2545,6096,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344089,2545,5272,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344090,2545,1146,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344091,2545,1154,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344092,2545,1192,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344093,2545,1155,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344094,2545,1164,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344095,2545,5092,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344096,2545,5086,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344097,2545,5087,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344098,2545,5085,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344099,2545,5088,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344100,2545,5089,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344101,2545,5356,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344102,2545,1248,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344103,2545,5096,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344104,2545,1088,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344105,2545,1088,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344106,2545,1088,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344107,2545,1112,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344108,2545,1109,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344109,2545,1110,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344110,2545,1111,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344111,2545,1255,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344112,2545,1277,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344113,2545,1261,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344114,2545,1265,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344115,2545,1268,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344116,2545,1271,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344117,2545,1271,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344118,2545,1271,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL),(344119,6450,5589,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344120,6450,5588,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344121,6450,1246,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344122,6450,5282,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344123,6450,969,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344124,6450,5303,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344125,6450,976,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344126,6450,1192,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344127,6450,979,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344128,6450,6065,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344129,6450,980,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344130,6450,5090,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344131,6450,5087,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344132,6450,5242,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344133,6450,5088,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344134,6450,5089,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344135,6450,1125,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344136,6450,1124,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344137,6450,1123,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344138,6450,1122,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344139,6450,1128,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344140,6450,1129,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344141,6450,1209,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344142,6450,1224,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344143,6450,5096,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344144,6450,1109,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344145,6450,1111,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344146,6450,1112,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344147,6450,1255,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344148,6450,1261,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344149,6450,1265,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344150,6450,1268,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344151,6450,984,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344152,6450,1272,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL),(344153,1517,1246,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344154,1517,5282,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344155,1517,6096,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344156,1517,1154,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344157,1517,1192,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344158,1517,1164,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344159,1517,1156,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344160,1517,5092,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344161,1517,5086,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344162,1517,5087,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344163,1517,5085,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344164,1517,5088,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344165,1517,5089,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344166,1517,5356,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344167,1517,1248,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344168,1517,952,33421,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344169,1517,5497,33421,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,872,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344170,1517,730,33421,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344171,1517,853,33421,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,884,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344172,1517,21,33421,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344173,1517,851,33421,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344174,1517,729,33421,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344175,1517,790,33421,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,216.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344176,1517,654,33421,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344177,1517,678,33421,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344178,1517,5096,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344179,1517,6042,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5018,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344180,1517,6042,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344181,1517,1088,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344182,1517,1088,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344183,1517,1088,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344184,1517,1112,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344185,1517,1109,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344186,1517,1110,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344187,1517,1111,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344188,1517,1255,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344189,1517,1277,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344190,1517,1261,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344191,1517,1265,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344192,1517,1268,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344193,1517,1272,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL),(344194,1318,1246,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344195,1318,5282,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344196,1318,6096,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344197,1318,5272,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344198,1318,1146,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344199,1318,1154,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344200,1318,1192,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344201,1318,1164,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344202,1318,1156,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344203,1318,6065,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344204,1318,5092,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344205,1318,5086,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344206,1318,5087,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344207,1318,5085,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344208,1318,5088,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344209,1318,5089,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344210,1318,5356,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344211,1318,1248,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344212,1318,5096,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344213,1318,1088,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344214,1318,1088,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344215,1318,1112,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344216,1318,1109,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344217,1318,1110,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344218,1318,1111,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344219,1318,1255,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344220,1318,1277,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344221,1318,1261,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344222,1318,1265,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344223,1318,1268,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344224,1318,1272,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL),(344225,6342,1246,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344226,6342,6096,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344227,6342,5272,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344228,6342,1146,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344229,6342,1154,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344230,6342,1192,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344231,6342,1155,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344232,6342,1164,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344233,6342,1156,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344234,6342,5092,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344235,6342,5086,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344236,6342,5087,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344237,6342,5085,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344238,6342,5088,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344239,6342,5089,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344240,6342,5356,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344241,6342,952,33435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1880,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344242,6342,5497,33435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,485,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344243,6342,730,33435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344244,6342,853,33435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1283,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344245,6342,21,33435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344246,6342,851,33435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344247,6342,729,33435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344248,6342,790,33435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344249,6342,654,33435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344250,6342,678,33435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344251,6342,5096,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344252,6342,6042,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344253,6342,1088,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344254,6342,1088,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344255,6342,1088,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344256,6342,1112,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344257,6342,1109,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344258,6342,1110,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344259,6342,1111,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344260,6342,1255,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344261,6342,1277,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344262,6342,1261,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344263,6342,1265,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344264,6342,1268,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344265,6342,1272,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL),(344266,6260,1246,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344267,6260,5282,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344268,6260,6096,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344269,6260,5272,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344270,6260,1146,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344271,6260,1154,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344272,6260,1192,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344273,6260,5092,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344274,6260,5086,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344275,6260,5087,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344276,6260,5085,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344277,6260,5088,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344278,6260,5089,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344279,6260,5356,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344280,6260,952,33440,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2750,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344281,6260,5497,33440,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344282,6260,730,33440,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344283,6260,853,33440,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1338,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344284,6260,21,33440,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344285,6260,851,33440,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344286,6260,729,33440,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344287,6260,678,33440,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344288,6260,5096,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344289,6260,1112,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344290,6260,1109,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344291,6260,1110,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344292,6260,1111,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344293,6260,1255,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344294,6260,1277,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344295,6260,1261,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344296,6260,1265,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344297,6260,1268,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344298,6260,1272,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL),(344299,4774,1246,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344300,4774,5282,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344301,4774,969,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344302,4774,1151,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344303,4774,5303,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344304,4774,976,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344305,4774,1192,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344306,4774,979,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344307,4774,1156,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344308,4774,6065,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344309,4774,1154,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344310,4774,5092,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344311,4774,5314,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344312,4774,5090,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344313,4774,5087,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344314,4774,5242,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344315,4774,5088,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344316,4774,5089,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344317,4774,1125,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344318,4774,1124,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344319,4774,1123,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344320,4774,1122,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344321,4774,1128,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344322,4774,1129,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344323,4774,1209,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344324,4774,1224,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344325,4774,5096,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344326,4774,6042,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344327,4774,1109,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344328,4774,1110,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344329,4774,1111,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344330,4774,1112,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344331,4774,1255,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344332,4774,1261,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344333,4774,1265,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344334,4774,1268,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344335,4774,984,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344336,4774,1272,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL),(344337,6386,1246,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344338,6386,5282,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344339,6386,6096,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344340,6386,5272,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344341,6386,1146,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344342,6386,1154,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344343,6386,1192,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344344,6386,1155,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344345,6386,1164,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344346,6386,1156,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344347,6386,6065,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344348,6386,1165,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344349,6386,5092,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344350,6386,5086,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344351,6386,5087,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344352,6386,5085,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344353,6386,5088,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344354,6386,5089,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344355,6386,5356,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344356,6386,1248,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344357,6386,1276,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344358,6386,5096,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344359,6386,6042,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344360,6386,6042,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344361,6386,1088,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344362,6386,1088,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344363,6386,1088,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344364,6386,1112,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344365,6386,1109,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344366,6386,1110,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344367,6386,1111,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344368,6386,1255,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344369,6386,1277,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344370,6386,1261,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344371,6386,1265,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344372,6386,1268,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344373,6386,1272,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL),(344374,3267,1246,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344375,3267,5282,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344376,3267,6096,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344377,3267,5272,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344378,3267,1146,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344379,3267,1154,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344380,3267,1192,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344381,3267,1164,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344382,3267,1247,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344383,3267,1156,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344384,3267,5092,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344385,3267,5086,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344386,3267,5087,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344387,3267,5085,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344388,3267,5088,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344389,3267,5089,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344390,3267,5356,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344391,3267,1248,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344392,3267,5096,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344393,3267,1088,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344394,3267,1088,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344395,3267,1088,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344396,3267,1112,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344397,3267,1109,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344398,3267,1110,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344399,3267,1111,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344400,3267,1255,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344401,3267,1277,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344402,3267,1261,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344403,3267,1265,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344404,3267,1268,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344405,3267,1271,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344406,3267,1272,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL),(344407,7250,5589,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344408,7250,5588,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344409,7250,1246,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344410,7250,5282,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344411,7250,969,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344412,7250,1151,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344413,7250,1198,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344414,7250,1198,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344415,7250,1198,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344416,7250,1198,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344417,7250,5303,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344418,7250,976,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344419,7250,1192,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344420,7250,979,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344421,7250,1156,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344422,7250,1154,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344423,7250,5092,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344424,7250,980,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344425,7250,5090,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344426,7250,5087,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344427,7250,5242,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344428,7250,5088,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344429,7250,5089,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344430,7250,1209,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344431,7250,1224,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344432,7250,5096,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344433,7250,1109,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344434,7250,1111,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344435,7250,1112,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344436,7250,1255,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344437,7250,1261,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344438,7250,1265,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344439,7250,1268,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344440,7250,984,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344441,7250,1272,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL),(344442,6473,1246,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344443,6473,5282,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344444,6473,6096,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344445,6473,5272,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344446,6473,1146,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344447,6473,1154,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344448,6473,1192,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344449,6473,1155,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344450,6473,1164,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344451,6473,1156,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344452,6473,5092,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344453,6473,5086,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344454,6473,5087,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344455,6473,5085,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344456,6473,5088,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344457,6473,5089,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344458,6473,5356,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344459,6473,1248,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344460,6473,952,33454,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2520,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344461,6473,5497,33454,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,413,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344462,6473,730,33454,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344463,6473,853,33454,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344464,6473,21,33454,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344465,6473,851,33454,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344466,6473,729,33454,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344467,6473,654,33454,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344468,6473,678,33454,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344469,6473,1276,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344470,6473,5096,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344471,6473,1088,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344472,6473,1088,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344473,6473,1088,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344474,6473,1112,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344475,6473,1109,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344476,6473,1110,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344477,6473,1111,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344478,6473,1255,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344479,6473,1277,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344480,6473,1261,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344481,6473,1265,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344482,6473,1268,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344483,6473,1272,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL),(344484,1913,1246,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344485,1913,5282,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344486,1913,6096,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344487,1913,1154,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344488,1913,1192,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344489,1913,1164,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344490,1913,1156,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344491,1913,5092,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344492,1913,5086,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344493,1913,5087,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344494,1913,5085,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344495,1913,5088,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344496,1913,5089,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344497,1913,5356,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344498,1913,1248,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344499,1913,5096,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344500,1913,1088,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344501,1913,1088,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344502,1913,1088,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344503,1913,1112,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344504,1913,1109,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344505,1913,1110,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344506,1913,1111,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344507,1913,1255,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344508,1913,1277,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344509,1913,1261,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344510,1913,1265,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344511,1913,1268,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344512,1913,1271,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344513,1913,1271,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344514,1913,1272,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL),(344515,5976,5589,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344516,5976,5588,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344517,5976,1246,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344518,5976,5282,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344519,5976,969,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344520,5976,1198,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344521,5976,1198,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344522,5976,1198,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344523,5976,1198,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344524,5976,5303,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344525,5976,976,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344526,5976,1192,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344527,5976,979,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344528,5976,1156,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344529,5976,6065,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344530,5976,1154,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344531,5976,5092,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344532,5976,5090,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344533,5976,5087,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344534,5976,5088,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344535,5976,5089,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344536,5976,1125,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344537,5976,1124,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344538,5976,1123,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344539,5976,1122,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344540,5976,1128,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344541,5976,1129,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344542,5976,1209,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344543,5976,1224,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344544,5976,5096,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344545,5976,6042,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344546,5976,1109,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344547,5976,1110,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344548,5976,1111,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344549,5976,1112,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344550,5976,1255,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344551,5976,1261,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344552,5976,1265,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344553,5976,1268,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344554,5976,984,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344555,5976,1272,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL),(344556,4524,5589,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344557,4524,5588,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344558,4524,1246,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344559,4524,5282,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344560,4524,969,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344561,4524,1151,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344562,4524,5303,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344563,4524,976,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344564,4524,1192,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344565,4524,979,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344566,4524,1156,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344567,4524,6065,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344568,4524,5092,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344569,4524,5314,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344570,4524,5090,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344571,4524,5087,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344572,4524,5242,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344573,4524,5088,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344574,4524,5089,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344575,4524,1209,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344576,4524,1224,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344577,4524,5096,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344578,4524,1109,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344579,4524,1111,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344580,4524,1112,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344581,4524,1255,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344582,4524,1261,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344583,4524,1268,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344584,4524,984,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344585,4524,1271,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344586,4524,1272,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL),(344587,340,1246,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344588,340,5282,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344589,340,6096,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344590,340,1154,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344591,340,1164,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344592,340,1156,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344593,340,6065,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344594,340,5092,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344595,340,5086,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344596,340,5087,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344597,340,5085,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344598,340,5088,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344599,340,5089,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344600,340,5356,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344601,340,1248,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344602,340,5096,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344603,340,6042,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344604,340,6042,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344605,340,1088,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344606,340,1088,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344607,340,1088,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344608,340,1112,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344609,340,1109,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344610,340,1110,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344611,340,1111,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344612,340,1255,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344613,340,1277,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344614,340,1261,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344615,340,1265,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344616,340,1268,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL),(344617,6103,1246,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344618,6103,5282,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344619,6103,6096,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344620,6103,5272,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344621,6103,1146,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344622,6103,1154,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344623,6103,1192,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344624,6103,1155,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344625,6103,1164,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344626,6103,1156,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344627,6103,5092,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344628,6103,5086,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344629,6103,5087,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344630,6103,5085,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344631,6103,5088,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344632,6103,5089,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344633,6103,5356,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344634,6103,1248,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344635,6103,1276,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344636,6103,5096,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344637,6103,1088,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344638,6103,1088,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344639,6103,1088,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344640,6103,1112,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344641,6103,1109,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344642,6103,1110,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344643,6103,1111,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344644,6103,1255,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344645,6103,1277,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344646,6103,1261,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344647,6103,1265,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344648,6103,1268,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344649,6103,1272,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL),(344650,5377,5589,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344651,5377,5588,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344652,5377,1246,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344653,5377,5282,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344654,5377,969,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344655,5377,1151,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344656,5377,1198,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344657,5377,1198,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344658,5377,1198,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344659,5377,1198,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344660,5377,1198,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344661,5377,1198,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344662,5377,5303,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344663,5377,1192,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344664,5377,979,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344665,5377,1156,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344666,5377,6065,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344667,5377,5092,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344668,5377,5314,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344669,5377,5090,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344670,5377,5087,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344671,5377,5242,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344672,5377,5088,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344673,5377,5089,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344674,5377,1125,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344675,5377,1124,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344676,5377,1123,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344677,5377,1122,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344678,5377,1128,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344679,5377,1129,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344680,5377,1209,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344681,5377,1224,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344682,5377,5096,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344683,5377,1109,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344684,5377,1111,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344685,5377,1112,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344686,5377,1255,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344687,5377,1261,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344688,5377,1265,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344689,5377,1268,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344690,5377,984,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL),(344691,7212,1246,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344692,7212,5282,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344693,7212,5272,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344694,7212,1146,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344695,7212,1154,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344696,7212,1192,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344697,7212,1155,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344698,7212,1164,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344699,7212,1156,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344700,7212,5092,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344701,7212,5086,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344702,7212,5087,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344703,7212,5085,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344704,7212,5088,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344705,7212,5089,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344706,7212,5356,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344707,7212,1248,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344708,7212,952,33474,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1010,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344709,7212,5497,33474,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344710,7212,730,33474,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344711,7212,853,33474,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,578,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344712,7212,21,33474,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344713,7212,851,33474,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344714,7212,729,33474,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344715,7212,790,33474,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344716,7212,654,33474,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344717,7212,678,33474,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344718,7212,1276,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344719,7212,5096,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344720,7212,1088,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344721,7212,1088,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344722,7212,1088,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344723,7212,1112,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344724,7212,1109,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344725,7212,1110,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344726,7212,1111,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344727,7212,1255,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344728,7212,1277,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344729,7212,1261,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344730,7212,1265,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344731,7212,1268,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL),(344732,7247,5589,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344733,7247,5588,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344734,7247,969,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344735,7247,1151,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344736,7247,1198,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344737,7247,1198,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344738,7247,1198,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344739,7247,1198,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344740,7247,1198,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344741,7247,5303,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344742,7247,976,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344743,7247,1192,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344744,7247,979,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344745,7247,1156,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344746,7247,1154,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344747,7247,5092,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344748,7247,5314,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344749,7247,5090,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344750,7247,5087,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344751,7247,5242,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344752,7247,5088,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344753,7247,5089,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344754,7247,1209,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344755,7247,5096,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344756,7247,985,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344757,7247,986,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,989,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344758,7247,1109,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344759,7247,1111,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344760,7247,1112,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344761,7247,1255,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344762,7247,1261,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344763,7247,1265,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344764,7247,1268,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344765,7247,1272,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL),(344766,3669,1246,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344767,3669,5282,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344768,3669,6096,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344769,3669,1154,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344770,3669,1192,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344771,3669,1156,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344772,3669,1165,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344773,3669,5092,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344774,3669,5086,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344775,3669,5087,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344776,3669,5085,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344777,3669,5088,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344778,3669,5089,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344779,3669,5356,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344780,3669,1248,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344781,3669,952,33483,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2320,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344782,3669,5497,33483,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,326,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344783,3669,730,33483,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344784,3669,853,33483,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344785,3669,21,33483,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344786,3669,851,33483,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344787,3669,729,33483,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344788,3669,654,33483,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344789,3669,678,33483,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344790,3669,5096,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344791,3669,6042,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344792,3669,1112,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344793,3669,1109,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344794,3669,1110,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344795,3669,1111,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344796,3669,1255,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344797,3669,1277,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344798,3669,1261,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344799,3669,1266,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344800,3669,1265,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344801,3669,1268,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344802,3669,1272,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL),(344803,4353,1246,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344804,4353,5282,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344805,4353,6096,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344806,4353,5272,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344807,4353,1146,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344808,4353,1154,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344809,4353,1192,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344810,4353,1155,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344811,4353,1164,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344812,4353,1156,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344813,4353,5092,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344814,4353,5086,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344815,4353,5087,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344816,4353,5085,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344817,4353,5088,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344818,4353,5089,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344819,4353,5356,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344820,4353,1248,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344821,4353,1276,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344822,4353,5096,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344823,4353,6042,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344824,4353,1088,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344825,4353,1088,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344826,4353,1088,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344827,4353,1112,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344828,4353,1109,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344829,4353,1110,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344830,4353,1111,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344831,4353,1255,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344832,4353,1277,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344833,4353,1261,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344834,4353,1265,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344835,4353,1268,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344836,4353,1271,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344837,4353,1271,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344838,4353,1271,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344839,4353,1272,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL),(344840,8756,5589,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344841,8756,5588,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344842,8756,1246,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344843,8756,5282,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344844,8756,969,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344845,8756,1151,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344846,8756,5303,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344847,8756,976,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344848,8756,1192,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344849,8756,1155,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344850,8756,979,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344851,8756,1164,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344852,8756,6065,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344853,8756,5092,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344854,8756,5314,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344855,8756,5090,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344856,8756,5087,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344857,8756,5242,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344858,8756,5088,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344859,8756,5089,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344860,8756,1125,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344861,8756,1124,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344862,8756,1123,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344863,8756,1122,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344864,8756,1128,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344865,8756,1129,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344866,8756,1209,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344867,8756,1224,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344868,8756,5096,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344869,8756,1088,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344870,8756,1088,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344871,8756,1088,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344872,8756,1109,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344873,8756,1111,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344874,8756,1112,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344875,8756,1255,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344876,8756,1261,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344877,8756,1268,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344878,8756,984,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344879,8756,1272,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL),(344880,3811,1246,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344881,3811,5282,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344882,3811,6096,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344883,3811,5272,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344884,3811,1146,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344885,3811,1154,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344886,3811,1192,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344887,3811,1155,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344888,3811,1164,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344889,3811,1156,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344890,3811,5092,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344891,3811,5086,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344892,3811,5087,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344893,3811,5085,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344894,3811,5088,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344895,3811,5089,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344896,3811,5356,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344897,3811,1248,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344898,3811,1276,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344899,3811,5096,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344900,3811,6042,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344901,3811,6042,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344902,3811,1088,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344903,3811,1088,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344904,3811,1112,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344905,3811,1109,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344906,3811,1110,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344907,3811,1111,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344908,3811,1255,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344909,3811,1277,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344910,3811,1261,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344911,3811,1265,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344912,3811,1268,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344913,3811,1271,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344914,3811,1271,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344915,3811,1271,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344916,3811,1272,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL),(344917,8022,1246,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344918,8022,5282,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344919,8022,6096,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344920,8022,1154,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344921,8022,1192,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344922,8022,5092,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344923,8022,5086,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344924,8022,5087,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344925,8022,5085,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344926,8022,5088,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344927,8022,5089,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344928,8022,5356,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344929,8022,1248,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344930,8022,299,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344931,8022,5096,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344932,8022,1112,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344933,8022,1109,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344934,8022,1110,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344935,8022,1111,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344936,8022,1255,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344937,8022,1277,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344938,8022,1261,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344939,8022,1265,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344940,8022,1268,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344941,8022,1271,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344942,8022,1272,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL),(344943,4722,5589,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344944,4722,5588,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344945,4722,1246,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344946,4722,5282,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344947,4722,969,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344948,4722,1151,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344949,4722,1198,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344950,4722,1198,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344951,4722,1198,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344952,4722,1198,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344953,4722,1198,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344954,4722,1198,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344955,4722,5303,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344956,4722,976,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344957,4722,1192,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344958,4722,1155,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344959,4722,979,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344960,4722,1156,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344961,4722,1164,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344962,4722,6065,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344963,4722,1154,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344964,4722,5092,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344965,4722,5314,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344966,4722,5090,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344967,4722,5087,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344968,4722,5242,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344969,4722,5088,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344970,4722,5089,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344971,4722,1125,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344972,4722,1124,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344973,4722,1123,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344974,4722,1122,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344975,4722,1128,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344976,4722,1129,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344977,4722,1209,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344978,4722,1224,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344979,4722,5096,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344980,4722,986,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344981,4722,6042,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1211,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344982,4722,1088,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344983,4722,1088,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344984,4722,1088,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344985,4722,1109,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344986,4722,1110,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344987,4722,1111,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344988,4722,1112,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344989,4722,1255,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344990,4722,1261,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344991,4722,1265,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344992,4722,1268,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344993,4722,984,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL),(344994,8406,1246,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(344995,8406,5282,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(344996,8406,6096,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(344997,8406,5272,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(344998,8406,1146,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(344999,8406,1154,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345000,8406,1192,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345001,8406,5092,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345002,8406,5086,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345003,8406,5087,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345004,8406,5085,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345005,8406,5088,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345006,8406,5089,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345007,8406,5356,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345008,8406,1248,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345009,8406,5096,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345010,8406,6042,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345011,8406,1112,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345012,8406,1109,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345013,8406,1110,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345014,8406,1111,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345015,8406,1255,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345016,8406,1277,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345017,8406,1261,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345018,8406,1265,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345019,8406,1268,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345020,8406,1272,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL),(345021,4479,5589,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345022,4479,5588,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345023,4479,1246,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345024,4479,5282,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345025,4479,969,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345026,4479,1151,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345027,4479,1198,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345028,4479,1198,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345029,4479,1198,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345030,4479,1198,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345031,4479,1198,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345032,4479,1198,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345033,4479,5303,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345034,4479,976,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345035,4479,1192,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345036,4479,979,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345037,4479,1156,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345038,4479,6065,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345039,4479,1154,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345040,4479,5092,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345041,4479,5314,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345042,4479,5090,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345043,4479,5087,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345044,4479,5242,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345045,4479,5088,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345046,4479,5089,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345047,4479,1125,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345048,4479,1124,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345049,4479,1123,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345050,4479,1122,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345051,4479,1128,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345052,4479,1129,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345053,4479,1209,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345054,4479,1224,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345055,4479,5096,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345056,4479,6042,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345057,4479,1109,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345058,4479,1110,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345059,4479,1111,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345060,4479,1112,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345061,4479,1255,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345062,4479,1261,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345063,4479,1265,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345064,4479,1268,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345065,4479,984,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345066,4479,1272,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL),(345067,5366,5589,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345068,5366,5588,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345069,5366,1246,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345070,5366,5282,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345071,5366,969,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345072,5366,1151,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345073,5366,1198,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345074,5366,1198,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345075,5366,1198,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345076,5366,1198,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345077,5366,1198,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345078,5366,1198,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345079,5366,5303,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345080,5366,976,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345081,5366,1192,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345082,5366,979,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345083,5366,1156,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345084,5366,6065,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345085,5366,1154,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345086,5366,5092,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345087,5366,5314,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345088,5366,5090,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345089,5366,5087,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345090,5366,5242,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345091,5366,5088,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345092,5366,5089,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345093,5366,1125,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345094,5366,1124,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345095,5366,1123,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345096,5366,1122,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345097,5366,1128,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345098,5366,1129,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345099,5366,1209,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345100,5366,1224,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345101,5366,1030,33521,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345102,5366,5096,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345103,5366,1109,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345104,5366,1110,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345105,5366,1111,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345106,5366,1112,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345107,5366,1255,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345108,5366,1261,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345109,5366,1265,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345110,5366,1268,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345111,5366,984,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345112,5366,1272,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL),(345113,2202,1246,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345114,2202,5282,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345115,2202,6096,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345116,2202,5272,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345117,2202,1146,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345118,2202,1154,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345119,2202,1192,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345120,2202,1155,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345121,2202,1164,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345122,2202,1156,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345123,2202,5092,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345124,2202,5086,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345125,2202,5087,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345126,2202,5085,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345127,2202,5088,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345128,2202,5089,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345129,2202,5356,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345130,2202,1248,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345131,2202,5096,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345132,2202,1088,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345133,2202,1088,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345134,2202,1112,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345135,2202,1109,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345136,2202,1110,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345137,2202,1111,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345138,2202,1255,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345139,2202,1277,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345140,2202,1261,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345141,2202,1265,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345142,2202,1268,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345143,2202,1272,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL),(345144,3603,1246,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345145,3603,5282,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345146,3603,6096,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345147,3603,5272,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345148,3603,1146,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345149,3603,1154,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345150,3603,1192,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345151,3603,1156,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345152,3603,5092,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345153,3603,5086,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345154,3603,5087,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345155,3603,5085,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345156,3603,5088,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345157,3603,5089,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345158,3603,5356,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345159,3603,1248,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345160,3603,5096,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345161,3603,1112,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345162,3603,1109,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345163,3603,1110,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345164,3603,1111,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345165,3603,1255,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345166,3603,1277,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345167,3603,1261,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345168,3603,1265,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345169,3603,1268,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345170,3603,1272,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL),(345171,4108,5589,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345172,4108,5588,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345173,4108,1246,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345174,4108,5282,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345175,4108,969,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345176,4108,1151,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345177,4108,1198,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345178,4108,1198,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345179,4108,1198,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345180,4108,1198,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345181,4108,1198,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345182,4108,1198,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345183,4108,5303,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345184,4108,976,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345185,4108,1192,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345186,4108,979,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345187,4108,1156,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345188,4108,6065,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345189,4108,1154,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345190,4108,5090,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345191,4108,5087,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345192,4108,5242,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345193,4108,5088,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345194,4108,5089,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345195,4108,1125,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345196,4108,1124,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345197,4108,1123,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345198,4108,1122,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345199,4108,1128,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345200,4108,1129,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345201,4108,1209,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345202,4108,1224,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345203,4108,5096,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345204,4108,985,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345205,4108,1109,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345206,4108,1110,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345207,4108,1111,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345208,4108,1112,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345209,4108,1255,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345210,4108,1261,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345211,4108,1262,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345212,4108,1265,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345213,4108,1268,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345214,4108,984,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345215,4108,1272,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL),(345216,2223,1246,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345217,2223,5282,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345218,2223,6096,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345219,2223,5272,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345220,2223,1146,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345221,2223,1154,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345222,2223,1192,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345223,2223,1155,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345224,2223,1164,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345225,2223,1156,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345226,2223,5092,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345227,2223,5086,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345228,2223,5087,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345229,2223,5085,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345230,2223,5088,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345231,2223,5089,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345232,2223,5356,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345233,2223,1248,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345234,2223,5096,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345235,2223,1088,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345236,2223,1088,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345237,2223,1088,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345238,2223,1112,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345239,2223,1109,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345240,2223,1110,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345241,2223,1111,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345242,2223,1255,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345243,2223,1277,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345244,2223,1261,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345245,2223,1265,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345246,2223,1268,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345247,2223,1272,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL),(345248,5283,5589,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345249,5283,5588,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345250,5283,1246,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345251,5283,5282,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345252,5283,969,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345253,5283,1151,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345254,5283,1198,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345255,5283,1198,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345256,5283,1198,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345257,5283,1198,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345258,5283,1198,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345259,5283,1198,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345260,5283,5303,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345261,5283,976,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345262,5283,1192,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345263,5283,979,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345264,5283,1156,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345265,5283,6065,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345266,5283,1154,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345267,5283,5092,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345268,5283,5314,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345269,5283,5090,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345270,5283,5087,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345271,5283,5242,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345272,5283,5088,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345273,5283,5089,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345274,5283,1125,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345275,5283,1124,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345276,5283,1123,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345277,5283,1122,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345278,5283,1128,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345279,5283,1129,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345280,5283,1209,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345281,5283,1224,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345282,5283,986,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345283,5283,6042,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345284,5283,6042,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345285,5283,1109,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345286,5283,1110,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345287,5283,1111,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345288,5283,1112,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345289,5283,1255,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345290,5283,1261,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345291,5283,1265,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345292,5283,1268,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345293,5283,984,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345294,5283,1272,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL),(345295,4009,5589,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345296,4009,5588,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345297,4009,1246,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345298,4009,5282,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345299,4009,969,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345300,4009,5303,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345301,4009,976,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345302,4009,979,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345303,4009,1156,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345304,4009,1164,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345305,4009,6065,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345306,4009,1154,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345307,4009,5092,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345308,4009,5314,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345309,4009,5090,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345310,4009,5087,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345311,4009,5242,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345312,4009,5088,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345313,4009,5089,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345314,4009,1125,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345315,4009,1124,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345316,4009,1123,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345317,4009,1122,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345318,4009,1128,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345319,4009,1129,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345320,4009,952,33544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2690,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345321,4009,21,33544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345322,4009,851,33544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345323,4009,729,33544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,436000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345324,4009,790,33544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345325,4009,654,33544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345326,4009,678,33544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345327,4009,1088,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345328,4009,1088,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345329,4009,1088,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345330,4009,1109,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345331,4009,1110,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345332,4009,1111,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345333,4009,1112,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345334,4009,1255,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345335,4009,1261,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345336,4009,1265,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345337,4009,1268,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345338,4009,984,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345339,4009,1272,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL),(345340,1103,1246,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345341,1103,5282,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345342,1103,6096,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345343,1103,5272,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345344,1103,1146,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345345,1103,1154,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345346,1103,1192,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345347,1103,1155,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345348,1103,1164,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345349,1103,1156,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345350,1103,5092,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345351,1103,5086,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345352,1103,5087,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345353,1103,5085,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345354,1103,5088,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345355,1103,5089,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345356,1103,5356,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345357,1103,1248,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345358,1103,952,33545,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3930,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345359,1103,5497,33545,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345360,1103,730,33545,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345361,1103,853,33545,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1932,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345362,1103,21,33545,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345363,1103,851,33545,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345364,1103,729,33545,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,490000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345365,1103,654,33545,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345366,1103,678,33545,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345367,1103,5096,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345368,1103,1088,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345369,1103,1088,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345370,1103,1088,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345371,1103,1112,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345372,1103,1109,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345373,1103,1110,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345374,1103,1111,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345375,1103,1255,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345376,1103,1277,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345377,1103,1261,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345378,1103,1265,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345379,1103,1268,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345380,1103,1272,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL),(345381,2029,1246,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345382,2029,5282,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345383,2029,6096,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345384,2029,5272,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345385,2029,1154,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345386,2029,1192,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345387,2029,1155,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345388,2029,1164,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345389,2029,1156,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345390,2029,6077,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345391,2029,5092,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345392,2029,5086,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345393,2029,5087,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345394,2029,5085,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345395,2029,5088,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345396,2029,5089,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345397,2029,5356,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345398,2029,1248,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345399,2029,5096,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345400,2029,1088,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345401,2029,1088,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345402,2029,1088,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345403,2029,1112,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345404,2029,1109,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345405,2029,1110,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345406,2029,1111,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345407,2029,1255,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345408,2029,1277,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345409,2029,1261,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345410,2029,1265,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345411,2029,1268,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345412,2029,1272,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL),(345413,65,1246,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345414,65,5282,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345415,65,6096,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345416,65,5272,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345417,65,1146,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345418,65,1154,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345419,65,1192,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345420,65,1156,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345421,65,5092,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345422,65,5086,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345423,65,5087,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345424,65,5085,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345425,65,5088,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345426,65,5089,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345427,65,5356,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345428,65,952,33548,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3930,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345429,65,5497,33548,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345430,65,730,33548,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345431,65,853,33548,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1932,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345432,65,21,33548,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345433,65,851,33548,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345434,65,729,33548,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,490000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345435,65,654,33548,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345436,65,678,33548,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345437,65,5096,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345438,65,1112,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345439,65,1109,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345440,65,1110,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345441,65,1111,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345442,65,1255,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345443,65,1277,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345444,65,1261,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345445,65,1265,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345446,65,1268,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345447,65,1272,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL),(345448,4515,1246,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345449,4515,5282,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345450,4515,6096,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345451,4515,5272,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345452,4515,1146,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345453,4515,1154,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345454,4515,1192,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345455,4515,1155,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345456,4515,1164,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345457,4515,1156,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345458,4515,5092,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345459,4515,5086,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345460,4515,5087,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345461,4515,5085,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345462,4515,5088,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345463,4515,5089,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345464,4515,5356,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345465,4515,1248,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345466,4515,1276,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345467,4515,5096,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345468,4515,1088,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345469,4515,1088,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345470,4515,1088,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345471,4515,1112,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345472,4515,1109,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345473,4515,1110,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345474,4515,1111,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345475,4515,1255,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345476,4515,1277,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345477,4515,1261,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345478,4515,1265,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345479,4515,1268,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345480,4515,1272,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL),(345481,5907,5589,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345482,5907,5588,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345483,5907,1246,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345484,5907,5282,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345485,5907,969,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345486,5907,1151,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345487,5907,5303,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345488,5907,976,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345489,5907,1192,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345490,5907,979,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345491,5907,1156,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345492,5907,1164,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345493,5907,6065,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345494,5907,6077,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345495,5907,1154,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345496,5907,5092,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345497,5907,5314,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345498,5907,5090,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345499,5907,5087,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345500,5907,5242,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345501,5907,5088,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345502,5907,5089,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345503,5907,1125,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345504,5907,1124,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345505,5907,1123,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345506,5907,1122,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345507,5907,1128,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345508,5907,1129,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345509,5907,1209,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345510,5907,1224,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345511,5907,5096,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345512,5907,6042,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345513,5907,1088,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345514,5907,1088,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345515,5907,1088,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345516,5907,1109,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345517,5907,1111,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345518,5907,1112,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345519,5907,1255,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345520,5907,1250,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345521,5907,1250,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345522,5907,1250,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345523,5907,1261,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345524,5907,1265,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345525,5907,1268,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345526,5907,984,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345527,5907,1271,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345528,5907,1271,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345529,5907,1271,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345530,5907,1272,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL),(345531,3316,1246,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345532,3316,5282,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345533,3316,6096,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345534,3316,1154,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345535,3316,1192,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345536,3316,1164,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345537,3316,1156,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345538,3316,6065,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345539,3316,5092,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345540,3316,5086,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345541,3316,5087,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345542,3316,5085,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345543,3316,5088,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345544,3316,5089,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345545,3316,5356,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345546,3316,1248,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345547,3316,5096,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345548,3316,1088,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345549,3316,1088,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345550,3316,1088,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345551,3316,1112,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345552,3316,1109,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345553,3316,1110,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345554,3316,1111,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345555,3316,1255,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345556,3316,1277,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345557,3316,1261,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345558,3316,1265,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345559,3316,1268,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345560,3316,1272,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL),(345561,409,1246,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345562,409,5282,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345563,409,6096,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345564,409,5272,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345565,409,1146,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345566,409,1154,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345567,409,1192,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345568,409,1155,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345569,409,1164,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345570,409,1156,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345571,409,5092,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345572,409,5086,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345573,409,5087,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345574,409,5085,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345575,409,5088,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345576,409,5089,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345577,409,5356,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345578,409,1248,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345579,409,5096,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345580,409,6042,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345581,409,1088,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345582,409,1088,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345583,409,1088,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345584,409,1112,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345585,409,1109,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345586,409,1110,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345587,409,1111,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345588,409,1255,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345589,409,1277,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345590,409,1261,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345591,409,1265,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345592,409,1268,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345593,409,1272,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL),(345594,3858,5589,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345595,3858,5588,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345596,3858,1246,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345597,3858,5282,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345598,3858,969,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345599,3858,1151,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345600,3858,1198,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345601,3858,1198,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345602,3858,1198,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345603,3858,1198,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345604,3858,1198,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345605,3858,1198,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345606,3858,5303,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345607,3858,976,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345608,3858,1192,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345609,3858,979,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345610,3858,1156,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345611,3858,6065,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345612,3858,1154,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345613,3858,5092,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345614,3858,5314,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345615,3858,5090,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345616,3858,5087,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345617,3858,5242,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345618,3858,5088,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345619,3858,5089,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345620,3858,1125,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345621,3858,1124,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345622,3858,1123,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345623,3858,1122,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345624,3858,1128,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345625,3858,1129,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345626,3858,1209,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345627,3858,1224,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345628,3858,5497,33578,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345629,3858,730,33578,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345630,3858,853,33578,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2906,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345631,3858,21,33578,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345632,3858,851,33578,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345633,3858,729,33578,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345634,3858,790,33578,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345635,3858,654,33578,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345636,3858,678,33578,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345637,3858,5096,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345638,3858,985,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345639,3858,6042,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345640,3858,6042,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,888,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345641,3858,6042,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345642,3858,6042,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6022,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345643,3858,1109,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345644,3858,1110,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345645,3858,1111,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345646,3858,1112,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345647,3858,1255,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345648,3858,1250,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345649,3858,1250,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345650,3858,1250,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345651,3858,1261,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345652,3858,1265,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345653,3858,1268,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345654,3858,984,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345655,3858,1272,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345656,3858,1272,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL),(345657,1886,1246,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345658,1886,5282,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345659,1886,6096,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345660,1886,5272,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345661,1886,1146,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345662,1886,1154,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345663,1886,1192,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345664,1886,1155,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345665,1886,1164,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345666,1886,1156,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345667,1886,6065,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345668,1886,5092,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345669,1886,5086,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345670,1886,5087,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345671,1886,5085,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345672,1886,5088,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345673,1886,5089,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345674,1886,5356,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345675,1886,1248,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345676,1886,5096,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345677,1886,6042,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345678,1886,6042,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345679,1886,1088,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345680,1886,1088,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345681,1886,1088,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345682,1886,1112,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345683,1886,1109,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345684,1886,1110,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345685,1886,1111,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345686,1886,1255,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345687,1886,1277,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345688,1886,1261,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345689,1886,1262,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345690,1886,1265,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345691,1886,1268,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345692,1886,1272,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL),(345693,2478,1246,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345694,2478,5282,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345695,2478,6096,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345696,2478,5272,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345697,2478,1146,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345698,2478,1154,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345699,2478,1192,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345700,2478,1155,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345701,2478,1164,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345702,2478,1156,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345703,2478,6065,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345704,2478,5092,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345705,2478,5086,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345706,2478,5087,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345707,2478,5085,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345708,2478,5088,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345709,2478,5089,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345710,2478,5356,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345711,2478,1248,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345712,2478,5096,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345713,2478,1088,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345714,2478,1088,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345715,2478,1088,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345716,2478,1112,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345717,2478,1109,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345718,2478,1110,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345719,2478,1111,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345720,2478,1255,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345721,2478,1277,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345722,2478,1261,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345723,2478,1265,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345724,2478,1268,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345725,2478,1272,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL),(345726,1641,1246,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345727,1641,5282,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345728,1641,6096,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345729,1641,5272,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345730,1641,1146,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345731,1641,1154,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345732,1641,1192,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345733,1641,1155,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345734,1641,1164,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345735,1641,1156,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345736,1641,5092,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345737,1641,5086,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345738,1641,5087,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345739,1641,5085,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345740,1641,5088,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345741,1641,5089,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345742,1641,5356,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345743,1641,1248,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345744,1641,5096,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345745,1641,1088,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345746,1641,1088,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345747,1641,1088,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345748,1641,1112,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345749,1641,1109,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345750,1641,1110,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345751,1641,1111,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345752,1641,1255,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345753,1641,1277,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345754,1641,1261,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345755,1641,1265,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345756,1641,1268,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345757,1641,1272,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL),(345758,1898,1246,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345759,1898,5282,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345760,1898,6096,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345761,1898,5272,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345762,1898,1146,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345763,1898,1154,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345764,1898,1192,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345765,1898,1155,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345766,1898,1164,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345767,1898,1156,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345768,1898,5092,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345769,1898,5086,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345770,1898,5087,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345771,1898,5085,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345772,1898,5088,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345773,1898,5089,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345774,1898,5356,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345775,1898,1248,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345776,1898,5096,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345777,1898,1088,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345778,1898,1088,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345779,1898,1088,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345780,1898,1112,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345781,1898,1109,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345782,1898,1110,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345783,1898,1111,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345784,1898,1255,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345785,1898,1277,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345786,1898,1261,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345787,1898,1265,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345788,1898,1268,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345789,1898,1272,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL),(345790,5468,5589,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345791,5468,5588,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345792,5468,1246,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345793,5468,5282,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345794,5468,969,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345795,5468,1151,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345796,5468,5303,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345797,5468,976,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345798,5468,1192,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345799,5468,979,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345800,5468,1156,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345801,5468,1164,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345802,5468,6065,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345803,5468,1154,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345804,5468,5092,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345805,5468,5314,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345806,5468,5090,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345807,5468,5087,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345808,5468,5242,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345809,5468,5088,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345810,5468,5089,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345811,5468,1166,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345812,5468,1125,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345813,5468,1124,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345814,5468,1123,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345815,5468,1122,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345816,5468,1209,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345817,5468,1224,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345818,5468,5096,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345819,5468,6042,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345820,5468,6042,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,994,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345821,5468,1088,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345822,5468,1088,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345823,5468,1088,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345824,5468,1109,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345825,5468,1110,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345826,5468,1111,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345827,5468,1112,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345828,5468,1255,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345829,5468,1261,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345830,5468,1265,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345831,5468,1268,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345832,5468,984,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345833,5468,1271,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345834,5468,1271,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345835,5468,1271,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345836,5468,1271,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL),(345837,3079,1246,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345838,3079,5282,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345839,3079,6096,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345840,3079,1154,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345841,3079,1192,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345842,3079,1155,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345843,3079,1164,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345844,3079,1156,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345845,3079,6077,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345846,3079,5092,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345847,3079,5086,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345848,3079,5087,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345849,3079,5085,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345850,3079,5088,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345851,3079,5089,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345852,3079,5356,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345853,3079,1248,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345854,3079,5096,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345855,3079,1088,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345856,3079,1088,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345857,3079,1088,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345858,3079,1112,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345859,3079,1109,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345860,3079,1110,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345861,3079,1111,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345862,3079,1255,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345863,3079,1277,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345864,3079,1261,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345865,3079,1265,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345866,3079,1268,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345867,3079,1272,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL),(345868,1204,1246,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345869,1204,5282,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345870,1204,6096,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345871,1204,1154,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345872,1204,1192,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345873,1204,1155,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345874,1204,1164,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345875,1204,1156,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345876,1204,5092,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345877,1204,5086,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345878,1204,5087,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345879,1204,5085,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345880,1204,5088,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345881,1204,5089,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345882,1204,5356,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345883,1204,1248,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345884,1204,5096,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345885,1204,1088,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345886,1204,1088,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345887,1204,1088,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345888,1204,1112,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345889,1204,1109,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345890,1204,1110,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345891,1204,1111,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345892,1204,1255,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345893,1204,1277,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345894,1204,1261,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345895,1204,1265,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345896,1204,1268,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345897,1204,1272,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL),(345898,4561,5589,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345899,4561,5588,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345900,4561,1246,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345901,4561,5282,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345902,4561,969,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345903,4561,5303,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345904,4561,976,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345905,4561,1192,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345906,4561,979,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345907,4561,1156,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345908,4561,6065,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345909,4561,1154,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345910,4561,5092,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345911,4561,5314,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345912,4561,5090,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345913,4561,5087,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345914,4561,5088,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345915,4561,5089,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345916,4561,1125,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345917,4561,1124,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345918,4561,1123,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345919,4561,1122,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345920,4561,1128,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345921,4561,1129,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345922,4561,1209,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345923,4561,1224,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345924,4561,1273,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345925,4561,5096,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345926,4561,985,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345927,4561,1109,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345928,4561,1110,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345929,4561,1111,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345930,4561,1112,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345931,4561,1255,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345932,4561,1261,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345933,4561,1265,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345934,4561,1268,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345935,4561,984,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345936,4561,1272,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345937,4561,1272,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL),(345938,5252,1246,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345939,5252,5282,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345940,5252,6096,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345941,5252,1154,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345942,5252,1192,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345943,5252,1155,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345944,5252,1164,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345945,5252,1156,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345946,5252,6065,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345947,5252,5092,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345948,5252,5086,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345949,5252,5087,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345950,5252,5085,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345951,5252,5088,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345952,5252,5089,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345953,5252,5356,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345954,5252,1248,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345955,5252,5096,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345956,5252,1088,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345957,5252,1088,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345958,5252,1088,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345959,5252,1112,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345960,5252,1109,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345961,5252,1110,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345962,5252,1111,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345963,5252,1255,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345964,5252,1277,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345965,5252,1261,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345966,5252,1265,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345967,5252,1268,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL),(345968,1366,1246,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345969,1366,5282,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345970,1366,6096,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345971,1366,1154,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345972,1366,1192,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345973,1366,1155,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345974,1366,1164,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345975,1366,1156,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345976,1366,5092,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345977,1366,5086,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345978,1366,5087,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345979,1366,5085,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345980,1366,5088,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345981,1366,5356,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345982,1366,1248,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345983,1366,952,33601,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2090,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345984,1366,5497,33601,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,332,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345985,1366,730,33601,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345986,1366,853,33601,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,691,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345987,1366,21,33601,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345988,1366,851,33601,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345989,1366,729,33601,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,195000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345990,1366,678,33601,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345991,1366,5096,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345992,1366,1088,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345993,1366,1088,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345994,1366,1088,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345995,1366,1112,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345996,1366,1109,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345997,1366,1110,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345998,1366,1111,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(345999,1366,1255,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(346000,1366,1277,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(346001,1366,1261,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(346002,1366,1265,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(346003,1366,1268,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(346004,1366,1272,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL),(346005,3249,1246,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346006,3249,5282,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346007,3249,6096,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346008,3249,5272,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346009,3249,1146,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346010,3249,1154,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346011,3249,1192,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346012,3249,1155,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346013,3249,1164,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346014,3249,1156,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346015,3249,6065,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346016,3249,5092,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346017,3249,5086,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346018,3249,5087,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346019,3249,5085,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346020,3249,5088,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346021,3249,5089,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346022,3249,5356,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346023,3249,1248,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346024,3249,5096,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346025,3249,1088,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346026,3249,1088,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346027,3249,1088,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346028,3249,1112,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346029,3249,1109,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346030,3249,1110,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346031,3249,1111,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346032,3249,1255,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346033,3249,1277,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346034,3249,1261,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346035,3249,1265,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346036,3249,1268,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL),(346037,2207,1246,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346038,2207,5282,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346039,2207,6096,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346040,2207,1154,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346041,2207,1192,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346042,2207,5092,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346043,2207,5086,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346044,2207,5087,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346045,2207,5085,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346046,2207,5088,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346047,2207,5089,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346048,2207,5356,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346049,2207,1248,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346050,2207,5096,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346051,2207,1112,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346052,2207,1109,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346053,2207,1110,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346054,2207,1111,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346055,2207,1255,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',1,1,'2006-06-02 09:20:47','Wrong entry/indication  by clinician (new obsId: 1434955)'),(346056,2207,1277,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346057,2207,1261,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346058,2207,1265,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346059,2207,1268,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346060,2207,1272,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL),(346061,5493,1246,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346062,5493,5282,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346063,5493,6096,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346064,5493,5272,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346065,5493,1146,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346066,5493,1154,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346067,5493,1192,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346068,5493,1155,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346069,5493,1164,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346070,5493,1156,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346071,5493,5092,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346072,5493,5086,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346073,5493,5087,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346074,5493,5085,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346075,5493,5088,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346076,5493,5089,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346077,5493,5356,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346078,5493,952,33605,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2790,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346079,5493,5497,33605,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346080,5493,730,33605,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346081,5493,853,33605,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1525,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346082,5493,21,33605,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346083,5493,851,33605,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346084,5493,729,33605,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346085,5493,678,33605,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346086,5493,5096,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346087,5493,1088,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346088,5493,1088,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346089,5493,1088,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346090,5493,1112,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346091,5493,1109,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346092,5493,1110,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346093,5493,1111,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346094,5493,1255,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346095,5493,1277,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346096,5493,1261,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346097,5493,1265,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346098,5493,1268,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL),(346099,3033,1246,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346100,3033,5282,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346101,3033,6096,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346102,3033,5272,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346103,3033,1146,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346104,3033,1154,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346105,3033,1192,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346106,3033,5092,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346107,3033,5086,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346108,3033,5087,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346109,3033,5085,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346110,3033,5088,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346111,3033,5089,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346112,3033,5356,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346113,3033,1248,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346114,3033,5096,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346115,3033,1112,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346116,3033,1109,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346117,3033,1110,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346118,3033,1111,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346119,3033,1255,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346120,3033,1277,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346121,3033,1261,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346122,3033,1265,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346123,3033,1268,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346124,3033,1271,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346125,3033,1272,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL),(346126,5283,5589,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346127,5283,5588,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346128,5283,1246,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346129,5283,5282,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346130,5283,969,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346131,5283,1151,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346132,5283,1198,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346133,5283,1198,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346134,5283,1198,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346135,5283,1198,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346136,5283,1198,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346137,5283,1198,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346138,5283,5303,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346139,5283,976,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346140,5283,1192,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346141,5283,979,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346142,5283,1156,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346143,5283,6065,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346144,5283,1154,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346145,5283,5092,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346146,5283,5314,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346147,5283,5090,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346148,5283,5087,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346149,5283,5242,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346150,5283,5088,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346151,5283,5089,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346152,5283,1125,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346153,5283,1124,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346154,5283,1123,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346155,5283,1122,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346156,5283,1128,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346157,5283,1129,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346158,5283,1209,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346159,5283,1224,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346160,5283,5096,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346161,5283,6042,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6022,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346162,5283,6042,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346163,5283,1109,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346164,5283,1110,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346165,5283,1111,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346166,5283,1112,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346167,5283,1255,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346168,5283,1261,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346169,5283,1265,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346170,5283,1268,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346171,5283,984,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346172,5283,1271,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346173,5283,1271,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346174,5283,1271,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL),(346175,3096,1246,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346176,3096,5282,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346177,3096,6096,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346178,3096,5272,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346179,3096,1146,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346180,3096,1154,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346181,3096,1192,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346182,3096,1155,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346183,3096,1164,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346184,3096,1156,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346185,3096,5092,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346186,3096,5086,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346187,3096,5087,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346188,3096,5085,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346189,3096,5088,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346190,3096,5089,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346191,3096,5356,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346192,3096,1248,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346193,3096,5096,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346194,3096,1088,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346195,3096,1088,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346196,3096,1088,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346197,3096,1112,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346198,3096,1109,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346199,3096,1110,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346200,3096,1111,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346201,3096,1255,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346202,3096,1277,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346203,3096,1261,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346204,3096,1265,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346205,3096,1268,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346206,3096,1272,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL),(346207,2526,1246,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346208,2526,5282,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346209,2526,6096,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346210,2526,5272,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346211,2526,1146,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346212,2526,1154,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346213,2526,1192,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346214,2526,1155,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346215,2526,1164,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346216,2526,1156,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346217,2526,5092,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346218,2526,5086,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346219,2526,5087,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346220,2526,5085,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346221,2526,5088,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346222,2526,5089,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346223,2526,5356,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346224,2526,1248,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346225,2526,5497,33623,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,528,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346226,2526,730,33623,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346227,2526,853,33623,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,567,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346228,2526,5096,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346229,2526,1088,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346230,2526,1088,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346231,2526,1088,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346232,2526,1112,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346233,2526,1109,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346234,2526,1110,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346235,2526,1111,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346236,2526,1255,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346237,2526,1277,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346238,2526,1261,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346239,2526,1265,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346240,2526,1268,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346241,2526,1272,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL),(346242,3942,1246,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346243,3942,5282,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346244,3942,6096,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346245,3942,5272,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346246,3942,1146,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346247,3942,1154,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346248,3942,1192,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346249,3942,1155,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346250,3942,1164,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346251,3942,1156,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346252,3942,5092,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346253,3942,5086,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346254,3942,5087,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346255,3942,5085,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346256,3942,5088,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346257,3942,5089,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346258,3942,5356,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346259,3942,1248,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346260,3942,5096,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346261,3942,1088,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346262,3942,1088,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346263,3942,1088,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346264,3942,1112,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346265,3942,1109,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346266,3942,1110,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346267,3942,1111,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346268,3942,1255,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346269,3942,1277,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346270,3942,1261,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346271,3942,1265,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346272,3942,1268,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346273,3942,1271,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346274,3942,1271,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346275,3942,1271,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346276,3942,1271,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346277,3942,1272,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL),(346278,2097,1246,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346279,2097,5282,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346280,2097,6096,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346281,2097,1154,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346282,2097,1192,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346283,2097,1155,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346284,2097,1164,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346285,2097,1156,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346286,2097,5092,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346287,2097,5086,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346288,2097,5087,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346289,2097,5085,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346290,2097,5088,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346291,2097,5089,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346292,2097,5356,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346293,2097,1248,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346294,2097,5096,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346295,2097,1088,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346296,2097,1088,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346297,2097,1088,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346298,2097,1112,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346299,2097,1110,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346300,2097,1111,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346301,2097,1255,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346302,2097,1277,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346303,2097,1261,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346304,2097,1265,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346305,2097,1268,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346306,2097,1272,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL),(346307,2417,1246,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346308,2417,5282,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346309,2417,5272,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346310,2417,1146,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346311,2417,1154,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346312,2417,1192,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346313,2417,1155,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346314,2417,1164,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346315,2417,1156,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346316,2417,6065,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346317,2417,6077,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346318,2417,5092,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346319,2417,5086,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346320,2417,5087,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346321,2417,5085,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346322,2417,5088,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346323,2417,5089,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346324,2417,5356,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346325,2417,5096,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346326,2417,1088,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346327,2417,1088,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346328,2417,1112,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346329,2417,1109,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346330,2417,1110,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346331,2417,1111,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346332,2417,1255,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346333,2417,1277,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346334,2417,1261,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346335,2417,1265,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346336,2417,1268,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346337,2417,1272,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL),(346338,127,1246,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346339,127,5282,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346340,127,6096,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346341,127,5272,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346342,127,1146,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346343,127,1154,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346344,127,1192,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346345,127,1155,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346346,127,1164,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346347,127,1156,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346348,127,5092,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346349,127,5086,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346350,127,5087,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346351,127,5085,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346352,127,5088,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346353,127,5089,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346354,127,5356,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346355,127,1248,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346356,127,5096,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346357,127,1088,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346358,127,1088,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346359,127,1088,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346360,127,1112,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346361,127,1109,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346362,127,1110,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346363,127,1111,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346364,127,1255,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346365,127,1277,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346366,127,1261,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346367,127,1265,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346368,127,1268,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346369,127,1272,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL),(346370,1719,1246,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346371,1719,5282,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346372,1719,6096,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346373,1719,5272,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346374,1719,1146,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346375,1719,1154,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346376,1719,1192,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346377,1719,1155,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346378,1719,1164,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346379,1719,1156,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346380,1719,5092,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346381,1719,5086,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346382,1719,5087,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346383,1719,5085,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346384,1719,5088,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346385,1719,5089,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346386,1719,5356,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346387,1719,1248,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346388,1719,952,33633,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346389,1719,5497,33633,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346390,1719,730,33633,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346391,1719,853,33633,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,404,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346392,1719,21,33633,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346393,1719,851,33633,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346394,1719,729,33633,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346395,1719,654,33633,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346396,1719,678,33633,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346397,1719,5096,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346398,1719,1088,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346399,1719,1088,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346400,1719,1088,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346401,1719,1112,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346402,1719,1109,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346403,1719,1110,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346404,1719,1111,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346405,1719,1255,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346406,1719,1277,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346407,1719,1261,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346408,1719,1265,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346409,1719,1268,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346410,1719,1272,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL),(346411,1525,1246,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346412,1525,5282,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346413,1525,6096,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346414,1525,1154,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346415,1525,1192,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346416,1525,1155,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346417,1525,1164,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346418,1525,1156,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346419,1525,5092,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346420,1525,5086,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346421,1525,5087,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346422,1525,5085,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346423,1525,5088,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346424,1525,5089,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346425,1525,5356,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346426,1525,1248,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346427,1525,5096,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346428,1525,1088,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346429,1525,1088,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346430,1525,1088,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346431,1525,1112,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346432,1525,1109,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346433,1525,1110,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346434,1525,1111,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346435,1525,1255,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346436,1525,1277,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346437,1525,1261,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346438,1525,1265,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346439,1525,1268,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346440,1525,1272,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL),(346441,1981,1246,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346442,1981,5282,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346443,1981,6096,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346444,1981,5272,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346445,1981,1146,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346446,1981,1154,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346447,1981,1192,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346448,1981,1155,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346449,1981,1164,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346450,1981,1156,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346451,1981,5092,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346452,1981,5086,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346453,1981,5087,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346454,1981,5085,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346455,1981,5088,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346456,1981,5089,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346457,1981,5356,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346458,1981,1248,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346459,1981,5096,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346460,1981,1088,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346461,1981,1088,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346462,1981,1088,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346463,1981,1112,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346464,1981,1109,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346465,1981,1110,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346466,1981,1111,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346467,1981,1255,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346468,1981,1277,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346469,1981,1261,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346470,1981,1265,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346471,1981,1268,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346472,1981,1272,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL),(346473,526,1246,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346474,526,5282,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346475,526,6096,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346476,526,5272,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346477,526,1146,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346478,526,1154,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346479,526,1192,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346480,526,1155,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346481,526,1164,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346482,526,1156,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346483,526,5092,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346484,526,5086,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346485,526,5087,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346486,526,5085,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346487,526,5088,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346488,526,5089,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346489,526,5356,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346490,526,1248,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346491,526,5096,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346492,526,1088,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346493,526,1088,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346494,526,1112,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346495,526,1109,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346496,526,1110,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346497,526,1111,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346498,526,1255,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346499,526,1277,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346500,526,1261,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346501,526,1265,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346502,526,1268,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346503,526,1272,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL),(346504,1614,1246,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346505,1614,5282,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346506,1614,6096,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346507,1614,1154,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346508,1614,1192,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346509,1614,1155,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346510,1614,1164,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346511,1614,1156,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346512,1614,6065,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346513,1614,5092,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346514,1614,5086,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346515,1614,5087,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346516,1614,5085,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346517,1614,5088,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346518,1614,5089,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346519,1614,5356,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346520,1614,1248,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346521,1614,5096,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346522,1614,1088,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346523,1614,1088,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346524,1614,1088,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346525,1614,1112,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346526,1614,1109,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346527,1614,1110,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346528,1614,1111,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346529,1614,1255,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346530,1614,1277,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346531,1614,1261,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346532,1614,1265,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346533,1614,1268,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346534,1614,1272,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL),(346535,8648,1246,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346536,8648,5282,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346537,8648,6096,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346538,8648,5272,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346539,8648,1146,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346540,8648,1154,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346541,8648,1192,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346542,8648,1155,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346543,8648,1164,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346544,8648,1156,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346545,8648,1165,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346546,8648,5092,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346547,8648,5086,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346548,8648,5087,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346549,8648,5085,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346550,8648,5088,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346551,8648,5089,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346552,8648,5356,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346553,8648,952,33651,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1970,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346554,8648,21,33651,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346555,8648,851,33651,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346556,8648,729,33651,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346557,8648,678,33651,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346558,8648,5096,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346559,8648,1088,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346560,8648,1088,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346561,8648,1088,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346562,8648,1112,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346563,8648,1109,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346564,8648,1110,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346565,8648,1111,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346566,8648,1255,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346567,8648,1277,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346568,8648,1261,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346569,8648,1265,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346570,8648,1268,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346571,8648,1272,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL),(346572,1467,1246,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346573,1467,5282,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346574,1467,6096,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346575,1467,5272,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346576,1467,1146,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346577,1467,1154,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346578,1467,1192,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346579,1467,1155,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346580,1467,1164,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346581,1467,1156,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346582,1467,5092,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346583,1467,5086,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346584,1467,5087,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346585,1467,5085,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346586,1467,5088,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346587,1467,5089,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346588,1467,5356,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346589,1467,1248,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346590,1467,5096,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346591,1467,1088,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346592,1467,1088,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346593,1467,1088,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346594,1467,1112,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346595,1467,1109,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346596,1467,1110,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346597,1467,1111,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346598,1467,1255,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346599,1467,1277,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346600,1467,1261,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346601,1467,1265,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346602,1467,1268,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346603,1467,1272,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL),(346604,2341,1246,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346605,2341,5282,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346606,2341,6096,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346607,2341,5272,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346608,2341,1146,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346609,2341,1154,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346610,2341,1192,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346611,2341,1155,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346612,2341,1164,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346613,2341,1156,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346614,2341,5092,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346615,2341,5086,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346616,2341,5087,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346617,2341,5085,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346618,2341,5088,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346619,2341,5089,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346620,2341,5356,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346621,2341,1248,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346622,2341,5096,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346623,2341,1088,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346624,2341,1088,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346625,2341,1088,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346626,2341,1112,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346627,2341,1109,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346628,2341,1110,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346629,2341,1111,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346630,2341,1255,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346631,2341,1277,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346632,2341,1261,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346633,2341,1265,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346634,2341,1268,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346635,2341,1272,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL),(346636,1123,1246,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346637,1123,5282,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346638,1123,6096,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346639,1123,1154,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346640,1123,1192,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346641,1123,1155,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346642,1123,1164,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346643,1123,1156,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346644,1123,6065,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346645,1123,5092,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346646,1123,5086,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346647,1123,5087,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346648,1123,5085,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346649,1123,5088,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346650,1123,5089,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346651,1123,5356,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346652,1123,1248,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346653,1123,5096,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346654,1123,6042,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346655,1123,1088,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346656,1123,1088,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346657,1123,1112,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346658,1123,1109,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346659,1123,1110,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346660,1123,1111,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346661,1123,1255,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346662,1123,1277,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346663,1123,1261,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346664,1123,1265,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346665,1123,1268,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346666,1123,1272,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL),(346667,6515,1246,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346668,6515,5282,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346669,6515,6096,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346670,6515,1084,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346671,6515,5272,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346672,6515,1154,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346673,6515,1192,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346674,6515,1156,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346675,6515,5092,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346676,6515,5086,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346677,6515,5087,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346678,6515,5085,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346679,6515,5088,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346680,6515,5089,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346681,6515,5356,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346682,6515,5096,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346683,6515,1109,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346684,6515,1110,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346685,6515,1111,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346686,6515,1255,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346687,6515,1277,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346688,6515,1261,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346689,6515,1265,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346690,6515,1268,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346691,6515,1272,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346692,6515,1272,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL),(346693,1317,1246,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346694,1317,5282,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346695,1317,6096,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346696,1317,1154,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346697,1317,1192,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346698,1317,1155,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346699,1317,1164,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346700,1317,1156,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346701,1317,6065,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346702,1317,5092,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346703,1317,5086,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346704,1317,5087,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346705,1317,5085,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346706,1317,5088,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346707,1317,5089,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346708,1317,5356,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346709,1317,1248,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346710,1317,5096,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346711,1317,1088,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346712,1317,1088,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346713,1317,1088,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346714,1317,1112,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346715,1317,1109,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346716,1317,1110,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346717,1317,1111,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346718,1317,1255,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346719,1317,1277,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346720,1317,1261,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346721,1317,1265,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346722,1317,1268,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346723,1317,1272,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL),(346724,7970,1246,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346725,7970,5282,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346726,7970,6096,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346727,7970,5272,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346728,7970,1146,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346729,7970,1154,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346730,7970,1192,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346731,7970,1164,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346732,7970,1156,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346733,7970,1165,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346734,7970,5092,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346735,7970,5086,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346736,7970,5087,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346737,7970,5085,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346738,7970,5088,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346739,7970,5089,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346740,7970,5356,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346741,7970,1248,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346742,7970,5096,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346743,7970,1112,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346744,7970,1109,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346745,7970,1110,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346746,7970,1111,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346747,7970,1255,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346748,7970,1277,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346749,7970,1261,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346750,7970,1265,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346751,7970,1268,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346752,7970,1272,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL),(346753,3543,1246,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346754,3543,5282,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346755,3543,6096,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346756,3543,5272,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346757,3543,1146,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346758,3543,1154,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346759,3543,1192,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346760,3543,1156,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346761,3543,5092,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346762,3543,5086,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346763,3543,5087,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346764,3543,5085,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346765,3543,5088,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346766,3543,5089,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346767,3543,5356,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346768,3543,1248,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346769,3543,5096,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346770,3543,1112,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346771,3543,1109,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346772,3543,1110,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346773,3543,1111,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346774,3543,1255,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346775,3543,1277,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346776,3543,1261,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346777,3543,1265,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346778,3543,1268,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346779,3543,1272,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL),(346780,3561,1246,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346781,3561,5282,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346782,3561,6096,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346783,3561,1154,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346784,3561,1192,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346785,3561,1155,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346786,3561,1164,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346787,3561,1156,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346788,3561,5092,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346789,3561,5086,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346790,3561,5087,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346791,3561,5085,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346792,3561,5088,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346793,3561,5089,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346794,3561,5356,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346795,3561,1248,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346796,3561,5096,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346797,3561,6042,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346798,3561,6042,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346799,3561,6042,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346800,3561,1088,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346801,3561,1088,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346802,3561,1088,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346803,3561,1112,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346804,3561,1109,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346805,3561,1110,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346806,3561,1111,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346807,3561,1255,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346808,3561,1277,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346809,3561,1261,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346810,3561,1265,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346811,3561,1268,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346812,3561,1272,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL),(346813,2623,1246,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346814,2623,5282,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346815,2623,6096,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346816,2623,1154,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346817,2623,1192,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346818,2623,1155,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346819,2623,1164,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346820,2623,1156,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346821,2623,5092,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346822,2623,5086,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346823,2623,5087,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346824,2623,5085,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346825,2623,5088,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346826,2623,5089,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346827,2623,5356,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346828,2623,1248,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346829,2623,5096,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346830,2623,1088,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346831,2623,1088,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346832,2623,1088,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346833,2623,1112,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346834,2623,1109,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346835,2623,1110,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346836,2623,1111,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346837,2623,1255,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346838,2623,1277,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346839,2623,1261,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346840,2623,1265,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346841,2623,1268,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346842,2623,1272,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL),(346843,1381,1246,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346844,1381,5282,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346845,1381,6096,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346846,1381,5272,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346847,1381,1146,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346848,1381,1154,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346849,1381,1192,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346850,1381,1155,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346851,1381,1164,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346852,1381,1156,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346853,1381,5092,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346854,1381,5086,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346855,1381,5087,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346856,1381,5085,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346857,1381,5088,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346858,1381,5089,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346859,1381,5356,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346860,1381,1248,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346861,1381,5096,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346862,1381,1088,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346863,1381,1088,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346864,1381,1088,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346865,1381,1112,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346866,1381,1109,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346867,1381,1110,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346868,1381,1111,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346869,1381,1255,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346870,1381,1277,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346871,1381,1261,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346872,1381,1265,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346873,1381,1268,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346874,1381,1272,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL),(346875,6008,1246,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346876,6008,5282,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346877,6008,6096,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346878,6008,5272,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346879,6008,1146,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346880,6008,1154,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346881,6008,1192,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346882,6008,1155,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346883,6008,1164,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346884,6008,1156,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346885,6008,5092,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346886,6008,5086,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346887,6008,5087,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346888,6008,5085,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346889,6008,5088,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346890,6008,5089,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346891,6008,5356,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346892,6008,1248,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346893,6008,5096,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346894,6008,1088,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346895,6008,1088,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346896,6008,1088,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346897,6008,1112,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346898,6008,1109,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346899,6008,1110,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346900,6008,1111,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346901,6008,1255,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346902,6008,1277,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346903,6008,1261,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346904,6008,1265,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346905,6008,1268,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346906,6008,1271,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346907,6008,1271,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346908,6008,1271,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346909,6008,1272,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL),(346910,7209,1246,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346911,7209,5282,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346912,7209,6096,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346913,7209,5272,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346914,7209,1146,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346915,7209,1154,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346916,7209,1192,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346917,7209,1155,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346918,7209,1164,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346919,7209,1156,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346920,7209,6065,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346921,7209,1165,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346922,7209,5092,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346923,7209,5086,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346924,7209,5087,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346925,7209,5085,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346926,7209,5088,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346927,7209,5089,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346928,7209,5356,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346929,7209,1248,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346930,7209,952,33691,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1580,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346931,7209,5497,33691,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346932,7209,730,33691,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346933,7209,853,33691,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,569,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346934,7209,21,33691,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346935,7209,851,33691,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346936,7209,729,33691,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346937,7209,790,33691,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346938,7209,654,33691,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346939,7209,678,33691,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346940,7209,5096,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346941,7209,1088,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346942,7209,1088,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346943,7209,1088,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346944,7209,1112,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346945,7209,1109,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346946,7209,1110,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346947,7209,1111,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346948,7209,1255,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346949,7209,1277,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346950,7209,1261,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346951,7209,1262,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346952,7209,1266,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346953,7209,1265,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346954,7209,1268,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346955,7209,1272,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL),(346956,3719,1246,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346957,3719,5282,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346958,3719,6096,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346959,3719,1154,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346960,3719,1192,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346961,3719,1155,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346962,3719,1164,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346963,3719,1156,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346964,3719,6065,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346965,3719,5092,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346966,3719,5086,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346967,3719,5087,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346968,3719,5085,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346969,3719,5088,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346970,3719,5089,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346971,3719,5356,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346972,3719,1248,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346973,3719,5096,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346974,3719,6042,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346975,3719,6042,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346976,3719,1088,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346977,3719,1088,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346978,3719,1088,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346979,3719,1112,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346980,3719,1109,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346981,3719,1110,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346982,3719,1111,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346983,3719,1255,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346984,3719,1277,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346985,3719,1261,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346986,3719,1265,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346987,3719,1268,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346988,3719,1272,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL),(346989,2445,1246,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(346990,2445,5282,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(346991,2445,6096,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(346992,2445,1154,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(346993,2445,1192,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(346994,2445,1156,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(346995,2445,5092,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(346996,2445,5086,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(346997,2445,5087,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(346998,2445,5085,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(346999,2445,5088,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(347000,2445,5089,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(347001,2445,5356,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(347002,2445,1248,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(347003,2445,5096,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(347004,2445,1112,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(347005,2445,1109,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(347006,2445,1110,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(347007,2445,1111,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(347008,2445,1255,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(347009,2445,1277,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(347010,2445,1261,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(347011,2445,1265,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(347012,2445,1268,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(347013,2445,1271,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(347014,2445,1272,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL),(347015,3712,1246,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347016,3712,5282,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347017,3712,6096,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347018,3712,5272,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347019,3712,1146,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347020,3712,1154,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347021,3712,1192,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347022,3712,1156,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347023,3712,5092,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347024,3712,5086,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347025,3712,5087,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347026,3712,5085,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347027,3712,5088,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347028,3712,5089,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347029,3712,5096,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347030,3712,1088,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347031,3712,1088,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347032,3712,1088,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347033,3712,1112,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347034,3712,1109,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347035,3712,1110,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347036,3712,1111,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347037,3712,1255,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347038,3712,1277,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347039,3712,1261,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347040,3712,1265,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347041,3712,1268,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL),(347042,3104,1246,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347043,3104,5282,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347044,3104,6096,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347045,3104,1154,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347046,3104,1192,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347047,3104,1155,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347048,3104,1164,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347049,3104,1156,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347050,3104,5092,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347051,3104,5086,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (347052,3104,5087,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347053,3104,5085,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347054,3104,5088,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347055,3104,5089,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347056,3104,5356,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347057,3104,1248,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347058,3104,5096,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347059,3104,1088,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347060,3104,1088,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347061,3104,1088,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347062,3104,1112,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347063,3104,1109,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347064,3104,1110,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347065,3104,1111,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347066,3104,1255,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347067,3104,1277,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347068,3104,1261,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347069,3104,1265,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347070,3104,1268,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347071,3104,1271,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347072,3104,1271,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347073,3104,1271,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347074,3104,1272,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL),(347075,1509,1246,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347076,1509,5282,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347077,1509,6096,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347078,1509,5272,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347079,1509,1146,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347080,1509,1154,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347081,1509,1192,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347082,1509,1155,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347083,1509,1164,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347084,1509,1156,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347085,1509,5092,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347086,1509,5086,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347087,1509,5087,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347088,1509,5085,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347089,1509,5088,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347090,1509,5089,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347091,1509,5356,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347092,1509,1248,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347093,1509,5096,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347094,1509,1088,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347095,1509,1088,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347096,1509,1088,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347097,1509,1112,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347098,1509,1109,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347099,1509,1110,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347100,1509,1111,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347101,1509,1255,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347102,1509,1277,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347103,1509,1261,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347104,1509,1265,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347105,1509,1268,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347106,1509,1271,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347107,1509,1271,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347108,1509,1271,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347109,1509,1271,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL),(347110,1404,1246,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347111,1404,5282,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347112,1404,6096,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347113,1404,1154,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347114,1404,1192,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347115,1404,1155,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347116,1404,1164,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347117,1404,1156,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347118,1404,6065,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347119,1404,5092,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347120,1404,5086,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347121,1404,5087,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347122,1404,5085,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347123,1404,5088,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347124,1404,5089,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347125,1404,5356,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347126,1404,1248,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347127,1404,952,33713,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347128,1404,5497,33713,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347129,1404,730,33713,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347130,1404,853,33713,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347131,1404,21,33713,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347132,1404,851,33713,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347133,1404,729,33713,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347134,1404,654,33713,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347135,1404,678,33713,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347136,1404,5096,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347137,1404,1088,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347138,1404,1088,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347139,1404,1088,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347140,1404,1112,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347141,1404,1109,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347142,1404,1110,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347143,1404,1111,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347144,1404,1255,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347145,1404,1277,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347146,1404,1261,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347147,1404,1265,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347148,1404,1268,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347149,1404,1271,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347150,1404,1272,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL),(347151,5232,1246,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347152,5232,5282,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347153,5232,6096,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347154,5232,5272,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347155,5232,1146,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347156,5232,1154,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347157,5232,1192,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347158,5232,1155,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347159,5232,1164,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347160,5232,1156,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347161,5232,5092,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347162,5232,5086,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347163,5232,5087,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347164,5232,5085,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347165,5232,5088,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347166,5232,5089,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347167,5232,5356,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347168,5232,1248,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347169,5232,5096,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347170,5232,1088,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347171,5232,1088,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347172,5232,1088,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347173,5232,1112,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347174,5232,1109,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347175,5232,1110,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347176,5232,1111,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347177,5232,1255,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347178,5232,1261,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347179,5232,1265,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347180,5232,1268,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347181,5232,1271,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347182,5232,1271,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347183,5232,1271,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347184,5232,1271,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347185,5232,1272,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL),(347186,461,1246,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347187,461,5282,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347188,461,6096,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347189,461,5272,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347190,461,1146,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347191,461,1154,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347192,461,1192,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347193,461,1164,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347194,461,5092,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347195,461,5086,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347196,461,5087,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347197,461,5085,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347198,461,5088,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347199,461,5089,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347200,461,5356,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347201,461,1248,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347202,461,5096,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347203,461,1088,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347204,461,1088,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347205,461,1088,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347206,461,1112,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347207,461,1109,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347208,461,1110,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347209,461,1111,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347210,461,1255,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347211,461,1277,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347212,461,1261,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347213,461,1265,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347214,461,1268,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL),(347215,3426,1246,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347216,3426,5282,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347217,3426,6096,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347218,3426,5272,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347219,3426,1146,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347220,3426,1154,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347221,3426,1192,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347222,3426,1156,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347223,3426,1165,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347224,3426,5092,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347225,3426,5086,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347226,3426,5087,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347227,3426,5085,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347228,3426,5088,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347229,3426,5089,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347230,3426,5356,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347231,3426,1248,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347232,3426,5096,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347233,3426,1112,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347234,3426,1109,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347235,3426,1110,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347236,3426,1111,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347237,3426,1255,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347238,3426,1277,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347239,3426,1261,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347240,3426,1265,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347241,3426,1268,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347242,3426,1271,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347243,3426,1272,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL),(347244,1493,1246,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347245,1493,5282,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347246,1493,6096,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347247,1493,1154,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347248,1493,1192,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347249,1493,1155,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347250,1493,1164,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347251,1493,1156,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347252,1493,6065,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347253,1493,5092,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347254,1493,5086,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347255,1493,5087,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347256,1493,5085,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347257,1493,5088,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347258,1493,5089,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347259,1493,5356,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347260,1493,1248,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347261,1493,5096,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347262,1493,1088,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347263,1493,1088,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347264,1493,1088,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347265,1493,1112,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347266,1493,1109,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347267,1493,1110,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347268,1493,1111,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347269,1493,1255,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347270,1493,1277,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347271,1493,1261,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347272,1493,1265,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347273,1493,1268,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347274,1493,1272,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL),(347275,2434,1246,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347276,2434,5282,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347277,2434,6096,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347278,2434,5272,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347279,2434,1146,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347280,2434,1154,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347281,2434,1192,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347282,2434,1155,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347283,2434,1164,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347284,2434,1156,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347285,2434,5092,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347286,2434,5086,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347287,2434,5087,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347288,2434,5085,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347289,2434,5088,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347290,2434,5089,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347291,2434,5356,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347292,2434,1248,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347293,2434,5096,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347294,2434,6042,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347295,2434,6042,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347296,2434,1088,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347297,2434,1088,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347298,2434,1088,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347299,2434,1112,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347300,2434,1109,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347301,2434,1110,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347302,2434,1255,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347303,2434,1277,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347304,2434,1261,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347305,2434,1265,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347306,2434,1268,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347307,2434,1272,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL),(347308,1185,1246,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347309,1185,5282,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347310,1185,6096,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347311,1185,5272,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347312,1185,1146,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347313,1185,1154,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347314,1185,1192,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347315,1185,1155,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347316,1185,1164,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347317,1185,1156,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347318,1185,5092,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347319,1185,5086,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347320,1185,5087,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347321,1185,5085,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347322,1185,5088,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347323,1185,5089,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347324,1185,5356,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347325,1185,1248,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347326,1185,5096,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347327,1185,6042,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347328,1185,1088,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347329,1185,1088,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347330,1185,1088,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347331,1185,1112,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347332,1185,1109,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347333,1185,1110,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347334,1185,1111,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347335,1185,1255,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347336,1185,1277,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347337,1185,1261,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347338,1185,1265,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347339,1185,1268,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347340,1185,1272,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL),(347341,3622,1246,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347342,3622,5282,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347343,3622,6096,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347344,3622,1154,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347345,3622,1192,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347346,3622,1164,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347347,3622,5092,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347348,3622,5086,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347349,3622,5087,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347350,3622,5085,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347351,3622,5088,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347352,3622,5089,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347353,3622,5356,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347354,3622,1248,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347355,3622,5096,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347356,3622,1088,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347357,3622,1088,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347358,3622,1088,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347359,3622,1112,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347360,3622,1109,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347361,3622,1110,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347362,3622,1111,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347363,3622,1255,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347364,3622,1277,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347365,3622,1261,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347366,3622,1265,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347367,3622,1268,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347368,3622,1272,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL),(347369,7455,1246,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347370,7455,5282,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347371,7455,6096,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347372,7455,5272,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347373,7455,1146,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347374,7455,1154,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347375,7455,1192,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347376,7455,1155,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347377,7455,1164,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347378,7455,1156,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347379,7455,5092,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347380,7455,5086,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347381,7455,5087,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347382,7455,5085,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347383,7455,5088,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347384,7455,5089,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347385,7455,5356,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347386,7455,1248,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347387,7455,1276,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347388,7455,5096,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347389,7455,1088,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347390,7455,1088,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347391,7455,1088,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347392,7455,1112,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347393,7455,1109,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347394,7455,1110,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347395,7455,1111,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347396,7455,1255,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347397,7455,1277,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347398,7455,1261,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347399,7455,1265,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347400,7455,1268,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347401,7455,1272,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL),(347402,1281,1246,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347403,1281,5282,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347404,1281,6096,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347405,1281,5272,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347406,1281,1146,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347407,1281,1154,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347408,1281,1192,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347409,1281,1155,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347410,1281,1164,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347411,1281,1156,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347412,1281,5092,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347413,1281,5086,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347414,1281,5087,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347415,1281,5085,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347416,1281,5088,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347417,1281,5089,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347418,1281,5356,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347419,1281,1248,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347420,1281,952,33741,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1910,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347421,1281,5497,33741,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,192,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347422,1281,730,33741,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347423,1281,853,33741,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347424,1281,21,33741,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347425,1281,851,33741,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347426,1281,729,33741,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,195000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347427,1281,654,33741,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347428,1281,678,33741,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347429,1281,5096,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347430,1281,1088,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347431,1281,1088,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347432,1281,1088,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347433,1281,1112,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347434,1281,1109,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347435,1281,1110,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347436,1281,1111,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347437,1281,1255,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347438,1281,1277,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347439,1281,1261,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347440,1281,1263,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347441,1281,1265,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347442,1281,1268,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347443,1281,1271,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347444,1281,1272,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL),(347445,3677,1246,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347446,3677,5282,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347447,3677,6096,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347448,3677,1154,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347449,3677,1192,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347450,3677,1155,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347451,3677,1164,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347452,3677,1156,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347453,3677,6065,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347454,3677,5092,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347455,3677,5086,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347456,3677,5087,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347457,3677,5085,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347458,3677,5088,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347459,3677,5089,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347460,3677,5356,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347461,3677,1248,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347462,3677,5096,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347463,3677,1088,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347464,3677,1088,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347465,3677,1088,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347466,3677,1112,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347467,3677,1109,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347468,3677,1110,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347469,3677,1111,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347470,3677,1255,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347471,3677,1277,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347472,3677,1261,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347473,3677,1265,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347474,3677,1268,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347475,3677,1271,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347476,3677,1271,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347477,3677,1271,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347478,3677,1271,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347479,3677,1272,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL),(347480,2852,1246,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347481,2852,5282,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347482,2852,6096,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347483,2852,5272,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347484,2852,1146,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347485,2852,1154,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347486,2852,1192,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347487,2852,5092,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347488,2852,5086,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347489,2852,5087,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347490,2852,5085,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347491,2852,5088,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347492,2852,5089,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347493,2852,5356,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347494,2852,1248,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347495,2852,5497,33748,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,449,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347496,2852,730,33748,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347497,2852,853,33748,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1046,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347498,2852,5096,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347499,2852,1112,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347500,2852,1109,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347501,2852,1110,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347502,2852,1111,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347503,2852,1255,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347504,2852,1277,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347505,2852,1261,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347506,2852,1265,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347507,2852,1268,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347508,2852,1272,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL),(347509,1965,1246,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347510,1965,5282,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347511,1965,6096,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347512,1965,5272,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347513,1965,1146,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347514,1965,1154,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347515,1965,1192,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347516,1965,1155,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347517,1965,1164,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347518,1965,1156,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347519,1965,5092,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347520,1965,5086,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347521,1965,5087,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347522,1965,5085,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347523,1965,5088,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347524,1965,5089,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347525,1965,5356,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347526,1965,1248,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347527,1965,5096,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347528,1965,6042,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347529,1965,1088,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347530,1965,1088,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347531,1965,1088,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347532,1965,1112,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347533,1965,1109,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347534,1965,1110,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347535,1965,1111,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347536,1965,1255,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347537,1965,1277,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347538,1965,1261,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347539,1965,1265,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347540,1965,1268,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347541,1965,1272,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL),(347542,7475,1246,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347543,7475,5282,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347544,7475,6096,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347545,7475,5272,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347546,7475,1146,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347547,7475,1154,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347548,7475,1192,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347549,7475,1155,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347550,7475,1164,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347551,7475,1156,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347552,7475,6065,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347553,7475,1165,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347554,7475,5092,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347555,7475,5086,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347556,7475,5087,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347557,7475,5085,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347558,7475,5088,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347559,7475,5089,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347560,7475,5356,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347561,7475,1248,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347562,7475,5096,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347563,7475,1088,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347564,7475,1088,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347565,7475,1088,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347566,7475,1112,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347567,7475,1109,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347568,7475,1110,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347569,7475,1111,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347570,7475,1255,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347571,7475,1277,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347572,7475,1261,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347573,7475,1265,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347574,7475,1268,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347575,7475,1272,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL),(347576,1542,1246,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347577,1542,5282,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347578,1542,6096,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347579,1542,1154,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347580,1542,1192,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347581,1542,1155,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347582,1542,1164,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347583,1542,1156,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347584,1542,5092,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347585,1542,5086,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347586,1542,5087,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347587,1542,5085,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347588,1542,5088,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347589,1542,5089,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347590,1542,5356,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347591,1542,1248,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347592,1542,5497,33757,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,283,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347593,1542,730,33757,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347594,1542,853,33757,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,476,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347595,1542,5096,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347596,1542,6042,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347597,1542,1088,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347598,1542,1088,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347599,1542,1088,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347600,1542,1112,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347601,1542,1109,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347602,1542,1110,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347603,1542,1111,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347604,1542,1255,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347605,1542,1277,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347606,1542,1261,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347607,1542,1265,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347608,1542,1268,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347609,1542,1272,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL),(347610,1057,1246,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347611,1057,5282,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347612,1057,6096,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347613,1057,5272,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347614,1057,1146,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347615,1057,1154,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347616,1057,1192,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347617,1057,1155,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347618,1057,1164,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347619,1057,1156,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347620,1057,5092,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347621,1057,5086,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347622,1057,5087,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347623,1057,5085,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347624,1057,5088,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347625,1057,5089,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347626,1057,5356,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347627,1057,1248,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347628,1057,5497,33758,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347629,1057,730,33758,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347630,1057,853,33758,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,473,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347631,1057,5096,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347632,1057,6042,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347633,1057,1088,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347634,1057,1088,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347635,1057,1088,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347636,1057,1112,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347637,1057,1109,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347638,1057,1110,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347639,1057,1111,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347640,1057,1255,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347641,1057,1277,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347642,1057,1261,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347643,1057,1263,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347644,1057,1265,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347645,1057,1268,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347646,1057,1271,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347647,1057,1272,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL),(347648,5220,1246,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347649,5220,5282,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347650,5220,6096,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347651,5220,5272,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347652,5220,1147,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347653,5220,1153,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347654,5220,1146,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347655,5220,5599,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347656,5220,1151,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347657,5220,1154,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347658,5220,1192,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347659,5220,1155,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347660,5220,1164,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347661,5220,1156,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347662,5220,5092,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347663,5220,5086,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347664,5220,5087,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347665,5220,5085,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347666,5220,5088,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347667,5220,5089,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347668,5220,5356,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347669,5220,5096,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347670,5220,1088,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347671,5220,1088,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347672,5220,1088,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347673,5220,1112,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347674,5220,1109,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347675,5220,1110,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347676,5220,1111,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347677,5220,1255,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347678,5220,1277,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347679,5220,1261,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347680,5220,1252,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347681,5220,1265,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347682,5220,1268,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347683,5220,1271,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347684,5220,1272,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL),(347685,1683,1246,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347686,1683,5282,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347687,1683,6096,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347688,1683,1154,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347689,1683,1192,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347690,1683,1155,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347691,1683,1164,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347692,1683,1156,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347693,1683,6065,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347694,1683,5092,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347695,1683,5086,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347696,1683,5087,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347697,1683,5085,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347698,1683,5088,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347699,1683,5089,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347700,1683,5356,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347701,1683,1248,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347702,1683,5096,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347703,1683,6042,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347704,1683,6042,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347705,1683,1088,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347706,1683,1088,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347707,1683,1088,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347708,1683,1112,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347709,1683,1109,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347710,1683,1110,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347711,1683,1111,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347712,1683,1255,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347713,1683,1277,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347714,1683,1261,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347715,1683,1265,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347716,1683,1268,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347717,1683,1272,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL),(347718,3476,1246,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347719,3476,5282,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347720,3476,6096,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347721,3476,5272,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347722,3476,1146,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347723,3476,1154,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347724,3476,1192,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347725,3476,1155,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347726,3476,1164,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347727,3476,1156,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347728,3476,6065,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347729,3476,1165,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347730,3476,5092,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347731,3476,5086,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347732,3476,5087,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347733,3476,5085,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347734,3476,5088,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347735,3476,5089,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347736,3476,5356,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347737,3476,1248,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347738,3476,5497,33764,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347739,3476,730,33764,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347740,3476,853,33764,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1431,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347741,3476,5096,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347742,3476,1088,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347743,3476,1088,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347744,3476,1088,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347745,3476,1112,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347746,3476,1109,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347747,3476,1110,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347748,3476,1111,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347749,3476,1255,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347750,3476,1277,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347751,3476,1261,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347752,3476,1262,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347753,3476,1265,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347754,3476,1268,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347755,3476,1272,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL),(347756,3734,1246,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347757,3734,5282,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347758,3734,6096,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347759,3734,5272,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347760,3734,1146,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347761,3734,1154,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347762,3734,1192,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347763,3734,1155,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347764,3734,1164,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347765,3734,1156,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347766,3734,5092,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347767,3734,5086,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347768,3734,5087,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347769,3734,5085,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347770,3734,5088,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347771,3734,5089,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347772,3734,5356,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347773,3734,1248,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347774,3734,5096,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347775,3734,6042,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347776,3734,1088,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347777,3734,1088,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347778,3734,1088,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347779,3734,1112,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347780,3734,1109,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347781,3734,1110,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347782,3734,1111,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347783,3734,1255,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347784,3734,1277,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347785,3734,1261,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347786,3734,1265,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347787,3734,1268,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347788,3734,1272,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL),(347789,823,1246,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347790,823,5282,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347791,823,6096,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347792,823,5272,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347793,823,1146,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347794,823,1154,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347795,823,1192,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347796,823,1155,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347797,823,1164,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347798,823,1156,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347799,823,5092,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347800,823,5086,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347801,823,5087,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347802,823,5085,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347803,823,5088,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347804,823,5089,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347805,823,5356,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347806,823,1248,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347807,823,5096,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347808,823,6042,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347809,823,1088,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347810,823,1088,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347811,823,1088,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347812,823,1112,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347813,823,1109,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347814,823,1110,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347815,823,1111,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347816,823,1255,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347817,823,1277,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347818,823,1261,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347819,823,1265,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347820,823,1268,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347821,823,1271,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347822,823,1271,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347823,823,1271,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347824,823,1272,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL),(347825,8197,5282,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347826,8197,969,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347827,8197,1151,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347828,8197,1198,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347829,8197,1198,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347830,8197,1198,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347831,8197,1198,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347832,8197,5303,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347833,8197,976,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347834,8197,1192,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347835,8197,979,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347836,8197,6065,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347837,8197,1154,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347838,8197,5092,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347839,8197,5314,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347840,8197,5090,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347841,8197,5087,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347842,8197,5242,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347843,8197,5088,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347844,8197,5089,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347845,8197,1125,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347846,8197,1124,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347847,8197,1123,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347848,8197,1122,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347849,8197,1128,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347850,8197,1129,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347851,8197,1209,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347852,8197,1224,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347853,8197,1276,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347854,8197,5096,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347855,8197,6042,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347856,8197,1109,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347857,8197,1110,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347858,8197,1111,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347859,8197,1112,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347860,8197,1255,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347861,8197,1261,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347862,8197,1265,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347863,8197,1268,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347864,8197,1272,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL),(347865,2375,1246,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347866,2375,5282,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347867,2375,6096,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347868,2375,5272,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347869,2375,1146,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347870,2375,1154,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347871,2375,1192,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347872,2375,1155,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347873,2375,1164,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347874,2375,1156,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347875,2375,5092,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347876,2375,5087,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347877,2375,5088,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347878,2375,5089,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347879,2375,5356,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347880,2375,1248,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347881,2375,5096,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347882,2375,1088,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347883,2375,1088,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347884,2375,1088,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347885,2375,1112,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347886,2375,1109,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347887,2375,1110,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347888,2375,1111,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347889,2375,1255,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347890,2375,1277,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347891,2375,1261,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347892,2375,1265,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347893,2375,1268,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347894,2375,1271,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347895,2375,1271,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347896,2375,1271,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL),(347897,2536,1246,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347898,2536,5282,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347899,2536,6096,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347900,2536,1154,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347901,2536,1192,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347902,2536,1155,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347903,2536,1164,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347904,2536,1156,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347905,2536,5092,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347906,2536,5086,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347907,2536,5087,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347908,2536,5085,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347909,2536,5088,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347910,2536,5089,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347911,2536,5356,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347912,2536,1248,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347913,2536,5096,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347914,2536,1088,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347915,2536,1088,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347916,2536,1088,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347917,2536,1112,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347918,2536,1109,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347919,2536,1110,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347920,2536,1111,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347921,2536,1255,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347922,2536,1277,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347923,2536,1261,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347924,2536,1265,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347925,2536,1268,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347926,2536,1272,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL),(347927,502,1246,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347928,502,5282,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347929,502,6096,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347930,502,5272,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347931,502,1146,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347932,502,1154,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347933,502,1192,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347934,502,1155,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347935,502,1164,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347936,502,1156,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347937,502,6065,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347938,502,5092,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347939,502,5086,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347940,502,5087,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347941,502,5085,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347942,502,5088,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347943,502,5089,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347944,502,5356,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347945,502,1248,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347946,502,5096,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347947,502,6042,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347948,502,1088,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347949,502,1088,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347950,502,1088,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347951,502,1112,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347952,502,1109,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347953,502,1110,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347954,502,1111,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347955,502,1255,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347956,502,1277,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347957,502,1261,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347958,502,1265,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347959,502,1268,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347960,502,1271,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347961,502,1271,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347962,502,1271,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347963,502,1272,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL),(347964,2667,1246,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347965,2667,5282,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347966,2667,6096,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347967,2667,5272,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347968,2667,1146,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347969,2667,1154,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347970,2667,1192,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347971,2667,1155,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347972,2667,1164,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347973,2667,1156,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347974,2667,5092,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347975,2667,5086,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347976,2667,5087,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347977,2667,5085,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347978,2667,5088,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347979,2667,5089,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347980,2667,5356,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347981,2667,1248,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347982,2667,5096,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347983,2667,1088,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347984,2667,1088,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347985,2667,1088,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347986,2667,1112,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347987,2667,1109,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347988,2667,1110,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347989,2667,1111,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347990,2667,1255,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347991,2667,1277,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347992,2667,1261,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347993,2667,1265,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347994,2667,1268,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347995,2667,1272,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL),(347996,9284,1246,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(347997,9284,5282,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(347998,9284,6096,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(347999,9284,1146,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348000,9284,1154,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348001,9284,1192,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348002,9284,1155,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348003,9284,1164,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348004,9284,1156,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348005,9284,6065,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348006,9284,6077,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348007,9284,5092,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348008,9284,5086,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348009,9284,5087,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348010,9284,5085,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348011,9284,5088,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348012,9284,5089,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348013,9284,5356,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348014,9284,1248,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348015,9284,5096,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348016,9284,1088,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348017,9284,1088,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348018,9284,1088,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348019,9284,1112,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348020,9284,1109,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348021,9284,1110,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348022,9284,1111,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348023,9284,1255,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348024,9284,1277,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348025,9284,1261,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348026,9284,1265,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348027,9284,1268,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348028,9284,1270,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348029,9284,1272,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL),(348030,7410,1246,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348031,7410,5282,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348032,7410,6096,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348033,7410,5272,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348034,7410,1146,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348035,7410,1154,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348036,7410,1192,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348037,7410,5092,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348038,7410,5086,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348039,7410,5087,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348040,7410,5085,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348041,7410,5088,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348042,7410,5089,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348043,7410,5356,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348044,7410,1248,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348045,7410,5096,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348046,7410,1112,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348047,7410,1109,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348048,7410,1110,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348049,7410,1111,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348050,7410,1255,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348051,7410,1277,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348052,7410,1261,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348053,7410,1265,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348054,7410,1268,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL),(348055,936,1246,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348056,936,5282,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348057,936,6096,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348058,936,1154,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348059,936,1192,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348060,936,1155,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348061,936,1164,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348062,936,1156,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348063,936,5092,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348064,936,5086,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348065,936,5087,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348066,936,5085,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348067,936,5088,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348068,936,5089,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348069,936,5356,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348070,936,1248,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348071,936,5096,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348072,936,1088,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348073,936,1088,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348074,936,1088,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348075,936,1112,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348076,936,1109,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348077,936,1110,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348078,936,1111,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348079,936,1255,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348080,936,1277,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348081,936,1261,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348082,936,1265,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348083,936,1268,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348084,936,1272,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL),(348085,6486,1246,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348086,6486,5282,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348087,6486,6096,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348088,6486,5272,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348089,6486,1146,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348090,6486,1154,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348091,6486,1192,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348092,6486,1155,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348093,6486,1164,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348094,6486,1156,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348095,6486,5092,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348096,6486,5086,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348097,6486,5087,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348098,6486,5085,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348099,6486,5088,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348100,6486,5089,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348101,6486,5356,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348102,6486,1248,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348103,6486,1276,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348104,6486,5096,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348105,6486,1088,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348106,6486,1088,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348107,6486,1088,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348108,6486,1112,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348109,6486,1109,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348110,6486,1110,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348111,6486,1111,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348112,6486,1255,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348113,6486,1277,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348114,6486,1261,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348115,6486,1265,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348116,6486,1268,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL),(348117,1074,1246,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348118,1074,5282,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348119,1074,6096,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348120,1074,5272,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348121,1074,1146,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348122,1074,1154,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348123,1074,1192,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348124,1074,1164,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348125,1074,1156,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348126,1074,5092,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348127,1074,5086,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348128,1074,5087,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348129,1074,5085,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348130,1074,5088,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348131,1074,5089,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348132,1074,5356,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348133,1074,1248,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348134,1074,5096,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348135,1074,1088,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348136,1074,1088,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348137,1074,1088,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348138,1074,1112,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348139,1074,1109,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348140,1074,1110,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348141,1074,1111,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348142,1074,1255,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348143,1074,1277,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348144,1074,1261,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348145,1074,1265,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348146,1074,1268,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348147,1074,1272,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL),(348148,3483,1246,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348149,3483,5282,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348150,3483,6096,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348151,3483,1154,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348152,3483,1192,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348153,3483,1155,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348154,3483,1164,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348155,3483,1156,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348156,3483,6065,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348157,3483,5092,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348158,3483,5086,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348159,3483,5087,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348160,3483,5085,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348161,3483,5088,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348162,3483,5089,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348163,3483,5356,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348164,3483,1248,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348165,3483,5497,33804,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348166,3483,730,33804,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348167,3483,853,33804,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348168,3483,5096,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348169,3483,1088,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348170,3483,1088,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348171,3483,1088,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348172,3483,1112,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348173,3483,1109,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348174,3483,1110,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348175,3483,1111,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348176,3483,1255,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348177,3483,1277,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348178,3483,1261,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348179,3483,1265,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348180,3483,1268,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348181,3483,1271,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348182,3483,1272,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL),(348183,3421,1246,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348184,3421,5282,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348185,3421,6096,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348186,3421,5272,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348187,3421,1146,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348188,3421,1154,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348189,3421,1156,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348190,3421,5092,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348191,3421,5086,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348192,3421,5087,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348193,3421,5085,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348194,3421,5088,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348195,3421,5089,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348196,3421,5356,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348197,3421,1248,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348198,3421,5096,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348199,3421,6042,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348200,3421,6042,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348201,3421,1112,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348202,3421,1109,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348203,3421,1110,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348204,3421,1111,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348205,3421,1255,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348206,3421,1277,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348207,3421,1261,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348208,3421,1265,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348209,3421,1268,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348210,3421,1272,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL),(348211,2762,1246,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348212,2762,5282,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348213,2762,6096,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348214,2762,5272,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348215,2762,1146,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348216,2762,1154,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348217,2762,1192,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348218,2762,1155,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348219,2762,1164,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348220,2762,1156,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348221,2762,5092,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348222,2762,5086,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348223,2762,5087,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348224,2762,5085,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348225,2762,5088,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348226,2762,5089,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348227,2762,5356,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348228,2762,1248,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348229,2762,5096,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348230,2762,1088,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348231,2762,1088,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348232,2762,1088,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348233,2762,1112,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348234,2762,1109,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348235,2762,1110,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348236,2762,1111,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348237,2762,1255,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348238,2762,1277,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348239,2762,1261,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348240,2762,1265,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348241,2762,1268,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348242,2762,1272,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL),(348243,2177,1246,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348244,2177,5282,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348245,2177,6096,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348246,2177,1154,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348247,2177,1192,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348248,2177,1155,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348249,2177,1164,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348250,2177,1156,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348251,2177,6065,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348252,2177,5092,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348253,2177,5086,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348254,2177,5087,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348255,2177,5085,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348256,2177,5088,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348257,2177,5089,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348258,2177,5356,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348259,2177,1248,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348260,2177,952,33821,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348261,2177,5497,33821,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348262,2177,730,33821,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348263,2177,853,33821,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348264,2177,21,33821,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348265,2177,851,33821,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348266,2177,729,33821,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348267,2177,654,33821,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348268,2177,678,33821,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348269,2177,5096,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348270,2177,6042,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348271,2177,1088,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348272,2177,1088,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348273,2177,1088,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348274,2177,1112,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348275,2177,1109,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348276,2177,1110,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348277,2177,1111,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348278,2177,1255,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348279,2177,1277,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348280,2177,1261,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348281,2177,1265,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348282,2177,1268,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348283,2177,1272,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL),(348284,164,1246,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348285,164,5282,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348286,164,6096,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348287,164,5272,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348288,164,1146,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348289,164,1154,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348290,164,1192,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348291,164,1155,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348292,164,1164,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348293,164,1156,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348294,164,5092,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348295,164,5086,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348296,164,5087,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348297,164,5085,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348298,164,5088,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348299,164,5089,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348300,164,5356,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348301,164,1248,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348302,164,5096,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348303,164,1088,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348304,164,1088,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348305,164,1088,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348306,164,1112,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348307,164,1109,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348308,164,1110,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348309,164,1111,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348310,164,1255,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348311,164,1277,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348312,164,1261,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348313,164,1265,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348314,164,1268,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348315,164,1272,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL),(348316,6708,1246,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348317,6708,5282,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348318,6708,6096,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348319,6708,5272,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348320,6708,1146,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348321,6708,1154,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348322,6708,1192,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348323,6708,5092,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348324,6708,5086,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348325,6708,5087,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348326,6708,5085,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348327,6708,5088,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348328,6708,5089,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348329,6708,5356,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348330,6708,1248,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348331,6708,5096,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348332,6708,1112,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348333,6708,1109,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348334,6708,1110,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348335,6708,1111,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348336,6708,1255,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348337,6708,1277,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348338,6708,1261,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348339,6708,1265,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348340,6708,1268,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348341,6708,1271,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL),(348342,3085,1246,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348343,3085,5282,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348344,3085,6096,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348345,3085,5272,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348346,3085,1146,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348347,3085,1154,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348348,3085,1192,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348349,3085,1155,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348350,3085,1164,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348351,3085,1156,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348352,3085,6065,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348353,3085,5092,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348354,3085,5086,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348355,3085,5087,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348356,3085,5085,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348357,3085,5088,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348358,3085,5089,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348359,3085,5356,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348360,3085,1248,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348361,3085,5096,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348362,3085,1088,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348363,3085,1088,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348364,3085,1088,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348365,3085,1112,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348366,3085,1109,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348367,3085,1110,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348368,3085,1111,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348369,3085,1255,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348370,3085,1277,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348371,3085,1261,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348372,3085,1265,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348373,3085,1268,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348374,3085,1271,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348375,3085,1271,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348376,3085,1271,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348377,3085,1271,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348378,3085,1272,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL),(348379,1089,1246,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348380,1089,5282,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348381,1089,6096,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348382,1089,1154,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348383,1089,1192,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348384,1089,1155,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348385,1089,1164,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348386,1089,1156,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348387,1089,5092,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348388,1089,5086,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348389,1089,5087,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348390,1089,5085,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348391,1089,5088,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348392,1089,5089,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348393,1089,5356,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348394,1089,1248,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348395,1089,952,33827,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2250,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348396,1089,5497,33827,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,523,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348397,1089,730,33827,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348398,1089,853,33827,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,789,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348399,1089,21,33827,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348400,1089,851,33827,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348401,1089,729,33827,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348402,1089,654,33827,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348403,1089,678,33827,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348404,1089,5096,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348405,1089,1088,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348406,1089,1088,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348407,1089,1088,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348408,1089,1112,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348409,1089,1109,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348410,1089,1110,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348411,1089,1111,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348412,1089,1255,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348413,1089,1277,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348414,1089,1261,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348415,1089,1265,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348416,1089,1268,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348417,1089,1272,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL),(348418,8597,1246,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348419,8597,5282,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348420,8597,6096,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348421,8597,5272,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348422,8597,1146,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348423,8597,1154,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348424,8597,1192,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348425,8597,1155,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348426,8597,1164,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348427,8597,1156,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348428,8597,5092,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348429,8597,5086,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348430,8597,5087,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348431,8597,5085,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348432,8597,5088,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348433,8597,5089,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348434,8597,5356,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348435,8597,1248,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348436,8597,1276,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348437,8597,5096,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348438,8597,1088,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348439,8597,1088,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348440,8597,1088,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348441,8597,1112,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348442,8597,1109,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348443,8597,1110,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348444,8597,1111,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348445,8597,1255,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348446,8597,1277,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348447,8597,1261,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348448,8597,1252,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348449,8597,1265,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348450,8597,1268,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348451,8597,1272,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL),(348452,904,1246,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348453,904,5282,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348454,904,6096,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348455,904,1084,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348456,904,5272,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348457,904,1146,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348458,904,1279,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348459,904,1154,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348460,904,1192,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348461,904,1164,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348462,904,1156,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348463,904,5092,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348464,904,5086,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348465,904,5087,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348466,904,5085,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348467,904,5088,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348468,904,5089,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348469,904,5356,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348470,904,1248,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348471,904,952,33837,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348472,904,5497,33837,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348473,904,730,33837,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348474,904,853,33837,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,491,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348475,904,21,33837,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348476,904,851,33837,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348477,904,729,33837,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348478,904,654,33837,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348479,904,678,33837,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348480,904,5096,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348481,904,1088,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348482,904,1088,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348483,904,1088,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348484,904,1112,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348485,904,1109,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348486,904,1110,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348487,904,1111,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348488,904,1255,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348489,904,1277,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348490,904,1261,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348491,904,1265,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348492,904,1268,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348493,904,1271,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348494,904,1272,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL),(348495,5123,1246,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348496,5123,5282,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348497,5123,6096,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348498,5123,5272,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348499,5123,1146,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348500,5123,1154,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348501,5123,1192,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348502,5123,1155,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348503,5123,1164,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348504,5123,1156,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348505,5123,5092,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348506,5123,5086,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348507,5123,5087,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348508,5123,5085,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348509,5123,5088,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348510,5123,5089,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348511,5123,5356,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348512,5123,1248,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348513,5123,1276,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348514,5123,5096,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348515,5123,1088,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348516,5123,1088,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348517,5123,1088,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348518,5123,1112,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348519,5123,1109,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348520,5123,1110,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348521,5123,1111,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348522,5123,1255,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348523,5123,1277,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348524,5123,1261,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348525,5123,1265,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348526,5123,1268,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348527,5123,1272,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL),(348528,8183,1246,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348529,8183,5282,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348530,8183,6096,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348531,8183,5272,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348532,8183,1146,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348533,8183,1154,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348534,8183,1192,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348535,8183,1155,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348536,8183,1164,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348537,8183,1156,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348538,8183,5092,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348539,8183,5086,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348540,8183,5087,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348541,8183,5085,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348542,8183,5088,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348543,8183,5089,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348544,8183,5356,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348545,8183,1248,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348546,8183,5096,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348547,8183,6042,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348548,8183,1088,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348549,8183,1088,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348550,8183,1088,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348551,8183,1112,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348552,8183,1109,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348553,8183,1110,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348554,8183,1111,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348555,8183,1255,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348556,8183,1277,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348557,8183,1261,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348558,8183,1265,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348559,8183,1268,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348560,8183,1272,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL),(348561,8085,1246,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348562,8085,5282,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348563,8085,6096,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348564,8085,1154,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348565,8085,1192,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348566,8085,1155,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348567,8085,1164,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348568,8085,1156,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348569,8085,6065,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348570,8085,5092,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348571,8085,5086,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348572,8085,5087,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348573,8085,5085,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348574,8085,5088,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348575,8085,5089,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348576,8085,5356,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348577,8085,1248,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348578,8085,5096,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348579,8085,1088,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348580,8085,1088,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348581,8085,1088,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348582,8085,1112,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348583,8085,1109,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348584,8085,1110,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348585,8085,1111,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348586,8085,1255,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348587,8085,1277,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348588,8085,1261,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348589,8085,1265,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348590,8085,1268,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348591,8085,1272,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL),(348592,6161,1246,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348593,6161,5282,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348594,6161,6096,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348595,6161,5272,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348596,6161,1146,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348597,6161,1154,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348598,6161,1192,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348599,6161,1155,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348600,6161,1164,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348601,6161,1156,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348602,6161,5092,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348603,6161,5086,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348604,6161,5087,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348605,6161,5085,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348606,6161,5088,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348607,6161,5089,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348608,6161,5356,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348609,6161,952,33877,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348610,6161,5497,33877,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348611,6161,730,33877,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348612,6161,853,33877,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,891,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348613,6161,21,33877,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348614,6161,851,33877,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348615,6161,729,33877,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348616,6161,790,33877,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348617,6161,654,33877,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348618,6161,678,33877,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348619,6161,5096,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348620,6161,6042,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348621,6161,1088,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348622,6161,1088,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348623,6161,1088,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348624,6161,1112,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348625,6161,1109,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348626,6161,1110,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348627,6161,1111,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348628,6161,1255,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348629,6161,1277,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348630,6161,1261,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348631,6161,1265,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348632,6161,1268,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348633,6161,1272,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL),(348634,2797,1246,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348635,2797,5282,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348636,2797,6096,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348637,2797,1084,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348638,2797,5272,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348639,2797,1279,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348640,2797,1154,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348641,2797,1192,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348642,2797,1156,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348643,2797,5092,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348644,2797,5086,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348645,2797,5087,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348646,2797,5085,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348647,2797,5088,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348648,2797,5089,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348649,2797,5356,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348650,2797,1248,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348651,2797,5096,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348652,2797,6042,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348653,2797,1112,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348654,2797,1109,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348655,2797,1110,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348656,2797,1111,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348657,2797,1255,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348658,2797,1277,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348659,2797,1261,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348660,2797,1265,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348661,2797,1268,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348662,2797,1271,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348663,2797,1271,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348664,2797,1271,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348665,2797,1271,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348666,2797,1272,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL),(348667,3664,1246,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348668,3664,5282,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348669,3664,6096,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348670,3664,5272,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348671,3664,1146,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348672,3664,1154,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348673,3664,1192,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348674,3664,1155,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348675,3664,1164,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348676,3664,1156,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348677,3664,5092,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348678,3664,5086,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348679,3664,5087,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348680,3664,5085,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348681,3664,5088,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348682,3664,5089,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348683,3664,5356,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348684,3664,1248,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348685,3664,5096,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348686,3664,1088,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348687,3664,1088,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348688,3664,1088,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348689,3664,1112,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348690,3664,1109,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348691,3664,1110,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348692,3664,1111,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348693,3664,1255,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348694,3664,1277,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348695,3664,1261,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348696,3664,1265,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348697,3664,1268,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348698,3664,1272,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL),(348699,8852,1246,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348700,8852,5282,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348701,8852,6096,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348702,8852,5272,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348703,8852,1146,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348704,8852,1154,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348705,8852,1192,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348706,8852,1155,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348707,8852,1164,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348708,8852,1156,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348709,8852,1165,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348710,8852,5092,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348711,8852,5086,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348712,8852,5087,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348713,8852,5085,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348714,8852,5088,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348715,8852,5089,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348716,8852,5356,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348717,8852,1248,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348718,8852,12,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348719,8852,5096,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348720,8852,6042,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348721,8852,1088,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348722,8852,1088,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348723,8852,1088,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348724,8852,1112,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348725,8852,1110,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348726,8852,1111,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348727,8852,1255,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348728,8852,1277,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348729,8852,1261,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348730,8852,1265,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348731,8852,1268,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348732,8852,1272,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL),(348733,68,1246,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348734,68,5282,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348735,68,6096,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348736,68,5272,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348737,68,1146,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348738,68,1154,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348739,68,1192,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348740,68,5092,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348741,68,5086,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348742,68,5087,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348743,68,5085,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348744,68,5088,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348745,68,5089,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348746,68,5356,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348747,68,1248,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348748,68,5096,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348749,68,6042,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348750,68,1112,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348751,68,1109,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348752,68,1110,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348753,68,1111,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348754,68,1255,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348755,68,1277,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348756,68,1261,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348757,68,1265,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348758,68,1268,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348759,68,1271,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348760,68,1272,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL),(348761,1550,1246,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348762,1550,5282,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348763,1550,6096,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348764,1550,1154,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348765,1550,1192,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348766,1550,1156,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348767,1550,5092,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348768,1550,5086,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348769,1550,5087,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348770,1550,5085,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348771,1550,5088,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348772,1550,5089,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348773,1550,5356,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348774,1550,1248,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348775,1550,5096,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348776,1550,1112,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348777,1550,1109,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348778,1550,1110,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348779,1550,1111,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348780,1550,1255,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348781,1550,1277,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348782,1550,1261,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348783,1550,1265,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348784,1550,1268,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348785,1550,1272,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL),(348786,2604,1246,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348787,2604,5282,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348788,2604,6096,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348789,2604,5272,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348790,2604,1146,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348791,2604,1154,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348792,2604,1192,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348793,2604,1155,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348794,2604,1164,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348795,2604,1156,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348796,2604,5092,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348797,2604,5086,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348798,2604,5087,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348799,2604,5085,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348800,2604,5088,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348801,2604,5089,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348802,2604,5356,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348803,2604,1248,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348804,2604,5096,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348805,2604,1088,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348806,2604,1088,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348807,2604,1088,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348808,2604,1112,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348809,2604,1109,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348810,2604,1110,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348811,2604,1111,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348812,2604,1255,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348813,2604,1277,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348814,2604,1261,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348815,2604,1265,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348816,2604,1268,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348817,2604,1271,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348818,2604,1271,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348819,2604,1271,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348820,2604,1272,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL),(348821,2267,1246,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348822,2267,5282,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348823,2267,6096,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348824,2267,5272,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348825,2267,1146,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348826,2267,1154,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348827,2267,1192,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348828,2267,5092,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348829,2267,5086,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348830,2267,5087,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348831,2267,5085,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348832,2267,5088,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348833,2267,5089,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348834,2267,5356,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348835,2267,1248,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348836,2267,1273,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348837,2267,6042,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348838,2267,6042,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348839,2267,1112,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348840,2267,1109,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348841,2267,1110,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348842,2267,1111,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348843,2267,1255,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348844,2267,1277,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348845,2267,1261,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348846,2267,1265,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348847,2267,1268,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348848,2267,1271,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348849,2267,1271,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348850,2267,1272,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL),(348851,2936,1246,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348852,2936,5282,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348853,2936,6096,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348854,2936,5272,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348855,2936,1146,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348856,2936,1154,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348857,2936,1192,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348858,2936,1156,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348859,2936,1165,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348860,2936,5092,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348861,2936,5086,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348862,2936,5087,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348863,2936,5085,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348864,2936,5088,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348865,2936,5089,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348866,2936,5356,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348867,2936,1248,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348868,2936,5096,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348869,2936,1112,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348870,2936,1109,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348871,2936,1110,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348872,2936,1111,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348873,2936,1255,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348874,2936,1277,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348875,2936,1261,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348876,2936,1265,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348877,2936,1268,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348878,2936,1271,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348879,2936,1272,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL),(348880,2220,1246,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348881,2220,5282,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348882,2220,6096,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348883,2220,5272,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348884,2220,1146,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348885,2220,1154,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348886,2220,1192,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348887,2220,1155,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348888,2220,1164,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348889,2220,1156,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348890,2220,6077,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348891,2220,5092,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348892,2220,5086,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348893,2220,5087,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348894,2220,5085,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348895,2220,5088,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348896,2220,5089,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348897,2220,5356,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348898,2220,1248,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348899,2220,952,33900,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2960,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348900,2220,5497,33900,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,566,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348901,2220,730,33900,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348902,2220,853,33900,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1783,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348903,2220,21,33900,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348904,2220,851,33900,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348905,2220,729,33900,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348906,2220,654,33900,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348907,2220,678,33900,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348908,2220,5096,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348909,2220,6042,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348910,2220,1088,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348911,2220,1088,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348912,2220,1088,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348913,2220,1112,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348914,2220,1109,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348915,2220,1110,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348916,2220,1111,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348917,2220,1255,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348918,2220,1277,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348919,2220,1261,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348920,2220,1265,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348921,2220,1268,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348922,2220,1272,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL),(348923,2810,1246,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348924,2810,5282,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348925,2810,6096,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348926,2810,5272,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348927,2810,1146,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348928,2810,1154,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348929,2810,1192,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348930,2810,1155,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348931,2810,1164,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348932,2810,1156,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348933,2810,5092,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348934,2810,5086,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348935,2810,5087,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348936,2810,5085,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348937,2810,5088,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348938,2810,5089,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348939,2810,5356,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348940,2810,1248,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348941,2810,952,33905,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1840,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348942,2810,5497,33905,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,424,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348943,2810,730,33905,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348944,2810,853,33905,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348945,2810,21,33905,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348946,2810,851,33905,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348947,2810,729,33905,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,345000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348948,2810,654,33905,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348949,2810,678,33905,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348950,2810,5096,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348951,2810,6042,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348952,2810,1088,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348953,2810,1088,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348954,2810,1088,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348955,2810,1112,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348956,2810,1109,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348957,2810,1110,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348958,2810,1111,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348959,2810,1255,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348960,2810,1277,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348961,2810,1261,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348962,2810,1265,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348963,2810,1268,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348964,2810,1272,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL),(348965,7480,1246,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348966,7480,5282,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348967,7480,6096,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348968,7480,5272,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348969,7480,1146,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348970,7480,1154,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348971,7480,1192,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348972,7480,1155,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348973,7480,1164,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348974,7480,1156,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348975,7480,6065,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348976,7480,5092,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348977,7480,5086,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348978,7480,5087,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348979,7480,5085,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348980,7480,5088,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348981,7480,5089,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348982,7480,5356,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348983,7480,952,33908,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2310,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348984,7480,5497,33908,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,293,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348985,7480,730,33908,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348986,7480,853,33908,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1192,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348987,7480,21,33908,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348988,7480,851,33908,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348989,7480,729,33908,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,241000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348990,7480,790,33908,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348991,7480,654,33908,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348992,7480,678,33908,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348993,7480,5096,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348994,7480,1088,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348995,7480,1088,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348996,7480,1088,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348997,7480,1112,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348998,7480,1109,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(348999,7480,1110,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(349000,7480,1111,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(349001,7480,1255,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(349002,7480,1277,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(349003,7480,1261,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(349004,7480,1262,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(349005,7480,1265,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(349006,7480,1268,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(349007,7480,1272,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL),(349008,2450,1246,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349009,2450,5282,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349010,2450,6096,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349011,2450,1154,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349012,2450,1192,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349013,2450,1155,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349014,2450,1164,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349015,2450,1156,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349016,2450,6065,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349017,2450,5092,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349018,2450,5086,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349019,2450,5087,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349020,2450,5085,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349021,2450,5088,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349022,2450,5089,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349023,2450,5356,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349024,2450,1248,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349025,2450,5096,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349026,2450,1088,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349027,2450,1088,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349028,2450,1088,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349029,2450,1112,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349030,2450,1109,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349031,2450,1110,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349032,2450,1111,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349033,2450,1255,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349034,2450,1277,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349035,2450,1261,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349036,2450,1265,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349037,2450,1268,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349038,2450,1272,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL),(349039,2713,1246,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349040,2713,5282,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349041,2713,6096,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349042,2713,5272,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349043,2713,1146,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349044,2713,1154,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349045,2713,1192,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349046,2713,1155,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349047,2713,1164,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349048,2713,1156,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349049,2713,5092,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349050,2713,5086,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349051,2713,5087,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349052,2713,5085,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349053,2713,5088,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349054,2713,5089,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349055,2713,5356,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349056,2713,1248,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349057,2713,5096,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349058,2713,1088,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349059,2713,1088,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349060,2713,1088,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349061,2713,1112,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349062,2713,1109,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349063,2713,1110,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349064,2713,1111,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349065,2713,1255,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349066,2713,1277,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349067,2713,1261,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349068,2713,1265,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349069,2713,1268,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349070,2713,1272,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL),(349071,8658,1246,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349072,8658,5282,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349073,8658,6096,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349074,8658,5272,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349075,8658,1146,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349076,8658,1154,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349077,8658,1192,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349078,8658,1155,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349079,8658,1164,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349080,8658,1156,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349081,8658,6065,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349082,8658,5092,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349083,8658,5086,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349084,8658,5087,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349085,8658,5085,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349086,8658,5088,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349087,8658,5089,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349088,8658,5356,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349089,8658,1248,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349090,8658,5096,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349091,8658,6042,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349092,8658,1088,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349093,8658,1088,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349094,8658,1088,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349095,8658,1112,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349096,8658,1109,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349097,8658,1110,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349098,8658,1111,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349099,8658,1255,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349100,8658,1277,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349101,8658,1261,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349102,8658,1265,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349103,8658,1268,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349104,8658,1272,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL),(349105,8437,1246,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349106,8437,5282,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349107,8437,6096,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349108,8437,5272,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349109,8437,1146,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349110,8437,1154,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349111,8437,1192,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349112,8437,1156,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349113,8437,1165,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349114,8437,5092,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349115,8437,5086,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349116,8437,5087,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349117,8437,5085,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349118,8437,5088,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349119,8437,5089,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349120,8437,5356,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349121,8437,1248,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349122,8437,5096,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349123,8437,6042,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349124,8437,1112,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349125,8437,1109,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349126,8437,1110,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349127,8437,1111,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349128,8437,1255,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349129,8437,1277,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349130,8437,1261,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349131,8437,1265,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349132,8437,1268,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349133,8437,1272,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL),(349134,7824,1246,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349135,7824,5282,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349136,7824,6096,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349137,7824,5272,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349138,7824,1146,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349139,7824,1154,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349140,7824,1192,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349141,7824,1155,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349142,7824,1164,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349143,7824,1156,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349144,7824,1165,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349145,7824,5092,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349146,7824,5086,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349147,7824,5087,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349148,7824,5085,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349149,7824,5088,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349150,7824,5089,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349151,7824,5356,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349152,7824,1248,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349153,7824,952,33938,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349154,7824,5497,33938,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349155,7824,730,33938,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349156,7824,853,33938,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1351,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349157,7824,21,33938,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349158,7824,851,33938,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349159,7824,729,33938,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349160,7824,790,33938,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349161,7824,654,33938,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349162,7824,678,33938,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349163,7824,5096,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349164,7824,1088,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349165,7824,1088,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349166,7824,1088,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349167,7824,1112,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349168,7824,1109,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349169,7824,1110,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349170,7824,1111,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349171,7824,1255,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349172,7824,1277,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349173,7824,1261,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349174,7824,1265,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349175,7824,1268,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349176,7824,1272,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL),(349177,3505,1246,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349178,3505,5282,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349179,3505,6096,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349180,3505,5272,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349181,3505,1146,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349182,3505,1154,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349183,3505,1192,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349184,3505,1156,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349185,3505,5092,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349186,3505,5086,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349187,3505,5087,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349188,3505,5085,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349189,3505,5088,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349190,3505,5089,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349191,3505,5356,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349192,3505,1248,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349193,3505,5096,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349194,3505,6042,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349195,3505,1112,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349196,3505,1109,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349197,3505,1110,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349198,3505,1111,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349199,3505,1255,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349200,3505,1277,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349201,3505,1261,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349202,3505,1265,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349203,3505,1268,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349204,3505,1271,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349205,3505,1272,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL),(349206,8363,5282,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349207,8363,6096,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349208,8363,5272,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349209,8363,1146,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349210,8363,1154,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349211,8363,1192,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349212,8363,1156,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349213,8363,5092,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349214,8363,5086,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349215,8363,5087,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349216,8363,5085,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349217,8363,5088,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349218,8363,5089,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349219,8363,5356,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349220,8363,1248,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349221,8363,5096,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349222,8363,6042,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349223,8363,1112,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349224,8363,1109,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349225,8363,1110,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349226,8363,1111,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349227,8363,1255,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349228,8363,1277,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349229,8363,1261,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349230,8363,1265,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349231,8363,1268,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349232,8363,1271,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349233,8363,1272,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL),(349234,1804,5282,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349235,1804,6096,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349236,1804,5272,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349237,1804,1146,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349238,1804,1154,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349239,1804,1192,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349240,1804,1156,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349241,1804,6065,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349242,1804,5092,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349243,1804,5086,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349244,1804,5087,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349245,1804,5085,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349246,1804,5088,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349247,1804,5089,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349248,1804,5497,33950,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349249,1804,730,33950,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349250,1804,853,33950,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349251,1804,5096,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349252,1804,6042,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349253,1804,1088,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349254,1804,1088,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349255,1804,1088,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349256,1804,1112,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349257,1804,1109,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349258,1804,1110,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349259,1804,1111,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349260,1804,1255,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349261,1804,1277,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349262,1804,1261,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349263,1804,1265,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349264,1804,1268,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349265,1804,1271,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL),(349266,5949,1246,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349267,5949,5282,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349268,5949,6096,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349269,5949,5272,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349270,5949,1146,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349271,5949,1154,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349272,5949,1192,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349273,5949,1164,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349274,5949,1156,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349275,5949,5092,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349276,5949,5086,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349277,5949,5087,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349278,5949,5085,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349279,5949,5088,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349280,5949,5089,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349281,5949,5356,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349282,5949,952,33958,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3250,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349283,5949,5497,33958,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,491,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349284,5949,730,33958,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349285,5949,853,33958,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1940,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349286,5949,21,33958,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349287,5949,851,33958,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349288,5949,729,33958,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349289,5949,790,33958,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349290,5949,654,33958,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349291,5949,678,33958,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349292,5949,5096,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349293,5949,1088,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349294,5949,1088,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349295,5949,1088,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349296,5949,1112,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349297,5949,1109,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349298,5949,1110,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349299,5949,1111,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349300,5949,1255,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349301,5949,1277,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349302,5949,1261,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349303,5949,1265,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349304,5949,1268,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349305,5949,1272,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL),(349306,1351,1246,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349307,1351,5282,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349308,1351,6096,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349309,1351,1154,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349310,1351,1192,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349311,1351,1155,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349312,1351,1164,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349313,1351,1156,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349314,1351,5092,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349315,1351,5086,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349316,1351,5087,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349317,1351,5085,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349318,1351,5088,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349319,1351,5089,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349320,1351,5356,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349321,1351,1248,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349322,1351,5096,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349323,1351,1088,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349324,1351,1088,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349325,1351,1088,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349326,1351,1112,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349327,1351,1109,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349328,1351,1110,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349329,1351,1111,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349330,1351,1255,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349331,1351,1277,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349332,1351,1261,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349333,1351,1265,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349334,1351,1268,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349335,1351,1271,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349336,1351,1271,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349337,1351,1271,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349338,1351,1272,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL),(349339,8029,1246,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349340,8029,5282,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349341,8029,5272,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349342,8029,1146,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349343,8029,1154,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349344,8029,1192,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349345,8029,1155,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349346,8029,1164,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349347,8029,1156,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349348,8029,1165,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349349,8029,5092,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349350,8029,5086,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349351,8029,5087,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349352,8029,5085,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349353,8029,5088,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349354,8029,5089,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349355,8029,5356,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349356,8029,1248,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349357,8029,5096,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349358,8029,1088,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349359,8029,1088,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349360,8029,1088,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349361,8029,1112,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349362,8029,1109,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349363,8029,1110,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349364,8029,1111,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349365,8029,1255,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349366,8029,1277,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349367,8029,1261,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349368,8029,1266,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349369,8029,1265,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349370,8029,1268,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL),(349371,6992,1246,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349372,6992,5282,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349373,6992,6096,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349374,6992,5272,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349375,6992,1146,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349376,6992,1154,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349377,6992,1192,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349378,6992,1164,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349379,6992,1156,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349380,6992,6065,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349381,6992,1165,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349382,6992,5092,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349383,6992,5086,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349384,6992,5087,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349385,6992,5085,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349386,6992,5088,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349387,6992,5089,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349388,6992,5356,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349389,6992,1248,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349390,6992,5096,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349391,6992,1088,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349392,6992,1088,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349393,6992,1088,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349394,6992,1112,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349395,6992,1109,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349396,6992,1110,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349397,6992,1111,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349398,6992,1255,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349399,6992,1277,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349400,6992,1261,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349401,6992,1265,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349402,6992,1268,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349403,6992,1272,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL),(349404,3259,1246,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349405,3259,5282,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349406,3259,6096,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349407,3259,1154,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349408,3259,1192,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349409,3259,1155,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349410,3259,1164,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349411,3259,1156,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349412,3259,5092,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349413,3259,5086,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349414,3259,5087,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349415,3259,5085,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349416,3259,5088,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349417,3259,5089,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349418,3259,5356,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349419,3259,1248,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349420,3259,952,33969,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349421,3259,21,33969,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349422,3259,851,33969,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349423,3259,729,33969,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,418000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349424,3259,678,33969,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349425,3259,5096,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349426,3259,1088,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349427,3259,1088,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349428,3259,1088,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349429,3259,1112,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349430,3259,1109,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349431,3259,1110,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349432,3259,1111,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349433,3259,1255,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349434,3259,1277,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349435,3259,1261,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349436,3259,1265,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349437,3259,1268,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL),(349438,1146,1246,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349439,1146,5282,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349440,1146,6096,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349441,1146,5272,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349442,1146,1146,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349443,1146,1154,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349444,1146,1192,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349445,1146,1155,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349446,1146,1164,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349447,1146,1156,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349448,1146,5092,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349449,1146,5086,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349450,1146,5087,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349451,1146,5085,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349452,1146,5088,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349453,1146,5089,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349454,1146,5356,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349455,1146,1248,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349456,1146,5096,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349457,1146,1088,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349458,1146,1088,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349459,1146,1088,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349460,1146,1112,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349461,1146,1109,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349462,1146,1110,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349463,1146,1111,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349464,1146,1255,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349465,1146,1277,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349466,1146,1261,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349467,1146,1268,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349468,1146,1272,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL),(349469,2993,1246,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349470,2993,5282,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349471,2993,6096,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349472,2993,1154,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349473,2993,1192,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349474,2993,1155,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349475,2993,1164,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349476,2993,1156,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349477,2993,1165,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349478,2993,5092,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349479,2993,5086,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349480,2993,5087,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349481,2993,5085,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349482,2993,5088,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349483,2993,5089,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349484,2993,5356,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349485,2993,1248,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349486,2993,5096,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349487,2993,6042,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349488,2993,1088,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349489,2993,1088,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349490,2993,1088,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349491,2993,1112,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349492,2993,1109,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349493,2993,1110,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349494,2993,1111,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349495,2993,1255,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349496,2993,1250,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349497,2993,1250,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349498,2993,1277,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349499,2993,1261,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349500,2993,1252,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349501,2993,1265,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349502,2993,1268,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349503,2993,1272,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL),(349504,5385,1246,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349505,5385,5282,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349506,5385,6096,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349507,5385,5272,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349508,5385,1146,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349509,5385,1154,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349510,5385,1192,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349511,5385,1155,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349512,5385,1164,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349513,5385,1156,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349514,5385,6065,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349515,5385,5092,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349516,5385,5086,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349517,5385,5087,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349518,5385,5085,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349519,5385,5088,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349520,5385,5089,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349521,5385,5356,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349522,5385,1248,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349523,5385,5096,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349524,5385,1088,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349525,5385,1088,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349526,5385,1088,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349527,5385,1112,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349528,5385,1109,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349529,5385,1110,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349530,5385,1111,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349531,5385,1255,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349532,5385,1277,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349533,5385,1261,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349534,5385,1265,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349535,5385,1268,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349536,5385,1272,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL),(349537,6746,1246,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349538,6746,5282,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349539,6746,6096,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349540,6746,5272,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349541,6746,1146,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349542,6746,1154,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349543,6746,1192,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349544,6746,1156,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349545,6746,1165,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349546,6746,5092,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349547,6746,5086,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349548,6746,5087,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349549,6746,5085,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349550,6746,5088,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349551,6746,5089,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349552,6746,5356,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349553,6746,1248,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349554,6746,5096,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349555,6746,1112,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349556,6746,1109,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349557,6746,1110,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349558,6746,1111,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349559,6746,1255,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349560,6746,1277,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349561,6746,1261,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349562,6746,1266,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349563,6746,1265,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349564,6746,1268,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL),(349565,1498,1246,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349566,1498,5282,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349567,1498,6096,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349568,1498,1154,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349569,1498,1192,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349570,1498,1155,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349571,1498,1164,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349572,1498,1156,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349573,1498,6065,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349574,1498,5092,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349575,1498,5086,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349576,1498,5087,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349577,1498,5085,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349578,1498,5088,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349579,1498,5089,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349580,1498,5356,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349581,1498,1248,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349582,1498,5096,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349583,1498,1088,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349584,1498,1088,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349585,1498,1088,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349586,1498,1112,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349587,1498,1109,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349588,1498,1110,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349589,1498,1111,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349590,1498,1255,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349591,1498,1277,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349592,1498,1261,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349593,1498,1265,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349594,1498,1268,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349595,1498,1271,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349596,1498,1271,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349597,1498,1271,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349598,1498,1272,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL),(349599,2160,1246,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349600,2160,5282,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349601,2160,6096,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349602,2160,1154,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349603,2160,1192,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349604,2160,1155,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349605,2160,1164,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349606,2160,1156,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349607,2160,5092,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349608,2160,5086,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349609,2160,5087,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349610,2160,5085,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349611,2160,5088,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349612,2160,5089,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349613,2160,5356,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349614,2160,1248,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349615,2160,5096,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349616,2160,1088,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349617,2160,1088,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349618,2160,1088,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349619,2160,1112,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349620,2160,1109,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349621,2160,1110,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349622,2160,1111,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349623,2160,1255,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349624,2160,1277,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349625,2160,1261,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349626,2160,1265,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349627,2160,1268,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349628,2160,1272,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL),(349629,7111,1246,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349630,7111,5282,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349631,7111,6096,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349632,7111,5272,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349633,7111,1146,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349634,7111,1154,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349635,7111,1192,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349636,7111,5092,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349637,7111,5086,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349638,7111,5087,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349639,7111,5085,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349640,7111,5088,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349641,7111,5089,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349642,7111,5356,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349643,7111,1248,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349644,7111,5096,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349645,7111,1112,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349646,7111,1109,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349647,7111,1110,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349648,7111,1111,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349649,7111,1255,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349650,7111,1277,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349651,7111,1261,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349652,7111,1265,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349653,7111,1268,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL),(349654,2687,1246,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349655,2687,5282,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349656,2687,6096,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349657,2687,5272,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349658,2687,1146,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349659,2687,1154,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349660,2687,1192,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349661,2687,1155,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349662,2687,1164,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349663,2687,1156,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349664,2687,5092,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349665,2687,5086,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349666,2687,5087,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349667,2687,5085,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349668,2687,5088,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349669,2687,5089,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349670,2687,5356,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349671,2687,1248,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349672,2687,5096,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349673,2687,6042,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349674,2687,1088,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349675,2687,1088,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349676,2687,1088,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349677,2687,1112,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349678,2687,1109,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349679,2687,1110,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349680,2687,1111,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349681,2687,1255,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349682,2687,1277,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349683,2687,1261,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349684,2687,1265,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349685,2687,1268,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349686,2687,1272,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL),(349687,3035,1246,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349688,3035,5282,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349689,3035,6096,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349690,3035,5272,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349691,3035,1146,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349692,3035,1154,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349693,3035,1192,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349694,3035,1155,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349695,3035,1164,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349696,3035,1156,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349697,3035,5092,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349698,3035,5086,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349699,3035,5087,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349700,3035,5085,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349701,3035,5088,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349702,3035,5089,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349703,3035,5356,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349704,3035,1248,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349705,3035,5096,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349706,3035,1088,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349707,3035,1088,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349708,3035,1088,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349709,3035,1112,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349710,3035,1109,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349711,3035,1110,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349712,3035,1111,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349713,3035,1255,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349714,3035,1277,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349715,3035,1261,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349716,3035,1265,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349717,3035,1268,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349718,3035,1271,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349719,3035,1271,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349720,3035,1271,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349721,3035,1272,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL),(349722,7731,1246,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349723,7731,5282,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349724,7731,6096,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349725,7731,1154,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349726,7731,1192,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349727,7731,5092,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349728,7731,5086,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349729,7731,5087,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349730,7731,5085,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349731,7731,5088,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349732,7731,5089,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349733,7731,5356,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349734,7731,1248,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349735,7731,5096,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349736,7731,6042,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349737,7731,6042,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349738,7731,1112,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349739,7731,1109,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349740,7731,1110,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349741,7731,1111,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349742,7731,1255,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349743,7731,1277,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349744,7731,1261,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349745,7731,1265,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349746,7731,1268,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL),(349747,3386,1246,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349748,3386,5282,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349749,3386,6096,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349750,3386,5272,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349751,3386,1146,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349752,3386,1154,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349753,3386,1192,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349754,3386,1164,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349755,3386,1156,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349756,3386,5092,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349757,3386,5086,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349758,3386,5087,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349759,3386,5085,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349760,3386,5088,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349761,3386,5089,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349762,3386,5356,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349763,3386,1248,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349764,3386,5096,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349765,3386,6042,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349766,3386,6042,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349767,3386,1088,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349768,3386,1088,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349769,3386,1088,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349770,3386,1112,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349771,3386,1109,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349772,3386,1110,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349773,3386,1111,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349774,3386,1255,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349775,3386,1277,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349776,3386,1261,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349777,3386,1265,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349778,3386,1268,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349779,3386,1272,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL),(349780,3245,1246,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349781,3245,5282,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349782,3245,6096,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349783,3245,1154,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349784,3245,1192,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349785,3245,1164,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349786,3245,1156,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349787,3245,5092,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349788,3245,5086,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349789,3245,5087,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349790,3245,5085,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349791,3245,5088,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349792,3245,5089,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349793,3245,5356,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349794,3245,1248,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349795,3245,5096,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349796,3245,1088,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349797,3245,1088,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349798,3245,1088,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349799,3245,1112,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349800,3245,1109,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349801,3245,1110,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349802,3245,1111,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349803,3245,1255,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349804,3245,1277,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349805,3245,1261,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349806,3245,1265,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349807,3245,1268,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349808,3245,1272,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL),(349809,3390,1246,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349810,3390,5282,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349811,3390,6096,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349812,3390,5272,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349813,3390,1146,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349814,3390,1154,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349815,3390,1192,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349816,3390,1155,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349817,3390,1113,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-11-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349818,3390,1164,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349819,3390,1156,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349820,3390,6065,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349821,3390,6077,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349822,3390,5092,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349823,3390,5086,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349824,3390,5087,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349825,3390,5085,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349826,3390,5088,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349827,3390,5089,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349828,3390,5356,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349829,3390,1248,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349830,3390,1088,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349831,3390,1088,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349832,3390,1088,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349833,3390,1112,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349834,3390,1109,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349835,3390,1110,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349836,3390,1111,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349837,3390,1111,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349838,3390,1255,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349839,3390,1277,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349840,3390,1261,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349841,3390,1265,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349842,3390,1268,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349843,3390,1272,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL),(349844,2063,1246,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349845,2063,5282,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349846,2063,6096,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349847,2063,5272,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349848,2063,1146,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349849,2063,1154,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349850,2063,1192,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349851,2063,1155,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349852,2063,1164,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349853,2063,1156,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349854,2063,5092,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349855,2063,5086,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349856,2063,5087,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349857,2063,5085,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349858,2063,5088,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349859,2063,5089,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349860,2063,5356,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349861,2063,1248,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349862,2063,5096,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349863,2063,6042,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349864,2063,1088,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349865,2063,1088,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349866,2063,1088,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349867,2063,1112,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349868,2063,1109,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349869,2063,1110,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349870,2063,1111,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349871,2063,1255,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349872,2063,1277,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349873,2063,1261,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349874,2063,1265,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349875,2063,1268,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349876,2063,1272,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL),(349877,6688,1246,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349878,6688,5282,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349879,6688,6096,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349880,6688,5272,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349881,6688,1146,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349882,6688,1154,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349883,6688,1192,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349884,6688,1156,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349885,6688,1165,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349886,6688,5092,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349887,6688,5086,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349888,6688,5087,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349889,6688,5085,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349890,6688,5088,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349891,6688,5089,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349892,6688,5356,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349893,6688,1248,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349894,6688,5096,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349895,6688,1112,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349896,6688,1109,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349897,6688,1110,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349898,6688,1111,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349899,6688,1255,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349900,6688,1277,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349901,6688,1261,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349902,6688,1265,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349903,6688,1268,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349904,6688,1271,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349905,6688,1272,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL),(349906,1629,1246,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349907,1629,5282,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349908,1629,6096,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349909,1629,1154,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349910,1629,1192,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349911,1629,1155,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349912,1629,1164,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349913,1629,1156,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349914,1629,6065,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349915,1629,5092,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349916,1629,5086,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349917,1629,5087,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349918,1629,5085,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349919,1629,5088,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349920,1629,5089,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349921,1629,5356,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349922,1629,1248,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349923,1629,5096,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349924,1629,1088,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349925,1629,1088,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349926,1629,1112,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349927,1629,1109,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349928,1629,1110,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349929,1629,1111,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349930,1629,1255,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349931,1629,1277,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349932,1629,1261,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349933,1629,1265,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349934,1629,1268,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349935,1629,1272,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL),(349936,2101,1246,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349937,2101,5282,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349938,2101,6096,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349939,2101,5272,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349940,2101,1146,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349941,2101,1154,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349942,2101,1192,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349943,2101,1155,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349944,2101,1164,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349945,2101,1156,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349946,2101,5092,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349947,2101,5086,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349948,2101,5087,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349949,2101,5085,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349950,2101,5088,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349951,2101,5089,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349952,2101,5356,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349953,2101,1248,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349954,2101,5096,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349955,2101,1088,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349956,2101,1088,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349957,2101,1088,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349958,2101,1112,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349959,2101,1109,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349960,2101,1110,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349961,2101,1111,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349962,2101,1255,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349963,2101,1277,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349964,2101,1261,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349965,2101,1265,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349966,2101,1268,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349967,2101,1272,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL),(349968,6596,5589,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349969,6596,5588,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349970,6596,1246,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349971,6596,5282,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349972,6596,969,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349973,6596,1151,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349974,6596,1198,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349975,6596,1198,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349976,6596,1198,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349977,6596,1198,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349978,6596,1198,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349979,6596,1198,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349980,6596,5303,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349981,6596,976,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349982,6596,1192,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349983,6596,1154,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349984,6596,5314,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349985,6596,5090,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349986,6596,5088,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349987,6596,5089,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349988,6596,1125,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349989,6596,1124,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349990,6596,1123,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349991,6596,1122,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349992,6596,1128,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349993,6596,1129,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349994,6596,1209,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349995,6596,1224,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349996,6596,5096,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349997,6596,1109,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349998,6596,1110,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(349999,6596,1111,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(350000,6596,1112,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(350001,6596,1255,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(350002,6596,1261,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(350003,6596,1265,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(350004,6596,1268,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(350005,6596,984,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(350006,6596,1272,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL),(350007,1133,1246,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350008,1133,5282,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350009,1133,6096,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350010,1133,5272,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350011,1133,1146,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350012,1133,1154,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350013,1133,1192,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350014,1133,1155,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350015,1133,1164,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350016,1133,1156,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350017,1133,6065,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350018,1133,5092,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350019,1133,5086,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350020,1133,5087,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350021,1133,5085,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350022,1133,5088,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350023,1133,5089,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350024,1133,5356,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350025,1133,1248,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350026,1133,5096,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350027,1133,1088,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350028,1133,1088,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350029,1133,1088,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350030,1133,1112,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350031,1133,1109,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350032,1133,1110,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350033,1133,1111,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350034,1133,1255,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350035,1133,1277,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350036,1133,1261,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350037,1133,1265,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350038,1133,1268,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350039,1133,1272,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL),(350040,3195,1246,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350041,3195,5282,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350042,3195,6096,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350043,3195,1084,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350044,3195,5272,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350045,3195,1146,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350046,3195,1279,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350047,3195,1154,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350048,3195,1192,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350049,3195,1155,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350050,3195,1164,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350051,3195,1156,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350052,3195,5092,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350053,3195,5086,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350054,3195,5087,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350055,3195,5085,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350056,3195,5088,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350057,3195,5089,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350058,3195,5356,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350059,3195,1248,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350060,3195,5096,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350061,3195,1088,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350062,3195,1088,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350063,3195,1088,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350064,3195,1112,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350065,3195,1109,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350066,3195,1110,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350067,3195,1111,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350068,3195,1255,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350069,3195,1277,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350070,3195,1261,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350071,3195,1265,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350072,3195,1268,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350073,3195,1272,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL),(350074,4349,1246,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350075,4349,5282,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350076,4349,6096,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350077,4349,5272,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350078,4349,1146,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350079,4349,1154,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350080,4349,1192,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350081,4349,1164,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350082,4349,1156,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350083,4349,6065,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350084,4349,5092,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350085,4349,5086,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350086,4349,5087,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350087,4349,5085,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350088,4349,5088,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350089,4349,5089,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350090,4349,5356,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350091,4349,1248,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350092,4349,5096,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350093,4349,1088,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350094,4349,1088,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350095,4349,1088,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350096,4349,1112,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350097,4349,1109,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350098,4349,1110,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350099,4349,1111,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350100,4349,1255,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350101,4349,1277,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350102,4349,1261,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350103,4349,1265,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350104,4349,1268,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350105,4349,1272,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL),(350106,3839,1246,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350107,3839,5282,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350108,3839,6096,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350109,3839,5272,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350110,3839,1146,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350111,3839,1154,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350112,3839,1192,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350113,3839,1164,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350114,3839,1156,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350115,3839,6065,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350116,3839,5092,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350117,3839,5086,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350118,3839,5087,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350119,3839,5085,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350120,3839,5088,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350121,3839,5089,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350122,3839,5356,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350123,3839,1248,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350124,3839,5096,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350125,3839,6042,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350126,3839,1088,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350127,3839,1088,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350128,3839,1088,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350129,3839,1112,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350130,3839,1109,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350131,3839,1110,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350132,3839,1111,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350133,3839,1255,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350134,3839,1277,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350135,3839,1261,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350136,3839,1265,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350137,3839,1268,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350138,3839,1272,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL),(350139,5205,1246,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350140,5205,5282,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350141,5205,6096,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350142,5205,5272,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350143,5205,1146,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350144,5205,1154,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350145,5205,1192,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350146,5205,5092,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350147,5205,5086,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350148,5205,5087,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350149,5205,5085,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350150,5205,5088,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350151,5205,5089,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350152,5205,5356,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350153,5205,1248,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350154,5205,5497,34042,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,764,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350155,5205,730,34042,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350156,5205,853,34042,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350157,5205,5096,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350158,5205,1112,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350159,5205,1109,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350160,5205,1110,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350161,5205,1111,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350162,5205,1255,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350163,5205,1277,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350164,5205,1261,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350165,5205,1265,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350166,5205,1268,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350167,5205,1272,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL),(350168,7285,1246,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350169,7285,5282,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350170,7285,6096,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350171,7285,5272,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350172,7285,1146,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350173,7285,1154,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350174,7285,1192,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350175,7285,1164,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350176,7285,1156,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350177,7285,5092,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350178,7285,5086,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350179,7285,5087,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350180,7285,5085,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350181,7285,5088,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350182,7285,5089,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350183,7285,5356,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350184,7285,1248,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350185,7285,5096,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350186,7285,1088,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350187,7285,1088,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350188,7285,1088,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350189,7285,1112,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350190,7285,1109,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350191,7285,1110,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350192,7285,1111,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350193,7285,1255,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350194,7285,1277,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350195,7285,1261,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350196,7285,1265,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350197,7285,1268,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350198,7285,1272,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL),(350199,1543,1246,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350200,1543,5282,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350201,1543,6096,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350202,1543,5272,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350203,1543,1146,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350204,1543,1154,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350205,1543,1192,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350206,1543,1155,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350207,1543,1164,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350208,1543,1156,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350209,1543,5092,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350210,1543,5086,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350211,1543,5087,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350212,1543,5085,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350213,1543,5088,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350214,1543,5089,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350215,1543,5356,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350216,1543,1248,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350217,1543,952,34048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350218,1543,5497,34048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,389,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350219,1543,730,34048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350220,1543,853,34048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,553,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350221,1543,21,34048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350222,1543,851,34048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350223,1543,729,34048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350224,1543,790,34048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350225,1543,654,34048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2350,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350226,1543,5096,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350227,1543,1088,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350228,1543,1088,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350229,1543,1088,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350230,1543,1112,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350231,1543,1109,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350232,1543,1110,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350233,1543,1111,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350234,1543,1255,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350235,1543,1277,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350236,1543,1261,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350237,1543,1265,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350238,1543,1268,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350239,1543,1272,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL),(350240,1643,1246,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350241,1643,5282,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350242,1643,6096,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350243,1643,5272,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350244,1643,1146,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350245,1643,1154,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350246,1643,1192,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350247,1643,1155,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350248,1643,1164,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350249,1643,1156,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350250,1643,6065,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350251,1643,5092,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350252,1643,5086,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350253,1643,5087,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350254,1643,5085,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350255,1643,5088,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350256,1643,5089,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350257,1643,5356,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350258,1643,1248,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350259,1643,5096,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350260,1643,1088,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350261,1643,1088,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350262,1643,1088,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350263,1643,1112,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350264,1643,1109,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350265,1643,1110,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350266,1643,1111,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350267,1643,1255,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350268,1643,1277,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350269,1643,1261,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350270,1643,1265,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350271,1643,1268,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350272,1643,1272,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL),(350273,2822,1246,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350274,2822,5282,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350275,2822,6096,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350276,2822,5272,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350277,2822,1146,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350278,2822,1154,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350279,2822,1192,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350280,2822,1164,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350281,2822,1156,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350282,2822,5092,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350283,2822,5086,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350284,2822,5087,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350285,2822,5085,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350286,2822,5088,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350287,2822,5089,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350288,2822,5356,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350289,2822,1248,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350290,2822,5096,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350291,2822,1088,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350292,2822,1088,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350293,2822,1088,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350294,2822,1112,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350295,2822,1109,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350296,2822,1110,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350297,2822,1111,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350298,2822,1255,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350299,2822,1277,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350300,2822,1261,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350301,2822,1265,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350302,2822,1268,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350303,2822,1272,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL),(350304,1471,1246,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350305,1471,5282,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350306,1471,6096,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350307,1471,5272,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350308,1471,1146,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350309,1471,1154,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350310,1471,1192,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350311,1471,1155,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350312,1471,1164,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350313,1471,1156,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350314,1471,5092,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350315,1471,5086,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350316,1471,5087,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350317,1471,5085,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350318,1471,5088,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350319,1471,5089,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350320,1471,5356,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350321,1471,1248,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350322,1471,5096,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350323,1471,1088,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350324,1471,1088,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350325,1471,1112,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350326,1471,1109,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350327,1471,1110,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350328,1471,1111,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350329,1471,1255,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350330,1471,1277,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350331,1471,1261,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350332,1471,1265,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350333,1471,1268,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350334,1471,1272,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL),(350335,4788,1246,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350336,4788,5282,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350337,4788,6096,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350338,4788,1154,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350339,4788,1192,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350340,4788,1155,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350341,4788,1164,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350342,4788,1156,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350343,4788,5092,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350344,4788,5086,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350345,4788,5087,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350346,4788,5085,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350347,4788,5088,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350348,4788,5089,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350349,4788,5356,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350350,4788,1248,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350351,4788,5096,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350352,4788,1088,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350353,4788,1088,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350354,4788,1088,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350355,4788,1112,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350356,4788,1109,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350357,4788,1110,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350358,4788,1111,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350359,4788,1255,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350360,4788,1277,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350361,4788,1261,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350362,4788,1265,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350363,4788,1268,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350364,4788,1272,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL),(350365,3924,1246,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350366,3924,5282,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350367,3924,6096,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350368,3924,5272,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350369,3924,1146,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350370,3924,1154,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350371,3924,1192,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350372,3924,1155,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350373,3924,1164,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350374,3924,1156,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350375,3924,5092,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350376,3924,5086,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350377,3924,5087,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350378,3924,5085,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350379,3924,5088,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350380,3924,5089,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350381,3924,5356,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350382,3924,1248,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350383,3924,5497,34055,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350384,3924,730,34055,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350385,3924,853,34055,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350386,3924,5096,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350387,3924,1088,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350388,3924,1088,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350389,3924,1088,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350390,3924,1112,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350391,3924,1109,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350392,3924,1110,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350393,3924,1111,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350394,3924,1255,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350395,3924,1277,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350396,3924,1261,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350397,3924,1263,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350398,3924,1265,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350399,3924,1268,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350400,3924,1272,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL),(350401,1578,1246,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350402,1578,5282,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350403,1578,6096,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350404,1578,5272,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350405,1578,1146,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350406,1578,1154,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350407,1578,1192,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350408,1578,1155,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350409,1578,1164,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350410,1578,1156,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350411,1578,6065,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350412,1578,5092,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350413,1578,5086,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350414,1578,5087,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350415,1578,5085,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350416,1578,5088,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350417,1578,5089,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350418,1578,5356,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350419,1578,952,34058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350420,1578,5497,34058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350421,1578,730,34058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350422,1578,853,34058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,343,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350423,1578,21,34058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350424,1578,851,34058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350425,1578,729,34058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,185000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350426,1578,654,34058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350427,1578,678,34058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350428,1578,5096,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350429,1578,1088,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350430,1578,1088,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350431,1578,1088,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350432,1578,1112,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350433,1578,1109,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350434,1578,1110,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350435,1578,1111,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350436,1578,1255,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350437,1578,1277,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350438,1578,1261,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350439,1578,1265,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350440,1578,1268,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350441,1578,1272,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL),(350442,1086,1246,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350443,1086,5282,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350444,1086,6096,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350445,1086,5272,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350446,1086,1146,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350447,1086,1154,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350448,1086,1192,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350449,1086,1155,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350450,1086,1164,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350451,1086,1156,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350452,1086,5092,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350453,1086,5086,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350454,1086,5087,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350455,1086,5085,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350456,1086,5088,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350457,1086,5089,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350458,1086,5096,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350459,1086,1088,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350460,1086,1088,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350461,1086,1088,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350462,1086,1112,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350463,1086,1109,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350464,1086,1110,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350465,1086,1111,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350466,1086,1255,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350467,1086,1277,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350468,1086,1261,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350469,1086,1265,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350470,1086,1268,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350471,1086,1271,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350472,1086,1271,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350473,1086,1271,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350474,1086,1272,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL),(350475,9345,5589,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350476,9345,5588,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350477,9345,1246,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350478,9345,5282,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350479,9345,969,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350480,9345,1198,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350481,9345,1198,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350482,9345,1198,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350483,9345,1198,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350484,9345,1198,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350485,9345,5303,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350486,9345,976,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350487,9345,1192,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350488,9345,979,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350489,9345,1156,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350490,9345,1164,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350491,9345,6065,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350492,9345,1154,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350493,9345,5092,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350494,9345,5314,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350495,9345,5090,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350496,9345,5087,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350497,9345,5088,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350498,9345,5089,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350499,9345,1125,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350500,9345,1124,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350501,9345,1123,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350502,9345,1122,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350503,9345,1128,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350504,9345,1129,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350505,9345,1209,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350506,9345,1224,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350507,9345,5096,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350508,9345,1088,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350509,9345,1088,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350510,9345,1088,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350511,9345,1109,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350512,9345,1111,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350513,9345,1112,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350514,9345,1255,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350515,9345,1261,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350516,9345,1265,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350517,9345,1268,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350518,9345,984,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350519,9345,1272,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL),(350520,5175,1246,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350521,5175,5282,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350522,5175,6096,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350523,5175,5272,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350524,5175,1146,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350525,5175,1154,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350526,5175,1192,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350527,5175,1155,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350528,5175,1164,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350529,5175,1156,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350530,5175,5092,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350531,5175,5086,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350532,5175,5087,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350533,5175,5085,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350534,5175,5088,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350535,5175,5089,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350536,5175,5356,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350537,5175,1248,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350538,5175,1276,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350539,5175,5096,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350540,5175,1088,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350541,5175,1088,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350542,5175,1088,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350543,5175,1112,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350544,5175,1109,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350545,5175,1110,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350546,5175,1111,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350547,5175,1255,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350548,5175,1277,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350549,5175,1261,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350550,5175,1265,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350551,5175,1268,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350552,5175,1272,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL),(350553,2850,1246,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350554,2850,5282,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350555,2850,6096,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350556,2850,5272,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350557,2850,1146,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350558,2850,1154,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350559,2850,1192,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350560,2850,1155,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350561,2850,1164,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350562,2850,1156,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350563,2850,5092,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350564,2850,5086,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350565,2850,5087,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350566,2850,5085,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350567,2850,5088,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350568,2850,5089,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350569,2850,5356,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350570,2850,1248,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350571,2850,5096,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350572,2850,6042,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350573,2850,1088,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350574,2850,1088,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350575,2850,1088,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350576,2850,1112,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350577,2850,1109,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350578,2850,1110,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350579,2850,1111,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350580,2850,1255,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350581,2850,1250,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350582,2850,1250,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350583,2850,1250,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350584,2850,1277,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350585,2850,1261,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350586,2850,1265,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350587,2850,1268,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350588,2850,1271,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350589,2850,1271,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350590,2850,1271,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350591,2850,1272,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL),(350592,4482,1246,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350593,4482,5282,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350594,4482,6096,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350595,4482,5272,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350596,4482,1146,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350597,4482,1279,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350598,4482,1154,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350599,4482,1192,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350600,4482,1155,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350601,4482,1164,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350602,4482,1156,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350603,4482,5092,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350604,4482,5086,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350605,4482,5087,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350606,4482,5085,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350607,4482,5088,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350608,4482,5089,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350609,4482,5356,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350610,4482,1248,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350611,4482,5497,34093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,435,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350612,4482,730,34093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350613,4482,853,34093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,565,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350614,4482,1276,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350615,4482,5096,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350616,4482,1088,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350617,4482,1088,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350618,4482,1088,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350619,4482,1112,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350620,4482,1109,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350621,4482,1110,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350622,4482,1111,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350623,4482,1255,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350624,4482,1277,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350625,4482,1261,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350626,4482,1265,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350627,4482,1268,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL),(350628,4333,1246,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350629,4333,5282,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350630,4333,6096,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350631,4333,1154,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350632,4333,1192,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350633,4333,5092,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350634,4333,5086,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350635,4333,5087,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350636,4333,5085,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350637,4333,5088,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350638,4333,5089,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350639,4333,5356,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350640,4333,1248,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350641,4333,5096,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350642,4333,1112,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350643,4333,1109,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350644,4333,1110,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350645,4333,1111,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350646,4333,1255,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350647,4333,1277,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350648,4333,1261,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350649,4333,1265,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350650,4333,1268,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350651,4333,1272,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL),(350652,9209,1246,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350653,9209,5282,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350654,9209,6096,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350655,9209,5272,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350656,9209,1146,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350657,9209,1154,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350658,9209,1192,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350659,9209,5092,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350660,9209,5086,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350661,9209,5087,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350662,9209,5085,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350663,9209,5088,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350664,9209,5089,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350665,9209,5356,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350666,9209,1248,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350667,9209,5497,34096,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1076,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350668,9209,730,34096,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350669,9209,853,34096,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350670,9209,5096,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350671,9209,1112,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350672,9209,1109,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350673,9209,1110,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350674,9209,1111,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350675,9209,1255,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350676,9209,1277,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350677,9209,1261,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350678,9209,1265,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350679,9209,1268,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350680,9209,1272,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL),(350681,8709,1246,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350682,8709,5282,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350683,8709,6096,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350684,8709,5272,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350685,8709,1146,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350686,8709,1154,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350687,8709,1192,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350688,8709,1156,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350689,8709,1165,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350690,8709,5092,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350691,8709,5086,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350692,8709,5087,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350693,8709,5085,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350694,8709,5088,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350695,8709,5089,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350696,8709,5356,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350697,8709,1248,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350698,8709,5096,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350699,8709,6042,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350700,8709,1112,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350701,8709,1109,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350702,8709,1110,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350703,8709,1111,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350704,8709,1255,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350705,8709,1277,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350706,8709,1261,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350707,8709,1265,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350708,8709,1268,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350709,8709,1272,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL),(350710,6591,5282,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350711,6591,6096,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350712,6591,5272,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350713,6591,1146,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350714,6591,1154,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350715,6591,1192,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350716,6591,1164,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350717,6591,1156,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350718,6591,5092,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350719,6591,5086,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350720,6591,5087,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350721,6591,5085,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350722,6591,5088,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350723,6591,5089,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350724,6591,5356,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350725,6591,1248,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350726,6591,5096,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350727,6591,6042,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350728,6591,1088,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350729,6591,1088,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350730,6591,1088,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350731,6591,1112,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350732,6591,1109,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350733,6591,1110,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350734,6591,1111,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350735,6591,1255,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350736,6591,1277,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350737,6591,1261,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350738,6591,1265,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350739,6591,1268,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350740,6591,1272,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL),(350741,693,1246,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350742,693,5282,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350743,693,6096,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350744,693,5272,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350745,693,1146,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350746,693,1154,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350747,693,1192,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350748,693,1155,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350749,693,1164,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350750,693,1156,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350751,693,5092,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350752,693,5086,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350753,693,5087,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350754,693,5085,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350755,693,5088,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350756,693,5089,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350757,693,5356,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350758,693,1248,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350759,693,5096,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350760,693,1088,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350761,693,1088,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350762,693,1088,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350763,693,1112,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350764,693,1109,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350765,693,1110,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350766,693,1111,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350767,693,1255,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350768,693,1277,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350769,693,1261,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350770,693,1265,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350771,693,1268,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350772,693,1271,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350773,693,1271,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350774,693,1272,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL),(350775,9100,1246,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350776,9100,5282,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350777,9100,6096,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350778,9100,5272,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350779,9100,1146,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350780,9100,1154,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350781,9100,1192,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350782,9100,1155,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350783,9100,1164,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350784,9100,1156,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350785,9100,5092,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350786,9100,5086,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350787,9100,5087,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350788,9100,5085,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350789,9100,5088,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350790,9100,5089,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350791,9100,5356,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350792,9100,1248,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350793,9100,5096,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350794,9100,1088,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350795,9100,1088,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350796,9100,1088,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350797,9100,1112,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350798,9100,1109,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350799,9100,1110,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350800,9100,1111,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350801,9100,1255,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350802,9100,1277,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350803,9100,1261,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350804,9100,1265,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350805,9100,1268,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350806,9100,1272,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL),(350807,1777,1246,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350808,1777,5282,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350809,1777,6096,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350810,1777,5272,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350811,1777,1146,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350812,1777,1154,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350813,1777,1192,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350814,1777,1155,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350815,1777,1164,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350816,1777,1156,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350817,1777,5092,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350818,1777,5086,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350819,1777,5087,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350820,1777,5085,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350821,1777,5088,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350822,1777,5089,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350823,1777,5356,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350824,1777,1248,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350825,1777,5096,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350826,1777,1088,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350827,1777,1112,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350828,1777,1109,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350829,1777,1110,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350830,1777,1111,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350831,1777,1255,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350832,1777,1277,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350833,1777,1261,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350834,1777,1265,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350835,1777,1268,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350836,1777,1272,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL),(350837,3139,1246,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350838,3139,5282,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350839,3139,6096,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350840,3139,5272,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350841,3139,1146,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350842,3139,1154,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350843,3139,1192,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350844,3139,1156,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350845,3139,5092,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350846,3139,5086,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350847,3139,5087,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350848,3139,5085,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350849,3139,5088,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350850,3139,5089,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350851,3139,5356,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350852,3139,1248,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350853,3139,5096,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350854,3139,6042,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350855,3139,1112,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350856,3139,1109,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350857,3139,1110,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350858,3139,1111,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350859,3139,1255,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350860,3139,1277,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350861,3139,1261,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350862,3139,1265,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350863,3139,1268,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350864,3139,1272,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL),(350865,7790,1246,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350866,7790,5282,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350867,7790,6096,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350868,7790,5272,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350869,7790,1146,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350870,7790,1154,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350871,7790,1192,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350872,7790,5092,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350873,7790,5086,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350874,7790,5087,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350875,7790,5085,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350876,7790,5088,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350877,7790,5089,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350878,7790,5356,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350879,7790,1248,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350880,7790,5096,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350881,7790,6042,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350882,7790,1112,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350883,7790,1109,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350884,7790,1110,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350885,7790,1111,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350886,7790,1255,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350887,7790,1277,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350888,7790,1261,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350889,7790,1265,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350890,7790,1268,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL),(350891,8521,1246,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350892,8521,5282,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350893,8521,6096,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350894,8521,1154,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350895,8521,1192,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350896,8521,1164,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350897,8521,1156,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350898,8521,1165,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350899,8521,5092,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350900,8521,5086,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350901,8521,5087,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350902,8521,5085,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350903,8521,5088,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350904,8521,5089,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350905,8521,5356,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350906,8521,1248,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350907,8521,5096,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350908,8521,1088,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350909,8521,1088,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350910,8521,1088,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350911,8521,1112,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350912,8521,1109,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350913,8521,1110,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350914,8521,1111,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350915,8521,1255,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350916,8521,1277,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350917,8521,1261,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350918,8521,1265,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350919,8521,1268,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350920,8521,1272,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL),(350921,4949,1246,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350922,4949,5282,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350923,4949,6096,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350924,4949,5272,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350925,4949,1146,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350926,4949,1279,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350927,4949,1154,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350928,4949,1192,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350929,4949,1156,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350930,4949,1165,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350931,4949,5092,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350932,4949,5086,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350933,4949,5087,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350934,4949,5085,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350935,4949,5088,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350936,4949,5089,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350937,4949,5356,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350938,4949,1248,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350939,4949,5096,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350940,4949,1112,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350941,4949,1109,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350942,4949,1110,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350943,4949,1111,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350944,4949,1255,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350945,4949,1277,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350946,4949,1261,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350947,4949,1266,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350948,4949,1265,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350949,4949,1268,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350950,4949,1272,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL),(350951,4568,1246,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350952,4568,5282,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350953,4568,6096,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350954,4568,5272,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350955,4568,1146,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350956,4568,1154,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350957,4568,1192,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350958,4568,5092,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350959,4568,5086,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350960,4568,5087,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350961,4568,5085,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350962,4568,5088,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350963,4568,5089,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350964,4568,5356,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350965,4568,1248,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350966,4568,5096,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350967,4568,1112,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350968,4568,1109,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350969,4568,1110,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350970,4568,1111,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350971,4568,1255,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350972,4568,1277,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350973,4568,1261,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350974,4568,1265,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350975,4568,1268,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350976,4568,1272,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL),(350977,1035,1246,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350978,1035,5282,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350979,1035,6096,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350980,1035,1154,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350981,1035,1192,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350982,1035,1155,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350983,1035,1164,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350984,1035,1156,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350985,1035,1165,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350986,1035,5092,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350987,1035,5086,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350988,1035,5087,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350989,1035,5085,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350990,1035,5088,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350991,1035,5089,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350992,1035,5356,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350993,1035,1248,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350994,1035,5096,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350995,1035,1088,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350996,1035,1088,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350997,1035,1088,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350998,1035,1112,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(350999,1035,1109,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(351000,1035,1110,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(351001,1035,1111,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(351002,1035,1255,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(351003,1035,1277,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(351004,1035,1261,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(351005,1035,1265,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(351006,1035,1268,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(351007,1035,1271,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(351008,1035,1271,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(351009,1035,1271,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(351010,1035,1272,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL),(351011,683,1246,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351012,683,5282,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351013,683,6096,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351014,683,1154,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351015,683,1192,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351016,683,1164,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351017,683,1156,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351018,683,6065,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351019,683,5092,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351020,683,5086,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351021,683,5087,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351022,683,5085,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351023,683,5088,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351024,683,5089,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351025,683,5096,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351026,683,6042,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351027,683,6042,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351028,683,1088,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351029,683,1088,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351030,683,1088,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351031,683,1112,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351032,683,1109,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351033,683,1110,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351034,683,1111,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351035,683,1255,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351036,683,1277,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351037,683,1261,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351038,683,1265,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351039,683,1268,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351040,683,1272,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL),(351041,7094,1246,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351042,7094,5282,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351043,7094,6096,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351044,7094,5272,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351045,7094,1146,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351046,7094,1154,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351047,7094,1192,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351048,7094,5092,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351049,7094,5086,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351050,7094,5087,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351051,7094,5085,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351052,7094,5088,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351053,7094,5089,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351054,7094,5356,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351055,7094,1248,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351056,7094,5096,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351057,7094,1112,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351058,7094,1109,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351059,7094,1110,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351060,7094,1111,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351061,7094,1255,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351062,7094,1277,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351063,7094,1261,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351064,7094,1265,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351065,7094,1268,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351066,7094,1271,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351067,7094,1271,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351068,7094,1271,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351069,7094,1271,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351070,7094,1272,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL),(351071,616,5282,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351072,616,6096,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351073,616,5272,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351074,616,1146,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351075,616,1154,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351076,616,1192,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351077,616,1156,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351078,616,5092,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351079,616,5086,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351080,616,5087,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351081,616,5085,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351082,616,5088,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351083,616,5089,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351084,616,5356,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351085,616,1248,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351086,616,5096,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351087,616,1112,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351088,616,1109,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351089,616,1110,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351090,616,1111,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351091,616,1255,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351092,616,1277,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351093,616,1261,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351094,616,1265,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351095,616,1268,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351096,616,1272,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL),(351097,8520,1246,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351098,8520,5282,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351099,8520,6096,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351100,8520,5272,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351101,8520,1146,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351102,8520,1154,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351103,8520,1192,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351104,8520,1164,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351105,8520,1156,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351106,8520,5092,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351107,8520,5086,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351108,8520,5087,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351109,8520,5085,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351110,8520,5088,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351111,8520,5089,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351112,8520,5356,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351113,8520,1248,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351114,8520,5497,34132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351115,8520,730,34132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351116,8520,853,34132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1087,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351117,8520,5096,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351118,8520,1088,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351119,8520,1088,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351120,8520,1088,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351121,8520,1112,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351122,8520,1109,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351123,8520,1110,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351124,8520,1111,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351125,8520,1255,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351126,8520,1277,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351127,8520,1261,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351128,8520,1265,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351129,8520,1268,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351130,8520,1271,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351131,8520,1271,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351132,8520,1271,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL),(351133,6412,1246,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351134,6412,5282,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351135,6412,6096,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351136,6412,5272,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351137,6412,1146,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351138,6412,1154,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351139,6412,1192,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351140,6412,1155,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351141,6412,1164,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351142,6412,1156,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351143,6412,6065,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351144,6412,5092,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351145,6412,5086,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351146,6412,5087,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351147,6412,5085,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351148,6412,5088,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351149,6412,5089,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351150,6412,5356,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351151,6412,1248,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351152,6412,5096,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351153,6412,1088,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351154,6412,1088,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351155,6412,1088,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351156,6412,1112,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351157,6412,1109,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351158,6412,1110,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351159,6412,1111,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351160,6412,1255,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351161,6412,1277,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351162,6412,1261,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351163,6412,1265,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351164,6412,1268,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351165,6412,1272,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL),(351166,3393,1246,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351167,3393,5282,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351168,3393,6096,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351169,3393,5272,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351170,3393,1146,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351171,3393,1154,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351172,3393,1192,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351173,3393,1155,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351174,3393,1164,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351175,3393,1247,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351176,3393,1156,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351177,3393,6065,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351178,3393,5092,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351179,3393,5086,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351180,3393,5087,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351181,3393,5085,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351182,3393,5088,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351183,3393,5089,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351184,3393,5356,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351185,3393,1248,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351186,3393,5096,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351187,3393,1088,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351188,3393,1088,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351189,3393,1088,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351190,3393,1112,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351191,3393,1109,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351192,3393,1110,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351193,3393,1111,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351194,3393,1255,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351195,3393,1277,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351196,3393,1261,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351197,3393,1265,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351198,3393,1268,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351199,3393,1271,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351200,3393,1272,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL),(351201,7358,5589,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351202,7358,5588,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351203,7358,1246,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351204,7358,5282,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351205,7358,969,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351206,7358,1151,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351207,7358,1198,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351208,7358,1198,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351209,7358,1198,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351210,7358,1198,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351211,7358,1198,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351212,7358,1198,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351213,7358,5303,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351214,7358,976,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351215,7358,1192,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351216,7358,979,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351217,7358,1156,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351218,7358,6065,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351219,7358,1154,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351220,7358,5092,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351221,7358,5314,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351222,7358,5090,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351223,7358,5087,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351224,7358,5088,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351225,7358,5089,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351226,7358,1209,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351227,7358,1224,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351228,7358,5096,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351229,7358,1109,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351230,7358,1110,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351231,7358,1111,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351232,7358,1112,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351233,7358,1255,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351234,7358,1261,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351235,7358,1265,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351236,7358,1268,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351237,7358,984,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351238,7358,1272,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL),(351239,2633,1246,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351240,2633,5282,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351241,2633,6096,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351242,2633,5272,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351243,2633,1146,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351244,2633,1154,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351245,2633,1192,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351246,2633,1155,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351247,2633,1164,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351248,2633,1156,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351249,2633,5092,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351250,2633,5086,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351251,2633,5087,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351252,2633,5085,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351253,2633,5088,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351254,2633,5089,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351255,2633,5356,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351256,2633,1248,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351257,2633,5497,34142,NULL,'2006-03-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,787,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351258,2633,730,34142,NULL,'2006-03-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351259,2633,853,34142,NULL,'2006-03-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351260,2633,5096,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351261,2633,6042,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351262,2633,1088,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351263,2633,1088,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351264,2633,1088,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351265,2633,1112,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351266,2633,1109,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351267,2633,1110,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351268,2633,1111,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351269,2633,1255,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351270,2633,1277,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351271,2633,1261,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351272,2633,1265,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351273,2633,1268,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351274,2633,1272,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL),(351275,5540,1246,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351276,5540,5282,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351277,5540,6096,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351278,5540,5272,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351279,5540,1146,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351280,5540,1154,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351281,5540,1192,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351282,5540,1164,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351283,5540,1156,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351284,5540,5092,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351285,5540,5086,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351286,5540,5087,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351287,5540,5085,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351288,5540,5088,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351289,5540,5089,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351290,5540,5356,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351291,5540,1248,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351292,5540,952,34144,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1560,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351293,5540,5497,34144,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351294,5540,730,34144,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351295,5540,853,34144,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1190,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351296,5540,21,34144,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351297,5540,851,34144,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351298,5540,729,34144,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351299,5540,790,34144,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351300,5540,654,34144,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351301,5540,678,34144,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351302,5540,5096,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351303,5540,1088,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351304,5540,1088,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351305,5540,1088,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351306,5540,1112,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351307,5540,1109,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351308,5540,1110,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351309,5540,1111,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351310,5540,1255,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351311,5540,1277,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351312,5540,1261,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351313,5540,1265,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351314,5540,1268,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351315,5540,1272,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL),(351316,7248,1246,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351317,7248,5282,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351318,7248,6096,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351319,7248,5272,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351320,7248,1146,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351321,7248,1154,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351322,7248,1192,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351323,7248,1155,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351324,7248,1164,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351325,7248,1156,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351326,7248,5092,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351327,7248,5086,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351328,7248,5087,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351329,7248,5085,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351330,7248,5088,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351331,7248,5089,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351332,7248,5356,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351333,7248,1248,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351334,7248,5096,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351335,7248,1088,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351336,7248,1088,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351337,7248,1088,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351338,7248,1112,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351339,7248,1109,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351340,7248,1110,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351341,7248,1111,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351342,7248,1255,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351343,7248,1277,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351344,7248,1261,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351345,7248,1265,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351346,7248,1268,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351347,7248,1271,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351348,7248,1271,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351349,7248,1271,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351350,7248,1271,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL),(351351,8623,1246,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351352,8623,5282,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351353,8623,6096,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351354,8623,5272,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351355,8623,1146,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351356,8623,1154,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351357,8623,1192,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351358,8623,1156,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351359,8623,1165,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351360,8623,5092,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351361,8623,5086,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351362,8623,5087,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351363,8623,5085,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351364,8623,5088,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351365,8623,5089,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351366,8623,5356,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351367,8623,1248,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351368,8623,5096,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351369,8623,6042,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351370,8623,1112,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351371,8623,1109,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351372,8623,1110,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351373,8623,1111,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351374,8623,1255,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351375,8623,1277,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351376,8623,1261,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351377,8623,1265,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351378,8623,1268,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351379,8623,1272,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL),(351380,1925,1246,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351381,1925,5282,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351382,1925,6096,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351383,1925,1154,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351384,1925,1192,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351385,1925,1156,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351386,1925,5092,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351387,1925,5086,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351388,1925,5087,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351389,1925,5085,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351390,1925,5088,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351391,1925,5089,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351392,1925,5356,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351393,1925,1248,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351394,1925,5096,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351395,1925,6042,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351396,1925,1112,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351397,1925,1109,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351398,1925,1110,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351399,1925,1111,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351400,1925,1255,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351401,1925,1277,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351402,1925,1261,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351403,1925,1265,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351404,1925,1268,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351405,1925,1271,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351406,1925,1272,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL),(351407,3808,1246,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351408,3808,5282,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351409,3808,6096,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351410,3808,5272,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351411,3808,1146,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351412,3808,1154,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351413,3808,1192,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351414,3808,1155,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351415,3808,1164,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351416,3808,1156,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351417,3808,6065,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351418,3808,5092,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351419,3808,5086,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351420,3808,5087,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351421,3808,5085,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351422,3808,5088,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351423,3808,5089,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351424,3808,5356,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351425,3808,1248,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351426,3808,952,34158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1706,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351427,3808,5497,34158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351428,3808,730,34158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351429,3808,853,34158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351430,3808,21,34158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351431,3808,851,34158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351432,3808,729,34158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351433,3808,790,34158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351434,3808,654,34158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351435,3808,678,34158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351436,3808,5096,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351437,3808,6042,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351438,3808,1088,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351439,3808,1088,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351440,3808,1088,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351441,3808,1112,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351442,3808,1109,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351443,3808,1110,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351444,3808,1111,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351445,3808,1255,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351446,3808,1277,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351447,3808,1261,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351448,3808,1265,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351449,3808,1268,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351450,3808,1272,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL),(351451,4544,1246,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351452,4544,5282,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351453,4544,6096,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351454,4544,5272,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351455,4544,1154,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351456,4544,1192,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351457,4544,1155,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351458,4544,1164,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351459,4544,1156,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351460,4544,6065,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351461,4544,5092,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351462,4544,5086,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351463,4544,5087,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351464,4544,5085,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351465,4544,5088,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351466,4544,5089,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351467,4544,5356,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351468,4544,1248,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351469,4544,5096,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351470,4544,1088,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351471,4544,1088,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351472,4544,1088,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351473,4544,1112,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351474,4544,1109,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351475,4544,1110,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351476,4544,1111,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351477,4544,1255,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351478,4544,1277,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351479,4544,1261,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351480,4544,1265,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351481,4544,1268,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351482,4544,1272,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL),(351483,7279,1246,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351484,7279,5282,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351485,7279,6096,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351486,7279,5272,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351487,7279,1146,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351488,7279,1154,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351489,7279,1192,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351490,7279,1155,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351491,7279,1164,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351492,7279,1156,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351493,7279,6065,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351494,7279,1165,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351495,7279,5092,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351496,7279,5086,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351497,7279,5087,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351498,7279,5085,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351499,7279,5088,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351500,7279,5089,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351501,7279,5356,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351502,7279,1248,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351503,7279,5096,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351504,7279,1088,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351505,7279,1088,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351506,7279,1088,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351507,7279,1112,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351508,7279,1109,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351509,7279,1110,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351510,7279,1111,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351511,7279,1255,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351512,7279,1277,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351513,7279,1261,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351514,7279,1265,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351515,7279,1268,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351516,7279,1271,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351517,7279,1271,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351518,7279,1271,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351519,7279,1271,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351520,7279,1272,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL),(351521,1824,1246,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351522,1824,5282,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351523,1824,6096,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351524,1824,1154,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351525,1824,1192,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351526,1824,1155,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351527,1824,1164,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351528,1824,1156,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351529,1824,5092,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351530,1824,5086,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351531,1824,5087,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351532,1824,5085,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351533,1824,5088,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351534,1824,5089,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351535,1824,5356,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351536,1824,1248,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351537,1824,5096,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351538,1824,1088,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351539,1824,1088,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351540,1824,1088,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351541,1824,1112,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351542,1824,1109,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351543,1824,1110,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351544,1824,1111,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351545,1824,1255,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351546,1824,1277,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351547,1824,1261,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351548,1824,1265,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351549,1824,1268,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351550,1824,1271,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351551,1824,1272,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL),(351552,4824,1246,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351553,4824,5282,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351554,4824,6096,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351555,4824,5272,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351556,4824,1146,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351557,4824,1154,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351558,4824,1192,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351559,4824,5092,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351560,4824,5086,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351561,4824,5087,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351562,4824,5085,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351563,4824,5088,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351564,4824,5089,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351565,4824,5356,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351566,4824,1248,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351567,4824,5096,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351568,4824,6042,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351569,4824,1112,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351570,4824,1109,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351571,4824,1110,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351572,4824,1111,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351573,4824,1255,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351574,4824,1277,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351575,4824,1261,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351576,4824,1265,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351577,4824,1268,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351578,4824,1271,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL),(351579,3158,1246,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351580,3158,5282,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351581,3158,6096,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351582,3158,5272,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351583,3158,1146,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351584,3158,1154,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351585,3158,1192,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351586,3158,5092,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351587,3158,5086,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351588,3158,5087,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351589,3158,5088,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351590,3158,5089,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351591,3158,5356,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351592,3158,1248,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351593,3158,5497,34172,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,318,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351594,3158,730,34172,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351595,3158,853,34172,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351596,3158,5096,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351597,3158,6042,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351598,3158,1112,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351599,3158,1109,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351600,3158,1110,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351601,3158,1111,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351602,3158,1277,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351603,3158,1261,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351604,3158,1265,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351605,3158,1268,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351606,3158,1272,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL),(351607,3709,1246,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351608,3709,5282,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351609,3709,6096,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351610,3709,1154,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351611,3709,1192,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351612,3709,1155,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351613,3709,1113,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351614,3709,1164,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351615,3709,1156,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351616,3709,6065,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351617,3709,6077,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351618,3709,5092,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351619,3709,5086,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351620,3709,5087,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351621,3709,5085,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351622,3709,5088,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351623,3709,5089,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351624,3709,5356,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351625,3709,1248,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351626,3709,952,34175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351627,3709,5497,34175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351628,3709,730,34175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351629,3709,853,34175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,462,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351630,3709,21,34175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351631,3709,851,34175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351632,3709,729,34175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,403000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351633,3709,654,34175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351634,3709,678,34175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351635,3709,5096,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351636,3709,6042,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351637,3709,1088,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351638,3709,1088,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351639,3709,1088,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351640,3709,1112,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351641,3709,1109,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351642,3709,1110,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351643,3709,1111,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351644,3709,1255,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351645,3709,1277,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351646,3709,1261,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351647,3709,1265,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351648,3709,1268,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351649,3709,1272,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL),(351650,3356,1246,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351651,3356,5282,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351652,3356,6096,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351653,3356,5272,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351654,3356,1146,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351655,3356,1279,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351656,3356,1154,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351657,3356,1192,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351658,3356,5092,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351659,3356,5086,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351660,3356,5087,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351661,3356,5085,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351662,3356,5088,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351663,3356,5089,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351664,3356,5356,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351665,3356,1248,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351666,3356,5096,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351667,3356,1112,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351668,3356,1109,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351669,3356,1110,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351670,3356,1111,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351671,3356,1255,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351672,3356,1250,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351673,3356,1250,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351674,3356,1277,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351675,3356,1261,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351676,3356,1251,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351677,3356,1265,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351678,3356,1268,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351679,3356,1272,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL),(351680,2976,1246,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351681,2976,5282,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351682,2976,6096,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351683,2976,5272,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351684,2976,1146,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351685,2976,1154,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351686,2976,1192,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351687,2976,1155,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351688,2976,1164,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351689,2976,5092,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351690,2976,5086,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351691,2976,5087,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351692,2976,5085,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351693,2976,5088,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351694,2976,5089,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351695,2976,5356,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351696,2976,1248,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351697,2976,5096,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351698,2976,1088,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351699,2976,1088,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351700,2976,1088,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351701,2976,1112,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351702,2976,1109,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351703,2976,1110,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351704,2976,1111,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351705,2976,1255,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351706,2976,1277,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351707,2976,1261,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351708,2976,1265,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351709,2976,1268,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351710,2976,1271,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351711,2976,1271,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351712,2976,1271,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351713,2976,1272,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL),(351714,3232,1246,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351715,3232,5282,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351716,3232,6096,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351717,3232,1154,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351718,3232,1192,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351719,3232,1155,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351720,3232,1164,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351721,3232,1156,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351722,3232,5092,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351723,3232,5086,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351724,3232,5087,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351725,3232,5085,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351726,3232,5088,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351727,3232,5089,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351728,3232,5356,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351729,3232,1248,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351730,3232,5096,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351731,3232,6042,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1211,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351732,3232,6042,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351733,3232,1088,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351734,3232,1088,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351735,3232,1088,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351736,3232,1112,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351737,3232,1109,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351738,3232,1110,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351739,3232,1111,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351740,3232,1255,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351741,3232,1277,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351742,3232,1261,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351743,3232,1265,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351744,3232,1268,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351745,3232,1272,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL),(351746,2410,1246,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351747,2410,5282,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351748,2410,6096,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351749,2410,1154,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351750,2410,1192,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351751,2410,1156,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351752,2410,5092,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351753,2410,5086,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351754,2410,5087,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351755,2410,5085,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351756,2410,5088,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351757,2410,5089,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351758,2410,5356,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351759,2410,1248,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351760,2410,5096,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351761,2410,1112,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351762,2410,1109,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351763,2410,1110,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351764,2410,1111,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351765,2410,1255,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351766,2410,1277,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351767,2410,1261,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351768,2410,1265,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351769,2410,1268,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351770,2410,1272,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL),(351771,1924,1246,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351772,1924,5282,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351773,1924,6096,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351774,1924,5272,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351775,1924,1146,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351776,1924,1154,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351777,1924,1192,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351778,1924,1156,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351779,1924,5092,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351780,1924,5086,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351781,1924,5087,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351782,1924,5085,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351783,1924,5088,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351784,1924,5089,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351785,1924,5356,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351786,1924,5497,34202,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351787,1924,730,34202,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351788,1924,853,34202,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351789,1924,5096,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351790,1924,1112,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351791,1924,1109,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351792,1924,1110,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351793,1924,1111,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351794,1924,1255,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351795,1924,1277,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351796,1924,1261,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351797,1924,1265,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351798,1924,1268,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351799,1924,1272,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL),(351800,1156,1246,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351801,1156,5282,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351802,1156,6096,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351803,1156,1154,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351804,1156,1192,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351805,1156,1155,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351806,1156,1164,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351807,1156,1156,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351808,1156,5092,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351809,1156,5086,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351810,1156,5087,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351811,1156,5085,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351812,1156,5088,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351813,1156,5089,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351814,1156,5356,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351815,1156,1248,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351816,1156,5096,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351817,1156,1088,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351818,1156,1088,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351819,1156,1088,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351820,1156,1112,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351821,1156,1109,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351822,1156,1111,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351823,1156,1255,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351824,1156,1277,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351825,1156,1261,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351826,1156,1265,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351827,1156,1268,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351828,1156,1271,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351829,1156,1271,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351830,1156,1271,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351831,1156,1272,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL),(351832,8821,5589,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351833,8821,5588,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351834,8821,1246,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351835,8821,5282,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351836,8821,969,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351837,8821,1198,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351838,8821,1198,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351839,8821,1198,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351840,8821,1198,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351841,8821,1198,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351842,8821,5303,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351843,8821,976,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351844,8821,1192,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351845,8821,1156,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351846,8821,1164,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351847,8821,6065,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351848,8821,5092,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351849,8821,5314,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351850,8821,5090,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351851,8821,5087,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351852,8821,5088,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351853,8821,5089,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351854,8821,1125,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351855,8821,1124,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351856,8821,1123,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351857,8821,1122,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351858,8821,1128,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351859,8821,1129,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351860,8821,1209,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351861,8821,1224,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351862,8821,5096,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351863,8821,1088,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351864,8821,1088,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351865,8821,1088,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351866,8821,1109,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351867,8821,1110,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351868,8821,1111,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351869,8821,1112,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351870,8821,1255,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351871,8821,1261,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351872,8821,1265,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351873,8821,1268,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351874,8821,984,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351875,8821,1272,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL),(351876,8779,1246,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351877,8779,5282,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351878,8779,6096,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351879,8779,1154,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351880,8779,1192,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351881,8779,1164,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351882,8779,1156,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351883,8779,5092,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351884,8779,5086,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351885,8779,5087,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351886,8779,5085,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351887,8779,5088,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351888,8779,5089,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351889,8779,5356,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351890,8779,1248,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351891,8779,12,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351892,8779,5096,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351893,8779,1088,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351894,8779,1088,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351895,8779,1088,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351896,8779,1112,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351897,8779,1109,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351898,8779,1110,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351899,8779,1111,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351900,8779,1255,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351901,8779,1277,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351902,8779,1261,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351903,8779,1265,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351904,8779,1268,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351905,8779,1272,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL),(351906,6129,1246,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351907,6129,5282,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351908,6129,6096,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351909,6129,5272,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351910,6129,1146,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351911,6129,1154,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351912,6129,1192,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351913,6129,1155,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351914,6129,1164,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351915,6129,1156,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351916,6129,1156,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351917,6129,6065,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351918,6129,5092,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351919,6129,5086,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351920,6129,5087,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351921,6129,5085,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351922,6129,5088,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351923,6129,5089,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351924,6129,5356,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351925,6129,1248,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351926,6129,5096,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351927,6129,1088,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351928,6129,1088,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351929,6129,1088,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351930,6129,1112,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351931,6129,1109,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351932,6129,1110,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351933,6129,1111,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351934,6129,1255,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351935,6129,1277,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351936,6129,1261,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351937,6129,1265,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351938,6129,1268,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL),(351939,6033,1246,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351940,6033,5282,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351941,6033,6096,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351942,6033,5272,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351943,6033,1146,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351944,6033,1154,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351945,6033,1192,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351946,6033,1164,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351947,6033,1156,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351948,6033,6065,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351949,6033,5092,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351950,6033,5086,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351951,6033,5087,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351952,6033,5085,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351953,6033,5088,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351954,6033,5089,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351955,6033,5356,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351956,6033,1248,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351957,6033,5096,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351958,6033,1112,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351959,6033,1109,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351960,6033,1110,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351961,6033,1111,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351962,6033,1255,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351963,6033,1277,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351964,6033,1261,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351965,6033,1265,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351966,6033,1268,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351967,6033,1272,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL),(351968,4444,1246,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351969,4444,5282,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351970,4444,6096,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351971,4444,5272,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351972,4444,1146,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351973,4444,1154,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351974,4444,1192,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351975,4444,1156,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351976,4444,1165,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351977,4444,5092,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351978,4444,5086,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351979,4444,5087,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351980,4444,5085,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351981,4444,5088,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351982,4444,5089,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351983,4444,5356,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351984,4444,1248,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351985,4444,5096,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351986,4444,1112,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351987,4444,1109,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351988,4444,1110,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351989,4444,1111,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351990,4444,1255,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351991,4444,1277,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351992,4444,1261,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351993,4444,1266,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351994,4444,1265,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351995,4444,1268,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351996,4444,1271,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL),(351997,6586,1246,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(351998,6586,5282,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(351999,6586,6096,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352000,6586,5272,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352001,6586,1146,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352002,6586,1154,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352003,6586,1192,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352004,6586,5092,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352005,6586,5086,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352006,6586,5087,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352007,6586,5085,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352008,6586,5088,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352009,6586,5089,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352010,6586,5356,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352011,6586,952,34224,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1960,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352012,6586,5497,34224,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352013,6586,730,34224,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352014,6586,853,34224,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352015,6586,21,34224,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352016,6586,851,34224,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352017,6586,729,34224,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352018,6586,790,34224,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352019,6586,654,34224,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352020,6586,678,34224,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352021,6586,5096,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352022,6586,1112,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352023,6586,1109,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352024,6586,1110,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352025,6586,1111,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352026,6586,1255,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352027,6586,1277,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352028,6586,1261,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352029,6586,1265,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352030,6586,1268,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352031,6586,1272,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL),(352032,7049,1246,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352033,7049,5282,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352034,7049,6096,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352035,7049,5272,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352036,7049,1146,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352037,7049,1154,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352038,7049,1192,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352039,7049,1156,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352040,7049,6065,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352041,7049,6077,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352042,7049,5092,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352043,7049,5086,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352044,7049,5087,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352045,7049,5085,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352046,7049,5088,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352047,7049,5089,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352048,7049,5356,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352049,7049,1248,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352050,7049,5096,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352051,7049,6042,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352052,7049,1112,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352053,7049,1109,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352054,7049,1110,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352055,7049,1111,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352056,7049,1255,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352057,7049,1277,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352058,7049,1261,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352059,7049,1265,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352060,7049,1268,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352061,7049,1272,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL),(352062,7637,1246,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352063,7637,5282,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352064,7637,6096,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352065,7637,5272,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352066,7637,1146,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352067,7637,1154,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352068,7637,1192,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352069,7637,1155,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352070,7637,1164,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352071,7637,1156,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352072,7637,6065,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352073,7637,5092,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352074,7637,5086,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352075,7637,5087,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352076,7637,5085,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352077,7637,5088,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352078,7637,5089,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352079,7637,5356,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352080,7637,1248,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352081,7637,5096,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352082,7637,1088,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352083,7637,1088,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352084,7637,1088,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352085,7637,1112,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352086,7637,1109,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352087,7637,1110,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352088,7637,1111,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352089,7637,1255,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352090,7637,1250,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352091,7637,1250,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352092,7637,1250,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352093,7637,1277,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352094,7637,1261,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352095,7637,1265,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352096,7637,1268,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352097,7637,1271,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352098,7637,1271,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352099,7637,1271,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352100,7637,1271,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL),(352101,4915,1246,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352102,4915,5282,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352103,4915,6096,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352104,4915,1154,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352105,4915,1192,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352106,4915,1155,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352107,4915,1164,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352108,4915,1156,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352109,4915,6065,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352110,4915,5092,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352111,4915,5086,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352112,4915,5087,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352113,4915,5085,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352114,4915,5088,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352115,4915,5089,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352116,4915,5356,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352117,4915,1248,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352118,4915,5096,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352119,4915,1088,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352120,4915,1088,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352121,4915,1088,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352122,4915,1112,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352123,4915,1109,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352124,4915,1110,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352125,4915,1111,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352126,4915,1255,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352127,4915,1277,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352128,4915,1261,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352129,4915,1265,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352130,4915,1268,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352131,4915,1272,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL),(352132,5616,1246,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352133,5616,5282,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352134,5616,6096,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352135,5616,5272,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352136,5616,1146,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352137,5616,1154,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352138,5616,1192,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352139,5616,1155,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352140,5616,1164,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352141,5616,1156,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352142,5616,6065,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352143,5616,5092,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352144,5616,5086,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352145,5616,5087,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352146,5616,5085,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352147,5616,5088,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352148,5616,5089,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352149,5616,5356,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352150,5616,1248,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352151,5616,5096,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352152,5616,1088,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352153,5616,1088,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352154,5616,1088,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352155,5616,1112,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352156,5616,1109,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352157,5616,1110,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352158,5616,1111,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352159,5616,1255,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352160,5616,1277,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352161,5616,1261,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352162,5616,1265,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352163,5616,1268,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352164,5616,1272,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL),(352165,1626,1246,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352166,1626,5282,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352167,1626,6096,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352168,1626,5272,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352169,1626,1146,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352170,1626,1154,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352171,1626,1164,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352172,1626,1156,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352173,1626,5092,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352174,1626,5086,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352175,1626,5087,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352176,1626,5085,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352177,1626,5088,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352178,1626,5089,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352179,1626,5356,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352180,1626,1248,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352181,1626,5096,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352182,1626,6042,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352183,1626,1088,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352184,1626,1088,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352185,1626,1088,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352186,1626,1112,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352187,1626,1109,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352188,1626,1110,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352189,1626,1111,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352190,1626,1255,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352191,1626,1277,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352192,1626,1261,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352193,1626,1265,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352194,1626,1268,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352195,1626,1271,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352196,1626,1271,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352197,1626,1271,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352198,1626,1272,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL),(352199,2296,1246,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352200,2296,5282,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352201,2296,6096,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352202,2296,5272,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352203,2296,1146,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352204,2296,1192,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352205,2296,1156,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352206,2296,5092,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352207,2296,5086,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352208,2296,5087,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352209,2296,5085,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352210,2296,5088,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352211,2296,5089,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352212,2296,5096,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352213,2296,6042,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352214,2296,6042,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352215,2296,1112,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352216,2296,1109,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352217,2296,1110,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352218,2296,1111,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352219,2296,1255,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352220,2296,1277,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352221,2296,1261,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352222,2296,1265,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352223,2296,1268,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352224,2296,1272,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL),(352225,916,1246,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352226,916,5282,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352227,916,6096,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352228,916,5272,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352229,916,1146,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352230,916,1279,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352231,916,1154,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352232,916,1192,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352233,916,1155,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352234,916,1164,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352235,916,1156,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352236,916,5092,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352237,916,5086,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352238,916,5087,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352239,916,5085,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352240,916,5088,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352241,916,5089,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352242,916,5356,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352243,916,1248,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352244,916,952,34242,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352245,916,5497,34242,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352246,916,730,34242,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352247,916,853,34242,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352248,916,21,34242,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352249,916,851,34242,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352250,916,729,34242,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,177000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352251,916,790,34242,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352252,916,654,34242,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352253,916,678,34242,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352254,916,5096,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352255,916,6042,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352256,916,6042,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352257,916,1088,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352258,916,1088,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352259,916,1088,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352260,916,1112,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352261,916,1109,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352262,916,1110,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352263,916,1111,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352264,916,1255,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352265,916,1277,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352266,916,1261,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352267,916,1265,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352268,916,1268,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352269,916,1272,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL),(352270,7755,1246,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352271,7755,5282,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352272,7755,6096,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352273,7755,5272,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352274,7755,1146,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352275,7755,1154,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352276,7755,1192,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352277,7755,1155,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352278,7755,1164,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352279,7755,1156,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352280,7755,5092,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352281,7755,5086,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352282,7755,5087,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352283,7755,5085,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352284,7755,5088,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352285,7755,5089,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352286,7755,5356,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352287,7755,1248,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352288,7755,5096,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352289,7755,1088,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352290,7755,1088,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352291,7755,1088,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352292,7755,1112,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352293,7755,1109,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352294,7755,1110,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352295,7755,1111,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352296,7755,1255,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352297,7755,1277,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352298,7755,1261,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352299,7755,1265,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352300,7755,1268,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352301,7755,1272,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL),(352302,3541,1246,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352303,3541,5282,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352304,3541,6096,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352305,3541,5272,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352306,3541,1146,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352307,3541,1154,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352308,3541,1192,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352309,3541,1155,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352310,3541,1164,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352311,3541,1156,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352312,3541,6065,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352313,3541,5092,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352314,3541,5086,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352315,3541,5087,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352316,3541,5085,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352317,3541,5088,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352318,3541,5089,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352319,3541,5356,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352320,3541,1248,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352321,3541,5497,34244,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352322,3541,730,34244,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352323,3541,853,34244,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,465,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352324,3541,5096,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352325,3541,1088,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352326,3541,1088,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352327,3541,1088,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352328,3541,1112,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352329,3541,1109,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352330,3541,1110,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352331,3541,1111,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352332,3541,1255,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352333,3541,1277,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352334,3541,1261,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352335,3541,1265,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352336,3541,1268,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352337,3541,1271,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352338,3541,1271,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352339,3541,1272,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352340,3732,1246,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352341,3732,5282,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352342,3732,6096,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352343,3732,5272,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352344,3732,1146,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352345,3732,1154,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352346,3732,1192,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352347,3732,1164,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352348,3732,1156,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352349,3732,5092,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352350,3732,5086,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352351,3732,5087,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352352,3732,5085,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352353,3732,5088,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352354,3732,5089,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352355,3732,5356,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352356,3732,1248,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352357,3732,5096,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352358,3732,6042,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352359,3732,6042,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352360,3732,1088,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352361,3732,1112,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352362,3732,1109,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352363,3732,1110,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352364,3732,1111,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352365,3732,1255,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352366,3732,1277,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352367,3732,1261,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352368,3732,1265,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352369,3732,1268,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL),(352370,7253,1246,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352371,7253,5282,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352372,7253,6096,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352373,7253,1154,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352374,7253,1192,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352375,7253,1155,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352376,7253,1164,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352377,7253,1156,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352378,7253,6065,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352379,7253,5092,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352380,7253,5086,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352381,7253,5087,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352382,7253,5085,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352383,7253,5088,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352384,7253,5089,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352385,7253,5356,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352386,7253,1248,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352387,7253,5096,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352388,7253,1088,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352389,7253,1088,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352390,7253,1088,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352391,7253,1112,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352392,7253,1109,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352393,7253,1110,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352394,7253,1111,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352395,7253,1255,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352396,7253,1277,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352397,7253,1261,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352398,7253,1265,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352399,7253,1268,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352400,7253,1272,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL),(352401,1394,1246,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352402,1394,5282,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352403,1394,6096,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352404,1394,5272,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352405,1394,1146,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352406,1394,1154,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352407,1394,1192,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352408,1394,1156,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352409,1394,6065,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352410,1394,5092,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352411,1394,5086,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352412,1394,5087,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352413,1394,5085,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352414,1394,5088,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352415,1394,5089,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352416,1394,5356,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352417,1394,1248,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352418,1394,5096,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352419,1394,1112,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352420,1394,1109,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352421,1394,1110,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352422,1394,1111,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352423,1394,1255,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352424,1394,1250,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352425,1394,1250,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352426,1394,1250,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352427,1394,1277,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352428,1394,1261,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352429,1394,1265,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352430,1394,1268,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352431,1394,1272,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL),(352432,6427,1246,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352433,6427,5282,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352434,6427,6096,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352435,6427,5272,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352436,6427,1146,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352437,6427,1154,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352438,6427,1192,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352439,6427,1155,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352440,6427,1164,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352441,6427,1156,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352442,6427,5092,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352443,6427,5086,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352444,6427,5087,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352445,6427,5085,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352446,6427,5088,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352447,6427,5089,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352448,6427,5356,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352449,6427,1248,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352450,6427,5096,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352451,6427,1088,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352452,6427,1088,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352453,6427,1088,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352454,6427,1112,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352455,6427,1109,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352456,6427,1110,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352457,6427,1111,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352458,6427,1255,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352459,6427,1277,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352460,6427,1261,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352461,6427,1265,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352462,6427,1268,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352463,6427,1272,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL),(352464,7172,1246,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352465,7172,5282,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352466,7172,6096,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352467,7172,5272,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352468,7172,1146,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352469,7172,1154,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352470,7172,1192,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352471,7172,1155,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352472,7172,1164,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352473,7172,1156,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352474,7172,6065,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352475,7172,1165,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352476,7172,5092,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352477,7172,5086,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352478,7172,5087,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352479,7172,5085,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352480,7172,5088,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352481,7172,5089,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352482,7172,5356,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352483,7172,1248,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352484,7172,5096,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352485,7172,6042,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352486,7172,1088,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352487,7172,1088,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352488,7172,1088,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352489,7172,1112,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352490,7172,1109,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352491,7172,1110,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352492,7172,1111,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352493,7172,1255,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352494,7172,1277,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352495,7172,1261,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352496,7172,1265,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352497,7172,1268,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352498,7172,1272,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL),(352499,2324,1246,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352500,2324,5282,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352501,2324,6096,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352502,2324,5272,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352503,2324,1146,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352504,2324,1154,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352505,2324,1192,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352506,2324,1155,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352507,2324,1164,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352508,2324,1156,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352509,2324,5092,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352510,2324,5086,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352511,2324,5087,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352512,2324,5085,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352513,2324,5088,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352514,2324,5089,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352515,2324,5356,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352516,2324,1248,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352517,2324,5096,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352518,2324,1088,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352519,2324,1088,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352520,2324,1088,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352521,2324,1112,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352522,2324,1109,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352523,2324,1110,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352524,2324,1111,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352525,2324,1255,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352526,2324,1277,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352527,2324,1261,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352528,2324,1265,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352529,2324,1268,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352530,2324,1272,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL),(352531,2619,1246,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352532,2619,5282,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352533,2619,6096,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352534,2619,1154,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352535,2619,1192,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352536,2619,1155,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352537,2619,1164,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352538,2619,1156,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352539,2619,6065,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352540,2619,5092,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352541,2619,5086,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352542,2619,5087,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352543,2619,5085,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352544,2619,5088,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352545,2619,5089,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352546,2619,5356,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352547,2619,1248,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352548,2619,5096,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352549,2619,1088,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352550,2619,1088,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352551,2619,1088,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352552,2619,1112,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352553,2619,1109,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352554,2619,1110,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352555,2619,1111,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352556,2619,1255,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352557,2619,1277,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352558,2619,1261,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352559,2619,1265,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352560,2619,1268,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352561,2619,1272,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL),(352562,1495,1246,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352563,1495,5282,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352564,1495,6096,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352565,1495,5272,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352566,1495,1146,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352567,1495,1154,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352568,1495,1192,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352569,1495,1155,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352570,1495,1164,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352571,1495,1156,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352572,1495,5092,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352573,1495,5086,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352574,1495,5087,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352575,1495,5085,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352576,1495,5088,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352577,1495,5089,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352578,1495,5356,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352579,1495,1248,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352580,1495,5096,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352581,1495,1088,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352582,1495,1088,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352583,1495,1088,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352584,1495,1112,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352585,1495,1109,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352586,1495,1110,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352587,1495,1111,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352588,1495,1255,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352589,1495,1277,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352590,1495,1261,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352591,1495,1265,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352592,1495,1268,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352593,1495,1272,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL),(352594,6054,1246,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352595,6054,5282,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352596,6054,6096,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352597,6054,5272,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352598,6054,1146,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352599,6054,1154,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352600,6054,1192,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352601,6054,1156,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352602,6054,6065,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352603,6054,1165,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352604,6054,5092,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352605,6054,5086,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352606,6054,5087,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352607,6054,5085,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352608,6054,5088,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352609,6054,5089,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352610,6054,5356,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352611,6054,1248,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352612,6054,5096,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352613,6054,1112,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352614,6054,1109,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352615,6054,1110,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352616,6054,1111,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352617,6054,1255,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352618,6054,1277,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352619,6054,1261,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352620,6054,1265,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352621,6054,1268,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352622,6054,1272,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL),(352623,3548,1246,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352624,3548,5282,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352625,3548,6096,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352626,3548,1154,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352627,3548,1192,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352628,3548,1155,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352629,3548,1164,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352630,3548,1156,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352631,3548,6065,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352632,3548,5092,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352633,3548,5086,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352634,3548,5087,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352635,3548,5085,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352636,3548,5088,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352637,3548,5089,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352638,3548,5356,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352639,3548,1248,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352640,3548,5096,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352641,3548,1088,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352642,3548,1088,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352643,3548,1088,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352644,3548,1112,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352645,3548,1109,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352646,3548,1110,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352647,3548,1111,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352648,3548,1255,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352649,3548,1277,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352650,3548,1261,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352651,3548,1265,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352652,3548,1268,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352653,3548,1271,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352654,3548,1272,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL),(352655,98,1246,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352656,98,5282,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352657,98,6096,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352658,98,5272,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352659,98,1146,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352660,98,1154,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352661,98,1192,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352662,98,1155,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352663,98,1164,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352664,98,1156,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352665,98,5092,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352666,98,5086,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352667,98,5087,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352668,98,5085,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352669,98,5088,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352670,98,5089,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352671,98,5356,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352672,98,1248,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352673,98,5096,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352674,98,1088,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352675,98,1088,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352676,98,1088,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352677,98,1112,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352678,98,1109,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352679,98,1110,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352680,98,1111,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352681,98,1255,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352682,98,1277,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352683,98,1261,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352684,98,1265,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352685,98,1268,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352686,98,1272,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL),(352687,1082,1246,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352688,1082,5282,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352689,1082,6096,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352690,1082,5272,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352691,1082,1146,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352692,1082,1154,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352693,1082,1192,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352694,1082,1155,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352695,1082,1164,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352696,1082,1156,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352697,1082,5092,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352698,1082,5086,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352699,1082,5087,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352700,1082,5085,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352701,1082,5088,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352702,1082,5089,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352703,1082,5356,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352704,1082,952,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1870,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352705,1082,21,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352706,1082,851,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352707,1082,729,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352708,1082,299,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352709,1082,678,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352710,1082,5096,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352711,1082,6042,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5333,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352712,1082,1088,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352713,1082,1088,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352714,1082,1112,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352715,1082,1109,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352716,1082,1110,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352717,1082,1111,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352718,1082,1255,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352719,1082,1277,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352720,1082,1261,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352721,1082,1265,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352722,1082,1268,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352723,1082,1271,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352724,1082,1271,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352725,1082,1271,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352726,1082,1271,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352727,1082,1272,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL),(352728,78,1246,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352729,78,5282,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352730,78,6096,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352731,78,5272,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352732,78,1146,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352733,78,1154,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352734,78,1192,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352735,78,1155,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352736,78,1164,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352737,78,1156,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352738,78,5092,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352739,78,5086,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352740,78,5087,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352741,78,5085,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352742,78,5088,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352743,78,5089,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352744,78,5356,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352745,78,1248,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352746,78,5096,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352747,78,1088,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352748,78,1088,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352749,78,1088,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352750,78,1112,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352751,78,1109,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352752,78,1110,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352753,78,1111,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352754,78,1255,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352755,78,1277,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352756,78,1261,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352757,78,1265,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352758,78,1268,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352759,78,1272,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL),(352760,1869,1246,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352761,1869,5282,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352762,1869,6096,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352763,1869,5272,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352764,1869,1146,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352765,1869,1154,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352766,1869,1192,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352767,1869,1164,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352768,1869,1156,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352769,1869,6065,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352770,1869,5092,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352771,1869,5086,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352772,1869,5087,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352773,1869,5085,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352774,1869,5088,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352775,1869,5089,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352776,1869,5356,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352777,1869,1248,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352778,1869,5096,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352779,1869,1088,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352780,1869,1088,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352781,1869,1088,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352782,1869,1112,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352783,1869,1109,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352784,1869,1110,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352785,1869,1111,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352786,1869,1255,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352787,1869,1277,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352788,1869,1261,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352789,1869,1265,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352790,1869,1268,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352791,1869,1271,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352792,1869,1272,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL),(352793,674,1246,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352794,674,5282,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352795,674,6096,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352796,674,5272,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352797,674,1146,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352798,674,1154,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352799,674,1192,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352800,674,1155,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352801,674,1164,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352802,674,1156,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352803,674,5092,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352804,674,5086,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352805,674,5087,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352806,674,5085,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352807,674,5088,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352808,674,5089,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352809,674,5356,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352810,674,1248,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352811,674,5096,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352812,674,6042,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352813,674,1088,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352814,674,1088,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352815,674,1088,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352816,674,1112,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352817,674,1109,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352818,674,1110,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352819,674,1111,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352820,674,1255,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352821,674,1277,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352822,674,1261,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352823,674,1265,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352824,674,1268,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352825,674,1271,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352826,674,1271,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352827,674,1271,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352828,674,1271,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352829,674,1272,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL),(352830,9252,1246,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352831,9252,5282,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352832,9252,6096,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352833,9252,5272,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352834,9252,1146,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352835,9252,1154,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352836,9252,1192,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352837,9252,1156,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352838,9252,5092,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352839,9252,5086,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352840,9252,5087,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352841,9252,5085,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352842,9252,5088,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352843,9252,5089,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352844,9252,5356,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352845,9252,1248,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352846,9252,1273,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352847,9252,6042,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352848,9252,6042,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352849,9252,1112,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352850,9252,1109,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352851,9252,1110,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352852,9252,1111,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352853,9252,1255,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352854,9252,1277,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352855,9252,1261,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352856,9252,1265,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352857,9252,1268,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352858,9252,1272,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL),(352859,4852,1246,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352860,4852,5282,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352861,4852,6096,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352862,4852,5272,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352863,4852,1146,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352864,4852,1154,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352865,4852,1192,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352866,4852,1155,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352867,4852,1164,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352868,4852,1156,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352869,4852,1165,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352870,4852,5092,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352871,4852,5086,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352872,4852,5087,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352873,4852,5085,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352874,4852,5088,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352875,4852,5089,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352876,4852,5356,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352877,4852,1248,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352878,4852,5096,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352879,4852,1088,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352880,4852,1088,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352881,4852,1088,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352882,4852,1112,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352883,4852,1109,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352884,4852,1110,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352885,4852,1111,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352886,4852,1255,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352887,4852,1277,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352888,4852,1261,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352889,4852,1265,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352890,4852,1268,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352891,4852,1272,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL),(352892,8544,1246,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352893,8544,5282,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352894,8544,6096,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352895,8544,5272,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352896,8544,1146,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352897,8544,1154,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352898,8544,1192,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352899,8544,1156,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352900,8544,1165,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352901,8544,5092,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352902,8544,5086,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352903,8544,5087,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352904,8544,5085,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352905,8544,5088,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352906,8544,5089,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352907,8544,5356,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352908,8544,1248,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352909,8544,5096,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352910,8544,6042,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352911,8544,1112,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352912,8544,1109,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352913,8544,1110,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352914,8544,1111,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352915,8544,1255,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352916,8544,1277,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352917,8544,1261,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352918,8544,1266,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352919,8544,1265,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352920,8544,1268,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352921,8544,1272,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL),(352922,3562,1246,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352923,3562,5282,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352924,3562,6096,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352925,3562,5272,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352926,3562,1146,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352927,3562,1154,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352928,3562,1192,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352929,3562,1164,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352930,3562,1156,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352931,3562,5092,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352932,3562,5086,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352933,3562,5087,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352934,3562,5085,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352935,3562,5088,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352936,3562,5089,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352937,3562,5356,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352938,3562,1248,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352939,3562,5096,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352940,3562,6042,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352941,3562,6042,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352942,3562,1088,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352943,3562,1088,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352944,3562,1088,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352945,3562,1112,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352946,3562,1109,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352947,3562,1110,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352948,3562,1111,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352949,3562,1255,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352950,3562,1277,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352951,3562,1261,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352952,3562,1265,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352953,3562,1268,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352954,3562,1272,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL),(352955,8862,1246,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352956,8862,5282,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352957,8862,6096,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352958,8862,5272,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352959,8862,1146,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352960,8862,1154,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352961,8862,1192,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352962,8862,1155,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352963,8862,1164,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352964,8862,1156,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352965,8862,6065,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352966,8862,5092,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352967,8862,5086,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352968,8862,5087,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352969,8862,5085,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352970,8862,5088,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352971,8862,5089,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352972,8862,5356,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352973,8862,1248,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352974,8862,5096,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352975,8862,6042,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352976,8862,1088,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352977,8862,1088,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352978,8862,1088,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352979,8862,1112,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352980,8862,1109,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352981,8862,1110,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352982,8862,1111,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352983,8862,1255,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352984,8862,1277,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352985,8862,1261,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352986,8862,1265,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352987,8862,1268,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352988,8862,1271,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352989,8862,1271,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL),(352990,3411,1246,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(352991,3411,5282,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(352992,3411,6096,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(352993,3411,5272,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(352994,3411,1146,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(352995,3411,1154,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(352996,3411,1192,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(352997,3411,1164,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(352998,3411,1156,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(352999,3411,5092,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353000,3411,5086,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353001,3411,5087,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353002,3411,5085,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353003,3411,5088,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353004,3411,5089,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353005,3411,5356,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353006,3411,1248,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353007,3411,5096,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353008,3411,6042,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353009,3411,1088,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353010,3411,1088,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353011,3411,1112,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353012,3411,1109,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353013,3411,1110,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353014,3411,1111,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353015,3411,1255,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353016,3411,1277,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353017,3411,1261,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353018,3411,1265,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353019,3411,1268,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353020,3411,1272,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL),(353021,432,1246,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353022,432,5282,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353023,432,6096,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353024,432,1154,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353025,432,1192,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353026,432,1155,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353027,432,1164,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353028,432,1156,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353029,432,6065,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353030,432,5092,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353031,432,5086,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353032,432,5087,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353033,432,5085,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353034,432,5088,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353035,432,5089,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353036,432,5356,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353037,432,1248,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353038,432,5096,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353039,432,1088,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353040,432,1088,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353041,432,1088,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353042,432,1112,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353043,432,1109,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353044,432,1110,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353045,432,1111,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353046,432,1255,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353047,432,1277,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353048,432,1261,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353049,432,1265,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353050,432,1268,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353051,432,1272,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL),(353052,8908,1246,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353053,8908,5282,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353054,8908,6096,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353055,8908,1154,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353056,8908,1192,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353057,8908,1155,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353058,8908,1156,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353059,8908,6065,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353060,8908,6077,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353061,8908,5092,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353062,8908,5086,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353063,8908,5087,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353064,8908,5085,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353065,8908,5088,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353066,8908,5089,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353067,8908,5356,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353068,8908,1248,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353069,8908,5096,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353070,8908,1088,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353071,8908,1088,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353072,8908,1088,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353073,8908,1112,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353074,8908,1109,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353075,8908,1110,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353076,8908,1111,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353077,8908,1255,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353078,8908,1277,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353079,8908,1261,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353080,8908,1269,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353081,8908,1265,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353082,8908,1268,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353083,8908,1272,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL),(353084,7078,1246,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353085,7078,5282,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353086,7078,6096,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353087,7078,1154,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353088,7078,1192,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353089,7078,1164,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353090,7078,1156,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353091,7078,6065,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353092,7078,5092,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353093,7078,5086,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353094,7078,5087,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353095,7078,5085,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353096,7078,5088,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353097,7078,5089,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353098,7078,5356,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353099,7078,1248,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353100,7078,5096,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353101,7078,6042,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353102,7078,6042,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5009,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353103,7078,1088,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353104,7078,1088,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353105,7078,1088,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353106,7078,1112,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353107,7078,1109,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353108,7078,1110,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353109,7078,1111,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353110,7078,1255,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353111,7078,1277,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353112,7078,1261,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353113,7078,1265,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353114,7078,1268,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353115,7078,1272,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL),(353116,3655,1246,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353117,3655,5282,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353118,3655,6096,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353119,3655,5272,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353120,3655,1146,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353121,3655,1154,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353122,3655,1192,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353123,3655,1156,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353124,3655,5092,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353125,3655,5086,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353126,3655,5087,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353127,3655,5085,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353128,3655,5088,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353129,3655,5089,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353130,3655,5356,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353131,3655,1248,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353132,3655,5096,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353133,3655,6042,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353134,3655,1112,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353135,3655,1109,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353136,3655,1110,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353137,3655,1111,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353138,3655,1255,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353139,3655,1277,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353140,3655,1261,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353141,3655,1265,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353142,3655,1268,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353143,3655,1272,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL),(353144,9023,1246,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353145,9023,5282,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353146,9023,6096,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353147,9023,5272,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353148,9023,1146,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353149,9023,1279,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353150,9023,1154,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353151,9023,1192,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353152,9023,1155,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353153,9023,1164,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353154,9023,1156,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353155,9023,1165,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353156,9023,5092,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353157,9023,5086,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353158,9023,5087,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353159,9023,5085,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353160,9023,5088,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353161,9023,5089,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353162,9023,5356,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353163,9023,1248,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353164,9023,5096,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353165,9023,1088,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353166,9023,1088,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353167,9023,1088,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353168,9023,1112,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353169,9023,1109,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353170,9023,1110,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353171,9023,1111,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353172,9023,1255,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353173,9023,1277,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353174,9023,1261,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353175,9023,1265,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353176,9023,1268,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353177,9023,1272,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL),(353178,8047,1246,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353179,8047,5282,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353180,8047,6096,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353181,8047,5272,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353182,8047,1146,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353183,8047,1154,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353184,8047,1192,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353185,8047,1156,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353186,8047,1165,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353187,8047,5092,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353188,8047,5086,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353189,8047,5087,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353190,8047,5085,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353191,8047,5088,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353192,8047,5089,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353193,8047,5356,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353194,8047,1248,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353195,8047,5096,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353196,8047,6042,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353197,8047,6042,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353198,8047,1112,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353199,8047,1109,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353200,8047,1110,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353201,8047,1111,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353202,8047,1255,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353203,8047,1277,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353204,8047,1261,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353205,8047,1265,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353206,8047,1268,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL),(353207,2699,1246,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353208,2699,5282,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353209,2699,6096,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353210,2699,5272,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353211,2699,1146,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353212,2699,1154,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353213,2699,1192,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353214,2699,1155,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353215,2699,1164,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353216,2699,1156,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353217,2699,6065,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353218,2699,5092,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353219,2699,5086,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353220,2699,5087,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353221,2699,5085,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353222,2699,5088,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353223,2699,5089,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353224,2699,5356,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353225,2699,1248,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353226,2699,5096,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353227,2699,1088,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353228,2699,1088,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353229,2699,1088,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353230,2699,1112,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353231,2699,1109,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353232,2699,1110,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353233,2699,1111,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353234,2699,1255,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353235,2699,1277,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353236,2699,1261,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353237,2699,1265,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353238,2699,1268,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353239,2699,1272,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL),(353240,290,1246,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353241,290,5282,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353242,290,6096,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353243,290,5272,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353244,290,1146,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353245,290,1154,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353246,290,1192,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353247,290,1155,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353248,290,1164,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353249,290,1156,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353250,290,5092,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353251,290,5086,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353252,290,5087,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353253,290,5085,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353254,290,5088,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353255,290,5089,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353256,290,5356,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353257,290,1248,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353258,290,5096,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353259,290,1088,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353260,290,1088,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353261,290,1088,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353262,290,1112,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353263,290,1109,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353264,290,1110,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353265,290,1111,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353266,290,1255,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353267,290,1277,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353268,290,1261,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353269,290,1265,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353270,290,1268,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353271,290,1271,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353272,290,1271,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353273,290,1271,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353274,290,1271,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353275,290,1272,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL),(353276,8972,5589,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353277,8972,5588,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353278,8972,1246,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353279,8972,5282,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353280,8972,969,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353281,8972,1198,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353282,8972,1198,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353283,8972,1198,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353284,8972,1198,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353285,8972,1198,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353286,8972,1198,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353287,8972,5303,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353288,8972,976,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353289,8972,1192,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353290,8972,1155,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353291,8972,979,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353292,8972,1156,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353293,8972,1164,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353294,8972,1154,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353295,8972,5092,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353296,8972,5314,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353297,8972,5090,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353298,8972,5087,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353299,8972,5088,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353300,8972,5089,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353301,8972,1125,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353302,8972,1124,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353303,8972,1123,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353304,8972,1122,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353305,8972,1128,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353306,8972,1129,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353307,8972,1209,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353308,8972,1224,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353309,8972,5096,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353310,8972,1088,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353311,8972,1088,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353312,8972,1088,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353313,8972,1109,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353314,8972,1110,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353315,8972,1111,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353316,8972,1112,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353317,8972,1255,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353318,8972,1261,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353319,8972,1265,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353320,8972,1268,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353321,8972,984,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353322,8972,1272,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL),(353323,1412,1246,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353324,1412,5282,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353325,1412,6096,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353326,1412,5272,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353327,1412,1146,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353328,1412,1154,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353329,1412,1192,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353330,1412,1155,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353331,1412,1164,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353332,1412,1156,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353333,1412,5092,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353334,1412,5086,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353335,1412,5087,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353336,1412,5085,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353337,1412,5088,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353338,1412,5089,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353339,1412,5356,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353340,1412,1248,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353341,1412,952,34380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353342,1412,5497,34380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353343,1412,730,34380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353344,1412,853,34380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,471,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353345,1412,21,34380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353346,1412,851,34380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353347,1412,729,34380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353348,1412,790,34380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103.46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353349,1412,654,34380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353350,1412,678,34380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353351,1412,5096,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353352,1412,1088,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353353,1412,1088,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353354,1412,1088,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353355,1412,1112,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353356,1412,1109,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353357,1412,1110,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353358,1412,1111,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353359,1412,1255,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353360,1412,1277,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353361,1412,1261,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353362,1412,1263,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353363,1412,1265,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353364,1412,1268,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353365,1412,1271,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353366,1412,1272,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL),(353367,986,5282,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353368,986,6096,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353369,986,5272,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353370,986,1146,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353371,986,1154,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353372,986,1192,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353373,986,1155,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353374,986,1156,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353375,986,5092,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353376,986,5086,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353377,986,5087,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353378,986,5085,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353379,986,5088,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353380,986,5089,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353381,986,5356,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353382,986,1248,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353383,986,5096,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353384,986,1088,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353385,986,1112,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353386,986,1109,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353387,986,1110,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353388,986,1111,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353389,986,1255,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353390,986,1250,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353391,986,1250,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353392,986,1277,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353393,986,1261,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353394,986,1265,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353395,986,1268,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353396,986,1272,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL),(353397,5986,1246,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353398,5986,5282,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353399,5986,6096,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353400,5986,1154,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353401,5986,1192,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353402,5986,1155,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353403,5986,1164,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353404,5986,1156,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353405,5986,6065,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353406,5986,5092,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353407,5986,5086,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353408,5986,5087,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353409,5986,5085,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353410,5986,5088,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353411,5986,5089,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353412,5986,5356,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353413,5986,1248,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353414,5986,5497,34397,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353415,5986,730,34397,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353416,5986,853,34397,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1644,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353417,5986,5096,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353418,5986,1088,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353419,5986,1088,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353420,5986,1088,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353421,5986,1112,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353422,5986,1109,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353423,5986,1110,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353424,5986,1111,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353425,5986,1255,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353426,5986,1277,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353427,5986,1261,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353428,5986,1265,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353429,5986,1268,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353430,5986,1272,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL),(353431,9117,1246,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353432,9117,5282,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353433,9117,6096,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353434,9117,5272,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353435,9117,1146,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353436,9117,1279,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353437,9117,1154,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353438,9117,1192,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353439,9117,1156,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353440,9117,1165,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353441,9117,5092,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353442,9117,5086,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353443,9117,5087,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353444,9117,5085,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353445,9117,5088,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353446,9117,5089,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353447,9117,5356,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353448,9117,1248,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353449,9117,5096,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353450,9117,6042,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353451,9117,1112,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353452,9117,1109,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353453,9117,1110,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353454,9117,1111,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353455,9117,1255,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353456,9117,1277,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353457,9117,1261,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353458,9117,1265,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353459,9117,1268,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353460,9117,1271,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353461,9117,1272,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL),(353462,9031,1246,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353463,9031,5282,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353464,9031,6096,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353465,9031,5272,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353466,9031,1146,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353467,9031,1154,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353468,9031,1192,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353469,9031,1156,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353470,9031,1165,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353471,9031,5092,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353472,9031,5086,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353473,9031,5087,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353474,9031,5085,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353475,9031,5088,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353476,9031,5089,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353477,9031,5356,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353478,9031,1248,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353479,9031,5096,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353480,9031,1112,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353481,9031,1109,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353482,9031,1110,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353483,9031,1111,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353484,9031,1255,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353485,9031,1277,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353486,9031,1261,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353487,9031,1265,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353488,9031,1268,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353489,9031,1272,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL),(353490,7207,1246,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353491,7207,5282,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353492,7207,6096,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353493,7207,5272,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353494,7207,1146,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353495,7207,1154,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353496,7207,1192,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353497,7207,1155,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353498,7207,1164,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353499,7207,1156,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353500,7207,1156,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353501,7207,1156,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353502,7207,1156,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353503,7207,6065,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353504,7207,5092,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353505,7207,5086,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353506,7207,5087,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353507,7207,5085,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353508,7207,5088,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353509,7207,5089,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353510,7207,5356,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353511,7207,1248,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353512,7207,5096,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353513,7207,6042,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353514,7207,1088,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353515,7207,1088,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353516,7207,1088,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353517,7207,1112,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353518,7207,1109,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353519,7207,1110,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353520,7207,1111,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353521,7207,1255,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353522,7207,1277,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353523,7207,1261,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353524,7207,1265,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353525,7207,1268,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353526,7207,1272,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL),(353527,8964,1246,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353528,8964,5282,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353529,8964,6096,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353530,8964,5272,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353531,8964,1146,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353532,8964,1154,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353533,8964,1192,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353534,8964,1164,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353535,8964,1156,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353536,8964,5092,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353537,8964,5086,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353538,8964,5087,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353539,8964,5085,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353540,8964,5088,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353541,8964,5089,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353542,8964,5356,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353543,8964,1248,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353544,8964,1276,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353545,8964,5096,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353546,8964,1088,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353547,8964,1088,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353548,8964,1088,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353549,8964,1112,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353550,8964,1109,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353551,8964,1110,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353552,8964,1111,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353553,8964,1255,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353554,8964,1277,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353555,8964,1261,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353556,8964,1265,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353557,8964,1268,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353558,8964,1272,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL),(353559,8443,1246,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353560,8443,5282,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353561,8443,6096,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353562,8443,5272,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353563,8443,1146,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353564,8443,1154,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353565,8443,1192,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353566,8443,1155,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353567,8443,1164,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353568,8443,1156,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353569,8443,6065,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353570,8443,5092,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353571,8443,5086,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353572,8443,5087,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353573,8443,5085,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353574,8443,5088,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353575,8443,5089,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353576,8443,5356,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353577,8443,1248,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353578,8443,5096,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353579,8443,6042,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353580,8443,1088,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353581,8443,1088,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353582,8443,1088,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353583,8443,1112,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353584,8443,1109,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353585,8443,1110,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353586,8443,1111,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353587,8443,1255,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353588,8443,1277,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353589,8443,1261,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353590,8443,1265,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353591,8443,1268,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353592,8443,1272,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL),(353593,6191,1246,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353594,6191,5282,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353595,6191,6096,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353596,6191,5272,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353597,6191,1146,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353598,6191,1154,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353599,6191,1192,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353600,6191,1155,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353601,6191,1164,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353602,6191,1156,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353603,6191,6065,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353604,6191,5092,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353605,6191,5086,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353606,6191,5087,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353607,6191,5085,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353608,6191,5088,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353609,6191,5089,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353610,6191,5356,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353611,6191,1248,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353612,6191,5096,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353613,6191,1088,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353614,6191,1088,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353615,6191,1112,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353616,6191,1109,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353617,6191,1110,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353618,6191,1111,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353619,6191,1255,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353620,6191,1277,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353621,6191,1261,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353622,6191,1265,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353623,6191,1268,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353624,6191,1271,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353625,6191,1272,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL),(353626,6664,1246,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353627,6664,5282,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353628,6664,6096,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353629,6664,5272,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353630,6664,1146,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353631,6664,1154,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353632,6664,1192,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353633,6664,5092,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353634,6664,5086,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353635,6664,5087,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353636,6664,5085,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353637,6664,5088,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353638,6664,5089,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353639,6664,5356,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353640,6664,1248,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353641,6664,5096,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353642,6664,6042,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353643,6664,1088,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353644,6664,1088,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353645,6664,1088,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353646,6664,1112,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353647,6664,1109,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353648,6664,1110,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353649,6664,1111,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353650,6664,1255,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353651,6664,1277,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353652,6664,1261,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353653,6664,1265,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353654,6664,1268,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353655,6664,1272,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL),(353656,2335,1246,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353657,2335,5282,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353658,2335,6096,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353659,2335,1154,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353660,2335,1192,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353661,2335,1155,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353662,2335,1156,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353663,2335,6077,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353664,2335,5092,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353665,2335,5086,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353666,2335,5087,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353667,2335,5085,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353668,2335,5088,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353669,2335,5089,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353670,2335,5356,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353671,2335,1248,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353672,2335,5096,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353673,2335,6042,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353674,2335,1088,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353675,2335,1088,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353676,2335,1088,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353677,2335,1112,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353678,2335,1109,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353679,2335,1110,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353680,2335,1255,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353681,2335,1277,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353682,2335,1261,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353683,2335,1265,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353684,2335,1268,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353685,2335,1271,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353686,2335,1272,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL),(353687,5746,1246,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353688,5746,5282,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353689,5746,6096,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353690,5746,5272,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353691,5746,1146,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353692,5746,1154,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353693,5746,1192,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353694,5746,1156,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353695,5746,1165,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353696,5746,5092,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353697,5746,5086,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353698,5746,5087,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (353699,5746,5085,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353700,5746,5088,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353701,5746,5089,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353702,5746,5356,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353703,5746,1248,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353704,5746,5096,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353705,5746,1112,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353706,5746,1109,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353707,5746,1110,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353708,5746,1111,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353709,5746,1255,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353710,5746,1277,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353711,5746,1261,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353712,5746,1265,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353713,5746,1268,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353714,5746,1272,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL),(353715,6058,1246,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353716,6058,5282,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353717,6058,6096,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353718,6058,5272,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353719,6058,1146,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353720,6058,1154,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353721,6058,1192,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353722,6058,1155,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353723,6058,1164,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353724,6058,1156,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353725,6058,5092,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353726,6058,5086,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353727,6058,5087,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353728,6058,5085,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353729,6058,5088,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353730,6058,5089,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353731,6058,5356,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353732,6058,1248,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353733,6058,5096,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353734,6058,1088,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353735,6058,1088,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353736,6058,1088,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353737,6058,1112,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353738,6058,1109,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353739,6058,1110,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353740,6058,1111,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353741,6058,1255,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353742,6058,1277,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353743,6058,1261,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353744,6058,1263,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353745,6058,1265,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353746,6058,1268,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL),(353747,3532,1246,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353748,3532,5282,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353749,3532,6096,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353750,3532,1154,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353751,3532,1192,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353752,3532,1164,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353753,3532,1247,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353754,3532,1156,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353755,3532,6065,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353756,3532,5092,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353757,3532,5086,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353758,3532,5087,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353759,3532,5085,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353760,3532,5088,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353761,3532,5089,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353762,3532,5356,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353763,3532,1248,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353764,3532,5096,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353765,3532,1088,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353766,3532,1088,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353767,3532,1088,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353768,3532,1112,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353769,3532,1109,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353770,3532,1110,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353771,3532,1111,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353772,3532,1255,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353773,3532,1277,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353774,3532,1261,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353775,3532,1265,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353776,3532,1268,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353777,3532,1272,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL),(353778,8222,1246,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353779,8222,5282,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353780,8222,6096,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353781,8222,5272,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353782,8222,1146,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353783,8222,1154,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353784,8222,1192,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353785,8222,1156,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353786,8222,1165,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353787,8222,5092,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353788,8222,5086,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353789,8222,5087,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353790,8222,5085,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353791,8222,5088,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353792,8222,5089,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353793,8222,5356,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353794,8222,1248,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353795,8222,1273,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353796,8222,5096,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353797,8222,6042,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353798,8222,1112,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353799,8222,1109,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353800,8222,1110,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353801,8222,1111,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353802,8222,1255,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353803,8222,1277,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353804,8222,1261,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353805,8222,1265,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353806,8222,1268,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353807,8222,1272,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL),(353808,3534,1246,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353809,3534,5282,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353810,3534,6096,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353811,3534,5272,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353812,3534,1146,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353813,3534,1154,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353814,3534,1192,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353815,3534,1155,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353816,3534,1164,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353817,3534,1156,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353818,3534,5092,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353819,3534,5086,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353820,3534,5087,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353821,3534,5085,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353822,3534,5088,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353823,3534,5089,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353824,3534,5356,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353825,3534,1248,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353826,3534,5096,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353827,3534,1088,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353828,3534,1088,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353829,3534,1088,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353830,3534,1112,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353831,3534,1109,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353832,3534,1110,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353833,3534,1111,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353834,3534,1255,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353835,3534,1277,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353836,3534,1261,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353837,3534,1265,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353838,3534,1268,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353839,3534,1272,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL),(353840,6136,1246,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353841,6136,5282,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353842,6136,6096,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353843,6136,1154,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353844,6136,1192,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353845,6136,5092,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353846,6136,5086,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353847,6136,5087,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353848,6136,5085,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353849,6136,5088,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353850,6136,5089,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353851,6136,5356,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353852,6136,1248,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353853,6136,5096,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353854,6136,1112,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353855,6136,1109,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353856,6136,1110,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353857,6136,1111,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353858,6136,1255,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353859,6136,1277,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353860,6136,1261,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353861,6136,1265,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353862,6136,1268,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL),(353863,1808,1246,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353864,1808,5282,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353865,1808,6096,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353866,1808,1084,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353867,1808,5272,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353868,1808,1279,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353869,1808,1154,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353870,1808,1192,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353871,1808,1155,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353872,1808,1164,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353873,1808,1156,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353874,1808,5092,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353875,1808,5086,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353876,1808,5087,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353877,1808,5085,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353878,1808,5088,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353879,1808,5089,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353880,1808,5356,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353881,1808,1248,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353882,1808,5096,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353883,1808,1088,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353884,1808,1088,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353885,1808,1112,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353886,1808,1109,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353887,1808,1110,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353888,1808,1111,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353889,1808,1255,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353890,1808,1277,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353891,1808,1261,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353892,1808,1265,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353893,1808,1268,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353894,1808,1271,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353895,1808,1271,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353896,1808,1271,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353897,1808,1271,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353898,1808,1272,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL),(353899,3593,1246,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353900,3593,5282,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353901,3593,6096,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353902,3593,5272,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353903,3593,1146,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353904,3593,1154,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353905,3593,1192,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353906,3593,1156,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353907,3593,5092,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353908,3593,5086,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353909,3593,5087,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353910,3593,5085,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353911,3593,5088,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353912,3593,5089,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353913,3593,5356,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353914,3593,1248,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353915,3593,5096,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353916,3593,6042,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353917,3593,6042,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353918,3593,1112,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353919,3593,1109,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353920,3593,1110,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353921,3593,1111,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353922,3593,1255,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353923,3593,1277,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353924,3593,1261,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353925,3593,1265,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353926,3593,1268,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353927,3593,1272,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL),(353928,7999,1246,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353929,7999,5282,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353930,7999,6096,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353931,7999,5272,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353932,7999,1146,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353933,7999,1154,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353934,7999,1192,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353935,7999,1155,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353936,7999,1164,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353937,7999,1156,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353938,7999,5092,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353939,7999,5086,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353940,7999,5087,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353941,7999,5085,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353942,7999,5088,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353943,7999,5089,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353944,7999,5356,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353945,7999,1248,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353946,7999,5096,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353947,7999,6042,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353948,7999,1088,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353949,7999,1088,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353950,7999,1088,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353951,7999,1112,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353952,7999,1109,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353953,7999,1110,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353954,7999,1111,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353955,7999,1255,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353956,7999,1277,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353957,7999,1261,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353958,7999,1265,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353959,7999,1268,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353960,7999,1272,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL),(353961,5807,5589,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353962,5807,5588,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353963,5807,1246,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353964,5807,5282,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353965,5807,969,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353966,5807,1198,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353967,5807,1198,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353968,5807,1198,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353969,5807,1198,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353970,5807,1198,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353971,5807,1198,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353972,5807,5303,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353973,5807,976,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353974,5807,1192,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353975,5807,979,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353976,5807,1156,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353977,5807,6065,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353978,5807,1154,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353979,5807,5092,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353980,5807,5314,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353981,5807,5090,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353982,5807,5087,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353983,5807,5088,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353984,5807,5089,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353985,5807,1125,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353986,5807,1124,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353987,5807,1123,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353988,5807,1122,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353989,5807,1128,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353990,5807,1129,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353991,5807,1209,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353992,5807,1224,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353993,5807,952,34440,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3480,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353994,5807,5497,34440,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,840,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353995,5807,730,34440,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353996,5807,853,34440,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1519,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353997,5807,21,34440,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353998,5807,851,34440,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(353999,5807,729,34440,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(354000,5807,790,34440,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(354001,5807,654,34440,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(354002,5807,678,34440,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(354003,5807,5096,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(354004,5807,6042,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(354005,5807,1109,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(354006,5807,1110,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(354007,5807,1111,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(354008,5807,1112,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(354009,5807,1255,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(354010,5807,1261,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(354011,5807,1265,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(354012,5807,1268,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(354013,5807,984,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL),(354014,8391,1246,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354015,8391,5282,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354016,8391,6096,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354017,8391,1154,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354018,8391,1192,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354019,8391,1155,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354020,8391,1164,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354021,8391,1156,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354022,8391,5092,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354023,8391,5086,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354024,8391,5087,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354025,8391,5085,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354026,8391,5088,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354027,8391,5089,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354028,8391,5356,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354029,8391,1248,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354030,8391,5096,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354031,8391,6042,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354032,8391,1088,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354033,8391,1088,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354034,8391,1088,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354035,8391,1112,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354036,8391,1109,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354037,8391,1110,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354038,8391,1111,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354039,8391,1255,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354040,8391,1277,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354041,8391,1261,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354042,8391,1265,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354043,8391,1268,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354044,8391,1272,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL),(354045,7196,1246,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354046,7196,5282,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354047,7196,6096,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354048,7196,5272,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354049,7196,1146,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354050,7196,1279,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354051,7196,1154,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354052,7196,1192,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354053,7196,1156,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354054,7196,5092,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354055,7196,5086,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354056,7196,5087,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354057,7196,5085,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354058,7196,5088,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354059,7196,5089,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354060,7196,5356,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354061,7196,5096,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354062,7196,6042,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354063,7196,1109,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354064,7196,1110,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354065,7196,1111,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354066,7196,1255,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354067,7196,1277,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354068,7196,1261,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354069,7196,1265,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354070,7196,1268,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354071,7196,1271,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354072,7196,1272,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL),(354073,4647,1246,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354074,4647,5282,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354075,4647,6096,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354076,4647,5272,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354077,4647,1146,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354078,4647,1154,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354079,4647,1192,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354080,4647,1164,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354081,4647,1156,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354082,4647,5092,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354083,4647,5086,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354084,4647,5087,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354085,4647,5085,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354086,4647,5088,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354087,4647,5089,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354088,4647,5356,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354089,4647,1248,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354090,4647,5096,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354091,4647,6042,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354092,4647,6042,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354093,4647,1088,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354094,4647,1112,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354095,4647,1109,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354096,4647,1110,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354097,4647,1111,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354098,4647,1255,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354099,4647,1277,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354100,4647,1261,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354101,4647,1265,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354102,4647,1268,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354103,4647,1272,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL),(354104,4082,5282,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354105,4082,6096,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354106,4082,5272,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354107,4082,1146,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354108,4082,1154,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354109,4082,1192,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354110,4082,1156,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354111,4082,5092,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354112,4082,5086,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354113,4082,5087,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354114,4082,5085,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354115,4082,5088,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354116,4082,5089,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354117,4082,5356,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354118,4082,1248,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354119,4082,5096,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354120,4082,1112,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354121,4082,1109,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354122,4082,1110,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354123,4082,1111,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354124,4082,1255,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354125,4082,1277,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354126,4082,1261,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354127,4082,1265,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354128,4082,1268,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354129,4082,1272,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL),(354130,3594,1246,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354131,3594,5282,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354132,3594,6096,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354133,3594,5272,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354134,3594,1146,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354135,3594,1154,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354136,3594,1192,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354137,3594,1156,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354138,3594,5092,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354139,3594,5086,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354140,3594,5087,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354141,3594,5085,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354142,3594,5088,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354143,3594,5089,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354144,3594,5356,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354145,3594,1248,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354146,3594,5096,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354147,3594,6042,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354148,3594,1112,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354149,3594,1109,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354150,3594,1110,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354151,3594,1111,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354152,3594,1255,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354153,3594,1277,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354154,3594,1261,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354155,3594,1265,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354156,3594,1268,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354157,3594,1272,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL),(354158,4262,1246,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354159,4262,5282,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354160,4262,6096,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354161,4262,5272,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354162,4262,1146,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354163,4262,1154,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354164,4262,1192,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354165,4262,1156,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354166,4262,1165,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354167,4262,5092,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354168,4262,5086,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354169,4262,5087,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354170,4262,5085,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354171,4262,5088,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354172,4262,5089,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354173,4262,5356,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354174,4262,1248,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354175,4262,5096,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354176,4262,1112,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354177,4262,1109,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354178,4262,1110,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354179,4262,1111,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354180,4262,1255,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354181,4262,1277,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354182,4262,1261,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354183,4262,1265,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354184,4262,1268,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354185,4262,1272,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL),(354186,6734,1246,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354187,6734,5282,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354188,6734,6096,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354189,6734,1154,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354190,6734,1192,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354191,6734,1155,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354192,6734,1164,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354193,6734,1156,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354194,6734,6065,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354195,6734,5092,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354196,6734,5086,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354197,6734,5087,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354198,6734,5085,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354199,6734,5088,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354200,6734,5089,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354201,6734,5356,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354202,6734,1248,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354203,6734,5497,34483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354204,6734,730,34483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354205,6734,853,34483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,668,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354206,6734,1276,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354207,6734,5096,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354208,6734,1088,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354209,6734,1088,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354210,6734,1088,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354211,6734,1112,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354212,6734,1109,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354213,6734,1110,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354214,6734,1111,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354215,6734,1255,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354216,6734,1277,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354217,6734,1261,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354218,6734,1265,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354219,6734,1268,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354220,6734,1272,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL),(354221,9131,1246,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354222,9131,5282,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354223,9131,6096,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354224,9131,5272,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354225,9131,1146,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354226,9131,1154,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354227,9131,1192,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354228,9131,1156,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354229,9131,1165,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354230,9131,5092,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354231,9131,5086,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354232,9131,5087,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354233,9131,5085,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354234,9131,5088,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354235,9131,5089,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354236,9131,5356,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354237,9131,1248,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354238,9131,5096,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354239,9131,1112,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354240,9131,1109,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354241,9131,1110,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354242,9131,1111,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354243,9131,1255,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354244,9131,1277,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354245,9131,1261,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354246,9131,1265,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354247,9131,1268,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354248,9131,1272,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL),(354249,5073,1246,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354250,5073,5282,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354251,5073,6096,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354252,5073,1154,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354253,5073,1192,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354254,5073,1155,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354255,5073,1164,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354256,5073,1156,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354257,5073,5092,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354258,5073,5086,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354259,5073,5087,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354260,5073,5085,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354261,5073,5088,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354262,5073,5089,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354263,5073,5356,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354264,5073,1248,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354265,5073,952,34497,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1760,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354266,5073,5497,34497,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354267,5073,730,34497,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354268,5073,853,34497,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,650,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354269,5073,21,34497,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354270,5073,851,34497,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354271,5073,729,34497,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354272,5073,790,34497,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354273,5073,654,34497,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354274,5073,678,34497,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354275,5073,5096,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354276,5073,1088,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354277,5073,1088,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354278,5073,1088,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354279,5073,1112,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354280,5073,1109,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354281,5073,1110,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354282,5073,1111,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354283,5073,1255,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354284,5073,1277,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354285,5073,1261,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354286,5073,1265,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354287,5073,1268,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354288,5073,1272,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL),(354289,4130,1246,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354290,4130,5282,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354291,4130,6096,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354292,4130,1154,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354293,4130,1192,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354294,4130,1155,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354295,4130,1164,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354296,4130,1156,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354297,4130,5092,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354298,4130,5086,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354299,4130,5087,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354300,4130,5085,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354301,4130,5088,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354302,4130,5089,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354303,4130,5356,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354304,4130,1248,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354305,4130,952,34507,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2410,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354306,4130,5497,34507,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354307,4130,730,34507,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354308,4130,853,34507,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1460,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354309,4130,21,34507,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354310,4130,851,34507,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354311,4130,729,34507,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354312,4130,654,34507,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354313,4130,678,34507,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354314,4130,5096,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354315,4130,1088,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354316,4130,1088,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354317,4130,1088,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354318,4130,1112,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354319,4130,1109,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354320,4130,1110,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354321,4130,1111,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354322,4130,1255,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354323,4130,1277,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354324,4130,1261,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354325,4130,1265,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354326,4130,1268,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354327,4130,1272,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL),(354328,1606,1246,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354329,1606,5282,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354330,1606,6096,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354331,1606,5272,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354332,1606,1146,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354333,1606,1154,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354334,1606,1192,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354335,1606,1155,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354336,1606,1164,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354337,1606,1156,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354338,1606,5092,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354339,1606,5086,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354340,1606,5087,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354341,1606,5085,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354342,1606,5088,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354343,1606,5089,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354344,1606,5356,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354345,1606,1248,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354346,1606,5096,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354347,1606,6042,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354348,1606,1088,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354349,1606,1088,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354350,1606,1088,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354351,1606,1112,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354352,1606,1109,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354353,1606,1110,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354354,1606,1111,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354355,1606,1255,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354356,1606,1277,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354357,1606,1261,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354358,1606,1265,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354359,1606,1268,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354360,1606,1272,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL),(354361,8138,1246,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354362,8138,5282,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354363,8138,6096,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354364,8138,1154,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354365,8138,1192,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354366,8138,1164,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354367,8138,1156,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354368,8138,5092,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354369,8138,5086,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354370,8138,5087,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354371,8138,5085,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354372,8138,5088,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354373,8138,5089,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354374,8138,5356,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354375,8138,1248,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354376,8138,5096,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354377,8138,6042,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354378,8138,6042,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354379,8138,1112,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354380,8138,1109,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354381,8138,1110,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354382,8138,1111,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354383,8138,1255,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354384,8138,1277,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354385,8138,1261,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354386,8138,1265,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354387,8138,1268,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354388,8138,1272,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL),(354389,7342,1246,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354390,7342,5282,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354391,7342,6096,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354392,7342,5272,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354393,7342,1146,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354394,7342,1154,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354395,7342,1192,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354396,7342,1155,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354397,7342,1164,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354398,7342,1156,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354399,7342,6065,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354400,7342,5092,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354401,7342,5086,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354402,7342,5087,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354403,7342,5085,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354404,7342,5088,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354405,7342,5089,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354406,7342,5356,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354407,7342,1248,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354408,7342,5096,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354409,7342,6042,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354410,7342,6042,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354411,7342,1088,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354412,7342,1088,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354413,7342,1088,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354414,7342,1112,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354415,7342,1109,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354416,7342,1110,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354417,7342,1111,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354418,7342,1255,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354419,7342,1277,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354420,7342,1261,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354421,7342,1265,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354422,7342,1268,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354423,7342,1272,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL),(354424,5677,1246,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354425,5677,5282,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354426,5677,6096,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354427,5677,5272,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354428,5677,1146,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354429,5677,1154,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354430,5677,1192,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354431,5677,1155,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354432,5677,1164,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354433,5677,1156,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354434,5677,5092,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354435,5677,5086,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354436,5677,5087,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354437,5677,5085,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354438,5677,5088,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354439,5677,5089,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354440,5677,5356,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354441,5677,1248,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354442,5677,5096,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354443,5677,6042,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354444,5677,1088,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354445,5677,1088,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354446,5677,1088,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354447,5677,1112,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354448,5677,1109,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354449,5677,1110,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354450,5677,1111,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354451,5677,1255,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354452,5677,1277,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354453,5677,1261,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354454,5677,1265,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354455,5677,1268,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354456,5677,1272,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL),(354457,7121,1246,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354458,7121,5282,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354459,7121,6096,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354460,7121,1154,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354461,7121,1192,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354462,7121,1155,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354463,7121,1113,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354464,7121,1164,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354465,7121,1156,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354466,7121,6065,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354467,7121,6077,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354468,7121,5092,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354469,7121,5086,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354470,7121,5087,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354471,7121,5085,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354472,7121,5088,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354473,7121,5089,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354474,7121,5356,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354475,7121,1248,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354476,7121,5096,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354477,7121,1088,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354478,7121,1088,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354479,7121,1088,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354480,7121,1109,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354481,7121,1110,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354482,7121,1111,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354483,7121,1111,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354484,7121,1255,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354485,7121,1277,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354486,7121,1261,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354487,7121,1265,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354488,7121,1268,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354489,7121,1270,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354490,7121,1270,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354491,7121,1271,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354492,7121,1271,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354493,7121,1271,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354494,7121,1271,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354495,7121,1271,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354496,7121,1272,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL),(354497,5814,1246,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354498,5814,5282,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354499,5814,6096,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354500,5814,5272,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354501,5814,1146,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354502,5814,1154,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354503,5814,1192,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354504,5814,1155,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354505,5814,1164,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354506,5814,1156,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354507,5814,6065,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354508,5814,5092,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354509,5814,5086,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354510,5814,5087,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354511,5814,5085,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354512,5814,5088,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354513,5814,5089,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354514,5814,5356,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354515,5814,1248,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354516,5814,5096,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354517,5814,1088,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354518,5814,1088,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354519,5814,1088,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354520,5814,1112,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354521,5814,1109,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354522,5814,1110,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354523,5814,1111,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354524,5814,1255,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354525,5814,1277,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354526,5814,1261,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354527,5814,1265,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354528,5814,1268,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354529,5814,1272,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL),(354530,3838,1246,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354531,3838,5282,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354532,3838,6096,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354533,3838,1154,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354534,3838,1192,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354535,3838,5092,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354536,3838,5086,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354537,3838,5087,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354538,3838,5085,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354539,3838,5088,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354540,3838,5089,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354541,3838,5356,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354542,3838,1248,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354543,3838,5497,34547,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354544,3838,730,34547,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354545,3838,853,34547,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1824,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354546,3838,5096,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354547,3838,6042,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354548,3838,1112,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354549,3838,1109,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354550,3838,1110,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354551,3838,1111,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354552,3838,1255,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354553,3838,1277,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354554,3838,1261,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354555,3838,1265,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354556,3838,1268,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354557,3838,1272,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL),(354558,8866,1246,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354559,8866,5282,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354560,8866,6096,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354561,8866,5272,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354562,8866,1146,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354563,8866,1154,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354564,8866,1192,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354565,8866,1155,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354566,8866,1164,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354567,8866,1156,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354568,8866,5092,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354569,8866,5086,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354570,8866,5087,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354571,8866,5085,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354572,8866,5088,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354573,8866,5089,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354574,8866,5356,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354575,8866,1248,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354576,8866,5096,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354577,8866,6042,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354578,8866,1088,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354579,8866,1088,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354580,8866,1088,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354581,8866,1112,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354582,8866,1109,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354583,8866,1110,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354584,8866,1111,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354585,8866,1255,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354586,8866,1277,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354587,8866,1261,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354588,8866,1265,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354589,8866,1268,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354590,8866,1272,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL),(354591,9169,1246,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354592,9169,5282,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354593,9169,6096,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354594,9169,1154,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354595,9169,1192,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354596,9169,1155,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354597,9169,1164,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354598,9169,1156,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354599,9169,5092,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354600,9169,5086,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354601,9169,5087,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354602,9169,5085,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354603,9169,5088,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354604,9169,5089,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354605,9169,5356,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354606,9169,1248,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354607,9169,952,34555,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2080,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354608,9169,5497,34555,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354609,9169,730,34555,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354610,9169,853,34555,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,678,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354611,9169,21,34555,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354612,9169,851,34555,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354613,9169,729,34555,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354614,9169,790,34555,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354615,9169,654,34555,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354616,9169,678,34555,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354617,9169,5096,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354618,9169,1088,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354619,9169,1088,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354620,9169,1088,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354621,9169,1112,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354622,9169,1109,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354623,9169,1110,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354624,9169,1111,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354625,9169,1255,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354626,9169,1277,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354627,9169,1261,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354628,9169,1263,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354629,9169,1265,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354630,9169,1268,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL),(354631,9029,1246,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354632,9029,5282,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354633,9029,6096,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354634,9029,5272,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354635,9029,1146,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354636,9029,1154,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354637,9029,1192,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354638,9029,1155,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354639,9029,1164,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354640,9029,1156,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354641,9029,6065,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354642,9029,5092,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354643,9029,5086,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354644,9029,5087,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354645,9029,5085,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354646,9029,5088,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354647,9029,5089,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354648,9029,5356,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354649,9029,1248,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354650,9029,952,34561,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3450,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354651,9029,5497,34561,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354652,9029,730,34561,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354653,9029,853,34561,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1017,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354654,9029,21,34561,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354655,9029,851,34561,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354656,9029,729,34561,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354657,9029,790,34561,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354658,9029,654,34561,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354659,9029,678,34561,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354660,9029,5096,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354661,9029,1088,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354662,9029,1088,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354663,9029,1088,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354664,9029,1112,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354665,9029,1109,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354666,9029,1110,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354667,9029,1111,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354668,9029,1255,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354669,9029,1277,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354670,9029,1261,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354671,9029,1262,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354672,9029,1265,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354673,9029,1268,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354674,9029,1272,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL),(354675,7259,1246,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354676,7259,5282,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354677,7259,6096,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354678,7259,1154,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354679,7259,1192,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354680,7259,1155,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354681,7259,1164,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354682,7259,1156,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354683,7259,6065,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354684,7259,1165,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354685,7259,5092,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354686,7259,5086,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354687,7259,5087,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354688,7259,5085,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354689,7259,5088,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354690,7259,5089,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354691,7259,5356,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354692,7259,1248,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354693,7259,5096,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354694,7259,1088,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354695,7259,1088,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354696,7259,1088,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354697,7259,1112,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354698,7259,1109,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354699,7259,1110,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354700,7259,1111,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354701,7259,1255,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354702,7259,1277,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354703,7259,1261,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354704,7259,1266,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354705,7259,1265,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354706,7259,1268,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354707,7259,1271,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354708,7259,1271,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354709,7259,1271,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354710,7259,1271,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354711,7259,1272,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL),(354712,7275,1246,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354713,7275,5282,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354714,7275,6096,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354715,7275,5272,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354716,7275,1146,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354717,7275,1279,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354718,7275,1154,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354719,7275,1192,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354720,7275,1155,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354721,7275,1164,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354722,7275,1156,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354723,7275,1165,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354724,7275,5092,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354725,7275,5086,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354726,7275,5087,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354727,7275,5085,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354728,7275,5088,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354729,7275,5089,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354730,7275,5356,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354731,7275,1248,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354732,7275,5096,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354733,7275,1088,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354734,7275,1088,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354735,7275,1088,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354736,7275,1112,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354737,7275,1109,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354738,7275,1110,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354739,7275,1111,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354740,7275,1255,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354741,7275,1277,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354742,7275,1261,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354743,7275,1265,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354744,7275,1268,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354745,7275,1271,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354746,7275,1271,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354747,7275,1271,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354748,7275,1271,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354749,7275,1272,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL),(354750,8417,1246,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354751,8417,5282,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354752,8417,6096,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354753,8417,5272,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354754,8417,1146,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354755,8417,1154,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354756,8417,1192,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354757,8417,1155,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354758,8417,1164,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354759,8417,1156,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354760,8417,1156,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354761,8417,5092,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354762,8417,5086,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354763,8417,5087,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354764,8417,5085,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354765,8417,5088,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354766,8417,5089,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354767,8417,5356,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354768,8417,1248,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354769,8417,952,34577,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2360,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354770,8417,5497,34577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354771,8417,730,34577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354772,8417,853,34577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,752,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354773,8417,21,34577,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354774,8417,851,34577,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354775,8417,729,34577,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354776,8417,790,34577,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354777,8417,654,34577,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354778,8417,678,34577,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354779,8417,5096,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354780,8417,6042,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354781,8417,1088,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354782,8417,1088,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354783,8417,1088,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354784,8417,1112,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354785,8417,1109,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354786,8417,1110,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354787,8417,1111,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354788,8417,1255,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354789,8417,1277,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354790,8417,1261,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354791,8417,1265,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354792,8417,1268,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354793,8417,1272,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL),(354794,5597,1246,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354795,5597,5282,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354796,5597,6096,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354797,5597,5272,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354798,5597,1146,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354799,5597,1154,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354800,5597,1192,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354801,5597,5092,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354802,5597,5086,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354803,5597,5087,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354804,5597,5085,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354805,5597,5088,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354806,5597,5089,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354807,5597,5356,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354808,5597,1248,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354809,5597,5096,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354810,5597,6042,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354811,5597,6042,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354812,5597,6042,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354813,5597,1112,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354814,5597,1109,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354815,5597,1110,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354816,5597,1111,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354817,5597,1255,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354818,5597,1277,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354819,5597,1261,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354820,5597,1265,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354821,5597,1268,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354822,5597,1271,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354823,5597,1271,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354824,5597,1272,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL),(354825,5786,1246,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354826,5786,5282,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354827,5786,6096,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354828,5786,5272,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354829,5786,1146,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354830,5786,1154,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354831,5786,1192,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354832,5786,5092,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354833,5786,5086,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354834,5786,5087,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354835,5786,5085,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354836,5786,5088,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354837,5786,5089,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354838,5786,5356,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354839,5786,1248,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354840,5786,5096,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354841,5786,6042,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,877,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354842,5786,1112,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354843,5786,1109,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354844,5786,1110,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354845,5786,1111,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354846,5786,1255,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354847,5786,1277,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354848,5786,1261,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354849,5786,1265,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354850,5786,1268,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354851,5786,1271,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354852,5786,1272,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL),(354853,4508,1246,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354854,4508,5282,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354855,4508,6096,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354856,4508,5272,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354857,4508,1146,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354858,4508,1154,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354859,4508,1192,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354860,4508,1156,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354861,4508,6065,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354862,4508,5092,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354863,4508,5086,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354864,4508,5087,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354865,4508,5085,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354866,4508,5088,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354867,4508,5089,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354868,4508,5356,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354869,4508,1248,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354870,4508,12,34584,NULL,'2005-12-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354871,4508,5096,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354872,4508,6042,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354873,4508,1112,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354874,4508,1109,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354875,4508,1110,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354876,4508,1111,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354877,4508,1255,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354878,4508,1277,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354879,4508,1261,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354880,4508,1265,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354881,4508,1268,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354882,4508,1272,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL),(354883,6467,1246,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354884,6467,5282,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354885,6467,6096,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354886,6467,1154,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354887,6467,1192,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354888,6467,1155,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354889,6467,1164,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354890,6467,1156,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354891,6467,6065,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354892,6467,5092,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354893,6467,5086,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354894,6467,5087,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354895,6467,5085,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354896,6467,5088,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354897,6467,5089,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354898,6467,5356,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354899,6467,1248,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354900,6467,5096,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354901,6467,1088,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354902,6467,1088,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354903,6467,1088,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354904,6467,1112,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354905,6467,1109,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354906,6467,1110,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354907,6467,1111,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354908,6467,1255,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354909,6467,1277,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354910,6467,1261,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354911,6467,1265,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354912,6467,1268,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354913,6467,1272,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL),(354914,2136,1246,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354915,2136,5282,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354916,2136,6096,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354917,2136,5272,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354918,2136,1146,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354919,2136,1154,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354920,2136,1192,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354921,2136,1155,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354922,2136,1164,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354923,2136,1156,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354924,2136,5092,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354925,2136,5086,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354926,2136,5087,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354927,2136,5085,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354928,2136,5088,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354929,2136,5089,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354930,2136,952,34596,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4250,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354931,2136,5497,34596,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,588,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354932,2136,730,34596,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354933,2136,853,34596,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1601,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354934,2136,21,34596,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354935,2136,851,34596,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354936,2136,729,34596,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354937,2136,790,34596,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354938,2136,654,34596,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354939,2136,678,34596,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354940,2136,5096,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354941,2136,1088,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354942,2136,1088,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354943,2136,1088,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354944,2136,1112,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354945,2136,1109,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354946,2136,1110,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354947,2136,1111,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354948,2136,1255,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354949,2136,1277,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354950,2136,1261,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354951,2136,1265,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354952,2136,1268,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354953,2136,1272,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL),(354954,8358,6096,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-26 09:13:17',0,1,NULL,NULL),(354955,8358,5272,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-26 09:13:47',0,1,NULL,NULL),(354956,8358,1154,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-26 09:14:09',0,1,NULL,NULL),(354957,8194,6096,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-26 09:15:14',0,1,NULL,NULL),(354958,8228,1246,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354959,8228,5282,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354960,8228,6096,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354961,8228,5272,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354962,8228,1146,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354963,8228,1154,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354964,8228,1192,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354965,8228,1156,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354966,8228,5092,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354967,8228,5086,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354968,8228,5087,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354969,8228,5085,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354970,8228,5088,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354971,8228,5089,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354972,8228,5356,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354973,8228,1248,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354974,8228,5096,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354975,8228,1088,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354976,8228,1088,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354977,8228,1088,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354978,8228,1112,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354979,8228,1109,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354980,8228,1110,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354981,8228,1111,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354982,8228,1255,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354983,8228,1277,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354984,8228,1261,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354985,8228,1266,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354986,8228,1265,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354987,8228,1268,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354988,8228,1272,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL),(354989,7875,1246,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(354990,7875,5282,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(354991,7875,6096,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(354992,7875,5272,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(354993,7875,1146,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(354994,7875,1154,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(354995,7875,1192,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(354996,7875,1155,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(354997,7875,1164,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(354998,7875,1156,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(354999,7875,6065,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355000,7875,5092,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355001,7875,5086,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355002,7875,5087,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355003,7875,5085,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355004,7875,5088,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355005,7875,5089,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355006,7875,5356,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355007,7875,1248,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355008,7875,5096,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355009,7875,6042,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355010,7875,6042,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355011,7875,1088,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355012,7875,1088,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355013,7875,1088,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355014,7875,1112,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355015,7875,1109,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355016,7875,1110,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355017,7875,1111,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355018,7875,1255,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355019,7875,1277,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355020,7875,1261,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355021,7875,1265,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355022,7875,1268,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355023,7875,1272,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL),(355024,2300,1246,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355025,2300,5282,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355026,2300,6096,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355027,2300,5272,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355028,2300,1146,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355029,2300,1154,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355030,2300,1192,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355031,2300,5092,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355032,2300,5086,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355033,2300,5087,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355034,2300,5085,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355035,2300,5088,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355036,2300,5089,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355037,2300,5356,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355038,2300,1248,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355039,2300,5497,34625,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355040,2300,730,34625,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355041,2300,853,34625,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,945,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355042,2300,5096,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355043,2300,1112,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355044,2300,1109,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355045,2300,1110,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355046,2300,1111,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355047,2300,1255,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355048,2300,1277,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355049,2300,1261,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355050,2300,1265,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355051,2300,1268,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355052,2300,1272,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL),(355053,7541,1246,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355054,7541,5282,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355055,7541,6096,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355056,7541,5272,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355057,7541,1146,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355058,7541,1154,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355059,7541,1192,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355060,7541,1156,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355061,7541,1165,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355062,7541,5092,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355063,7541,5086,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355064,7541,5087,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355065,7541,5085,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355066,7541,5088,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355067,7541,5089,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355068,7541,5356,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355069,7541,1248,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355070,7541,5096,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355071,7541,1112,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355072,7541,1109,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355073,7541,1110,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355074,7541,1111,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355075,7541,1255,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355076,7541,1277,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355077,7541,1261,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355078,7541,1266,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355079,7541,1265,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355080,7541,1268,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355081,7541,1272,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL),(355082,7586,1246,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355083,7586,5282,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355084,7586,6096,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355085,7586,5272,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355086,7586,1146,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355087,7586,1154,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355088,7586,1192,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355089,7586,1155,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355090,7586,1164,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355091,7586,1156,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355092,7586,5092,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355093,7586,5086,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355094,7586,5087,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355095,7586,5085,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355096,7586,5088,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355097,7586,5089,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355098,7586,5356,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355099,7586,1248,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355100,7586,5096,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355101,7586,1088,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355102,7586,1088,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355103,7586,1088,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355104,7586,1112,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355105,7586,1109,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355106,7586,1110,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355107,7586,1111,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355108,7586,1255,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355109,7586,1277,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355110,7586,1261,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355111,7586,1265,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355112,7586,1268,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL),(355113,7561,1246,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355114,7561,5282,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355115,7561,6096,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355116,7561,5272,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355117,7561,1146,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355118,7561,1154,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355119,7561,1192,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355120,7561,1155,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355121,7561,1164,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355122,7561,1156,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355123,7561,5092,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355124,7561,5086,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355125,7561,5087,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355126,7561,5085,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355127,7561,5088,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355128,7561,5089,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355129,7561,5356,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355130,7561,1248,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355131,7561,5096,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355132,7561,1088,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355133,7561,1088,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355134,7561,1088,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355135,7561,1112,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355136,7561,1109,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355137,7561,1110,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355138,7561,1111,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355139,7561,1255,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355140,7561,1277,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355141,7561,1261,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355142,7561,1265,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355143,7561,1268,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355144,7561,1272,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL),(355145,5858,1246,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355146,5858,5282,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355147,5858,6096,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355148,5858,5272,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355149,5858,1146,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355150,5858,1154,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355151,5858,1192,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355152,5858,1155,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355153,5858,1164,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355154,5858,1156,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355155,5858,5092,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355156,5858,5086,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355157,5858,5087,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355158,5858,5085,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355159,5858,5088,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355160,5858,5089,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355161,5858,5356,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355162,5858,1248,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355163,5858,5096,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355164,5858,6042,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355165,5858,1088,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355166,5858,1088,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355167,5858,1088,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355168,5858,1112,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355169,5858,1109,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355170,5858,1110,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355171,5858,1111,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355172,5858,1255,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355173,5858,1277,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355174,5858,1261,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355175,5858,1265,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355176,5858,1268,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355177,5858,1272,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL),(355178,7663,1246,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355179,7663,5282,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355180,7663,6096,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355181,7663,5272,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355182,7663,1146,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355183,7663,1154,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355184,7663,1192,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355185,7663,1155,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355186,7663,1164,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355187,7663,1156,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355188,7663,5092,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355189,7663,5086,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355190,7663,5087,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355191,7663,5085,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355192,7663,5088,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355193,7663,5089,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355194,7663,5356,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355195,7663,1248,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355196,7663,5096,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355197,7663,6042,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355198,7663,1088,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355199,7663,1088,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355200,7663,1088,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355201,7663,1112,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355202,7663,1109,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355203,7663,1110,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355204,7663,1111,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355205,7663,1255,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355206,7663,1277,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355207,7663,1261,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355208,7663,1265,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355209,7663,1268,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355210,7663,1272,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL),(355211,5165,1246,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355212,5165,5282,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355213,5165,6096,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355214,5165,5272,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355215,5165,1146,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355216,5165,1154,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355217,5165,1192,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355218,5165,1156,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355219,5165,5092,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355220,5165,5086,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355221,5165,5087,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355222,5165,5085,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355223,5165,5088,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355224,5165,5089,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355225,5165,5356,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355226,5165,1248,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355227,5165,5096,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355228,5165,1112,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355229,5165,1109,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355230,5165,1110,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355231,5165,1111,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355232,5165,1255,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355233,5165,1277,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355234,5165,1261,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355235,5165,1265,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355236,5165,1268,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355237,5165,1271,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355238,5165,1271,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355239,5165,1271,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355240,5165,1271,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL),(355241,7117,1246,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355242,7117,5282,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355243,7117,6096,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355244,7117,5272,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355245,7117,1146,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355246,7117,1154,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355247,7117,1192,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355248,7117,1155,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355249,7117,1164,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355250,7117,1156,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355251,7117,6065,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355252,7117,5092,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355253,7117,5086,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355254,7117,5087,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355255,7117,5085,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355256,7117,5088,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355257,7117,5089,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355258,7117,5356,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355259,7117,1248,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355260,7117,5096,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355261,7117,1088,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355262,7117,1088,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355263,7117,1088,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355264,7117,1112,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355265,7117,1109,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355266,7117,1110,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355267,7117,1111,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355268,7117,1255,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355269,7117,1277,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355270,7117,1261,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355271,7117,1265,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355272,7117,1268,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355273,7117,1272,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL),(355274,5322,1246,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355275,5322,5282,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355276,5322,6096,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355277,5322,5272,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355278,5322,1146,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355279,5322,1154,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355280,5322,1192,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355281,5322,1155,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355282,5322,1164,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355283,5322,1156,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355284,5322,6065,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355285,5322,5092,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355286,5322,5086,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355287,5322,5087,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355288,5322,5085,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355289,5322,5088,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355290,5322,5089,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355291,5322,5356,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355292,5322,1248,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355293,5322,5096,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355294,5322,1088,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355295,5322,1088,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355296,5322,1088,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355297,5322,1112,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355298,5322,1109,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355299,5322,1110,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355300,5322,1111,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355301,5322,1255,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355302,5322,1277,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355303,5322,1261,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355304,5322,1265,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355305,5322,1268,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355306,5322,1271,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355307,5322,1271,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355308,5322,1271,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355309,5322,1271,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355310,5322,1272,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL),(355311,8819,1246,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355312,8819,5282,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355313,8819,6096,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355314,8819,5272,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355315,8819,1146,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355316,8819,1154,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355317,8819,1192,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355318,8819,1156,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355319,8819,1165,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355320,8819,5092,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355321,8819,5086,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355322,8819,5087,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355323,8819,5085,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355324,8819,5088,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355325,8819,5089,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355326,8819,5356,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355327,8819,1248,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355328,8819,952,34674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2460,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355329,8819,5497,34674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,599,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355330,8819,730,34674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355331,8819,853,34674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1075,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355332,8819,21,34674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355333,8819,851,34674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355334,8819,729,34674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355335,8819,678,34674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355336,8819,5096,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355337,8819,1112,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355338,8819,1109,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355339,8819,1110,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355340,8819,1111,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355341,8819,1255,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355342,8819,1277,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355343,8819,1261,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355344,8819,1265,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355345,8819,1268,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355346,8819,1272,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL),(355347,9038,1088,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-26 10:02:59',0,1,NULL,NULL),(355348,8758,1246,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355349,8758,5282,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355350,8758,6096,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355351,8758,5272,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355352,8758,1146,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355353,8758,1154,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355354,8758,1192,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355355,8758,1155,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355356,8758,1164,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355357,8758,1156,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355358,8758,6065,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355359,8758,5092,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355360,8758,5086,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355361,8758,5087,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355362,8758,5085,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355363,8758,5088,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355364,8758,5089,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355365,8758,5356,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355366,8758,1248,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355367,8758,5096,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355368,8758,1088,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355369,8758,1088,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355370,8758,1088,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355371,8758,1112,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355372,8758,1109,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355373,8758,1110,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355374,8758,1111,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355375,8758,1255,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355376,8758,1277,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355377,8758,1261,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355378,8758,1265,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355379,8758,1268,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355380,8758,1272,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL),(355381,7554,1246,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355382,7554,5282,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355383,7554,6096,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355384,7554,1154,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355385,7554,1192,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355386,7554,1155,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355387,7554,1164,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355388,7554,1156,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355389,7554,6065,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355390,7554,5092,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355391,7554,5086,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355392,7554,5087,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355393,7554,5085,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355394,7554,5088,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355395,7554,5089,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355396,7554,5356,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355397,7554,1248,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355398,7554,5497,34694,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355399,7554,730,34694,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355400,7554,853,34694,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355401,7554,1276,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355402,7554,5096,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355403,7554,1088,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355404,7554,1088,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355405,7554,1088,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355406,7554,1112,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355407,7554,1109,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355408,7554,1110,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355409,7554,1111,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355410,7554,1255,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355411,7554,1277,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355412,7554,1261,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355413,7554,1262,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355414,7554,1265,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355415,7554,1268,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355416,7554,1272,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL),(355417,7928,1246,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355418,7928,5282,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355419,7928,6096,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355420,7928,5272,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355421,7928,1146,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355422,7928,1154,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355423,7928,1192,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355424,7928,1155,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355425,7928,1164,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355426,7928,1156,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355427,7928,6065,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355428,7928,5092,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355429,7928,5086,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355430,7928,5087,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355431,7928,5085,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355432,7928,5088,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355433,7928,5089,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355434,7928,5356,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355435,7928,1248,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355436,7928,5096,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355437,7928,6042,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355438,7928,6042,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355439,7928,1088,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355440,7928,1088,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355441,7928,1088,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355442,7928,1112,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355443,7928,1109,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355444,7928,1110,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355445,7928,1111,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355446,7928,1255,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355447,7928,1277,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355448,7928,1261,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355449,7928,1265,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355450,7928,1268,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355451,7928,1272,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL),(355452,5123,1246,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355453,5123,5282,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355454,5123,6096,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355455,5123,5272,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355456,5123,1146,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355457,5123,1154,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355458,5123,1192,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355459,5123,1156,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355460,5123,5092,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355461,5123,5086,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355462,5123,5087,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355463,5123,5085,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355464,5123,5088,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355465,5123,5089,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355466,5123,5356,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355467,5123,1248,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355468,5123,5096,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355469,5123,1088,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355470,5123,1088,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355471,5123,1088,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355472,5123,1112,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355473,5123,1109,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355474,5123,1110,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355475,5123,1111,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355476,5123,1255,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355477,5123,1277,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355478,5123,1261,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355479,5123,1265,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355480,5123,1268,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355481,5123,1272,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL),(355482,6433,1246,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355483,6433,5282,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355484,6433,6096,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355485,6433,1154,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355486,6433,1192,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355487,6433,1155,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355488,6433,1164,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355489,6433,1156,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355490,6433,6065,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355491,6433,5092,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355492,6433,5086,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355493,6433,5087,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355494,6433,5085,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355495,6433,5088,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355496,6433,5089,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355497,6433,5356,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355498,6433,1248,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355499,6433,5096,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355500,6433,6042,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355501,6433,6042,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355502,6433,1088,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355503,6433,1088,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355504,6433,1088,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355505,6433,1112,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355506,6433,1109,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355507,6433,1110,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355508,6433,1111,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355509,6433,1255,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355510,6433,1277,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355511,6433,1261,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355512,6433,1265,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355513,6433,1268,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355514,6433,1272,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL),(355515,4737,5589,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355516,4737,5588,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355517,4737,1246,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355518,4737,5282,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355519,4737,969,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355520,4737,1151,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355521,4737,5303,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355522,4737,976,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355523,4737,1192,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355524,4737,979,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355525,4737,1156,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355526,4737,1164,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355527,4737,1154,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355528,4737,5092,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355529,4737,5314,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355530,4737,5090,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355531,4737,5087,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355532,4737,5242,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355533,4737,5088,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355534,4737,5089,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355535,4737,1125,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355536,4737,1124,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355537,4737,1123,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355538,4737,1122,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355539,4737,1128,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355540,4737,1129,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355541,4737,1209,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355542,4737,1224,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355543,4737,5096,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355544,4737,1088,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355545,4737,1088,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355546,4737,1088,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355547,4737,1109,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355548,4737,1110,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355549,4737,1111,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355550,4737,1112,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355551,4737,1255,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355552,4737,1261,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355553,4737,1265,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355554,4737,1268,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355555,4737,984,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355556,4737,1271,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355557,4737,1271,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355558,4737,1271,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355559,4737,1271,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355560,4737,1271,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL),(355561,4417,5589,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355562,4417,5588,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355563,4417,1246,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355564,4417,5282,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355565,4417,969,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355566,4417,1151,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355567,4417,5303,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355568,4417,976,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355569,4417,1192,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355570,4417,1155,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355571,4417,1154,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355572,4417,5092,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355573,4417,5314,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355574,4417,5090,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355575,4417,5087,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355576,4417,5242,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355577,4417,5088,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355578,4417,5089,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355579,4417,1125,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355580,4417,1124,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355581,4417,1123,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355582,4417,1122,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355583,4417,1128,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355584,4417,1129,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355585,4417,1209,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355586,4417,1224,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355587,4417,5096,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355588,4417,6042,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355589,4417,1088,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355590,4417,1088,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355591,4417,1088,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355592,4417,1109,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355593,4417,1110,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355594,4417,1111,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355595,4417,1112,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355596,4417,1255,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355597,4417,1261,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355598,4417,1265,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355599,4417,1268,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355600,4417,984,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355601,4417,1272,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL),(355602,7771,1246,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355603,7771,5282,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355604,7771,6096,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355605,7771,5272,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355606,7771,1146,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355607,7771,1192,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355608,7771,1164,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355609,7771,1156,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355610,7771,6065,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355611,7771,5092,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355612,7771,5086,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355613,7771,5087,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355614,7771,5085,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355615,7771,5088,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355616,7771,5089,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355617,7771,5096,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355618,7771,1088,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355619,7771,1088,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355620,7771,1088,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355621,7771,1112,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355622,7771,1109,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355623,7771,1110,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355624,7771,1111,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355625,7771,1255,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355626,7771,1277,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355627,7771,1261,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355628,7771,1265,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355629,7771,1268,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355630,7771,1272,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL),(355631,6213,5589,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355632,6213,5588,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355633,6213,1246,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355634,6213,969,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355635,6213,1151,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355636,6213,5303,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355637,6213,976,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355638,6213,1192,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355639,6213,979,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355640,6213,1156,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355641,6213,6065,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355642,6213,1154,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355643,6213,5092,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355644,6213,5314,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355645,6213,5090,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355646,6213,5087,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355647,6213,5242,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355648,6213,5088,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355649,6213,5089,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355650,6213,1125,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355651,6213,1124,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355652,6213,1123,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355653,6213,1122,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355654,6213,1128,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355655,6213,1129,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355656,6213,1209,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355657,6213,1224,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355658,6213,5096,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355659,6213,985,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355660,6213,1109,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355661,6213,1110,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355662,6213,1111,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355663,6213,1112,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355664,6213,1255,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355665,6213,1261,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355666,6213,1265,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355667,6213,1268,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355668,6213,984,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355669,6213,1271,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355670,6213,1271,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355671,6213,1272,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL),(355672,8925,5589,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355673,8925,5588,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355674,8925,1246,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355675,8925,5282,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355676,8925,969,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355677,8925,1151,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355678,8925,5303,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355679,8925,976,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355680,8925,1192,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355681,8925,1155,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355682,8925,979,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355683,8925,1156,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355684,8925,1164,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355685,8925,1154,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355686,8925,5092,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355687,8925,5314,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355688,8925,5090,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355689,8925,5087,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355690,8925,5242,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355691,8925,5088,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355692,8925,5089,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355693,8925,1125,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355694,8925,1124,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355695,8925,1123,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355696,8925,1122,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355697,8925,1128,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355698,8925,1129,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355699,8925,1209,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355700,8925,1224,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355701,8925,5096,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355702,8925,1088,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355703,8925,1088,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355704,8925,1088,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355705,8925,1109,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355706,8925,1110,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355707,8925,1111,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355708,8925,1112,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355709,8925,1255,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355710,8925,1261,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355711,8925,1265,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355712,8925,1268,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355713,8925,984,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355714,8925,1272,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL),(355715,7435,1246,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355716,7435,5282,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355717,7435,6096,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355718,7435,5272,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355719,7435,1146,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355720,7435,1154,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355721,7435,1192,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355722,7435,1155,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355723,7435,1164,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355724,7435,1156,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355725,7435,5092,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355726,7435,5086,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355727,7435,5087,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355728,7435,5085,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355729,7435,5088,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355730,7435,5089,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355731,7435,5356,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355732,7435,1248,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355733,7435,5096,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355734,7435,1088,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355735,7435,1088,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355736,7435,1088,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355737,7435,1112,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355738,7435,1109,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355739,7435,1110,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355740,7435,1111,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355741,7435,1255,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355742,7435,1277,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355743,7435,1261,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355744,7435,1265,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355745,7435,1268,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355746,7435,1272,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL),(355747,7155,5589,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355748,7155,5588,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355749,7155,1246,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355750,7155,5282,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355751,7155,969,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355752,7155,1151,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355753,7155,5303,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355754,7155,976,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355755,7155,1192,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355756,7155,1155,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355757,7155,979,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355758,7155,1156,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355759,7155,1164,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355760,7155,6065,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355761,7155,1154,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355762,7155,5092,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355763,7155,5314,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355764,7155,5090,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355765,7155,5087,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355766,7155,5242,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355767,7155,5088,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355768,7155,5089,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355769,7155,1125,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355770,7155,1124,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355771,7155,1123,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355772,7155,1122,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355773,7155,1128,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355774,7155,1129,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355775,7155,1209,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355776,7155,1224,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355777,7155,5096,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355778,7155,985,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355779,7155,6042,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355780,7155,1088,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355781,7155,1088,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355782,7155,1088,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355783,7155,1109,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355784,7155,1110,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355785,7155,1111,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355786,7155,1112,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355787,7155,1255,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355788,7155,1261,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355789,7155,1265,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355790,7155,1268,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355791,7155,984,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355792,7155,1272,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL),(355793,8344,1246,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355794,8344,5282,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355795,8344,6096,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355796,8344,5272,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355797,8344,1146,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355798,8344,1154,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355799,8344,1192,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355800,8344,1164,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355801,8344,1156,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355802,8344,5092,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355803,8344,5086,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355804,8344,5087,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355805,8344,5085,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355806,8344,5088,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355807,8344,5089,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355808,8344,5356,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355809,8344,1248,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355810,8344,5096,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355811,8344,1088,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355812,8344,1088,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355813,8344,1088,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355814,8344,1112,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355815,8344,1109,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355816,8344,1110,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355817,8344,1111,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355818,8344,1255,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355819,8344,1277,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355820,8344,1261,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355821,8344,1265,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355822,8344,1268,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355823,8344,1272,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL),(355824,8421,1246,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355825,8421,5282,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355826,8421,6096,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355827,8421,5272,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355828,8421,1146,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355829,8421,1154,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355830,8421,1192,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355831,8421,1155,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355832,8421,1164,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355833,8421,1156,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355834,8421,5092,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355835,8421,5086,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355836,8421,5087,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355837,8421,5085,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355838,8421,5088,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355839,8421,5089,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355840,8421,5356,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355841,8421,1248,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355842,8421,5096,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355843,8421,1088,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355844,8421,1088,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355845,8421,1088,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355846,8421,1112,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355847,8421,1109,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355848,8421,1110,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355849,8421,1111,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355850,8421,1255,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355851,8421,1277,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355852,8421,1261,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355853,8421,1265,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355854,8421,1268,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355855,8421,1272,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL),(355856,6839,1246,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355857,6839,5282,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355858,6839,6096,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355859,6839,5272,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355860,6839,1146,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355861,6839,1154,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355862,6839,1192,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355863,6839,1155,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355864,6839,1156,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355865,6839,5092,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355866,6839,5086,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355867,6839,5087,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355868,6839,5085,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355869,6839,5088,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355870,6839,5089,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355871,6839,5356,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355872,6839,1248,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355873,6839,5096,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355874,6839,6042,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355875,6839,1088,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355876,6839,1088,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355877,6839,1088,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355878,6839,1112,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355879,6839,1109,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355880,6839,1110,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355881,6839,1111,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355882,6839,1255,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355883,6839,1250,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355884,6839,1250,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355885,6839,1250,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355886,6839,1277,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355887,6839,1261,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355888,6839,1265,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355889,6839,1268,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355890,6839,1271,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355891,6839,1271,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355892,6839,1271,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355893,6839,1272,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL),(355894,6372,1246,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355895,6372,5282,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355896,6372,6096,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355897,6372,5272,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355898,6372,1146,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355899,6372,1154,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355900,6372,1192,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355901,6372,1155,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355902,6372,1164,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355903,6372,1156,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355904,6372,5092,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355905,6372,5086,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355906,6372,5087,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355907,6372,5085,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355908,6372,5088,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355909,6372,5089,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355910,6372,5356,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355911,6372,1248,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355912,6372,952,34753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355913,6372,5497,34753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355914,6372,730,34753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355915,6372,853,34753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355916,6372,21,34753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355917,6372,851,34753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355918,6372,729,34753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355919,6372,678,34753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355920,6372,5096,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355921,6372,1088,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355922,6372,1088,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355923,6372,1088,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355924,6372,1112,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355925,6372,1109,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355926,6372,1110,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355927,6372,1111,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355928,6372,1255,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355929,6372,1277,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355930,6372,1261,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355931,6372,1265,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355932,6372,1268,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355933,6372,1271,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355934,6372,1272,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL),(355935,4940,1246,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355936,4940,5282,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355937,4940,6096,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355938,4940,5272,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355939,4940,1146,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355940,4940,1154,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355941,4940,1192,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355942,4940,1155,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355943,4940,1164,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355944,4940,1156,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355945,4940,5092,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355946,4940,5086,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355947,4940,5087,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355948,4940,5085,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355949,4940,5088,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355950,4940,5089,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355951,4940,5356,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355952,4940,1248,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355953,4940,5096,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355954,4940,1088,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355955,4940,1088,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355956,4940,1088,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355957,4940,1112,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355958,4940,1109,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355959,4940,1110,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355960,4940,1111,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355961,4940,1255,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355962,4940,1277,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355963,4940,1261,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355964,4940,1265,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355965,4940,1268,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355966,4940,1272,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL),(355967,7924,5589,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355968,7924,5588,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355969,7924,1246,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355970,7924,5282,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355971,7924,969,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355972,7924,1151,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355973,7924,1198,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355974,7924,1198,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355975,7924,1198,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355976,7924,1198,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355977,7924,1198,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355978,7924,1198,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355979,7924,5303,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355980,7924,976,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355981,7924,1192,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355982,7924,979,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355983,7924,1156,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355984,7924,6065,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355985,7924,1154,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355986,7924,5092,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355987,7924,5314,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355988,7924,5090,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355989,7924,5087,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355990,7924,5088,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355991,7924,5089,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355992,7924,1125,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355993,7924,1124,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355994,7924,1123,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355995,7924,1122,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355996,7924,1128,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355997,7924,1129,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355998,7924,1209,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(355999,7924,1224,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(356000,7924,5096,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(356001,7924,1109,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(356002,7924,1110,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(356003,7924,1111,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(356004,7924,1112,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(356005,7924,1255,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(356006,7924,1261,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(356007,7924,1265,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(356008,7924,1268,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(356009,7924,1272,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL),(356010,9245,5589,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356011,9245,5588,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356012,9245,1246,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356013,9245,5282,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356014,9245,969,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356015,9245,1151,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356016,9245,1198,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356017,9245,1198,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356018,9245,1198,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356019,9245,1198,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356020,9245,1198,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356021,9245,1198,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356022,9245,976,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356023,9245,1192,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356024,9245,979,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356025,9245,1156,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356026,9245,6065,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356027,9245,1154,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356028,9245,5092,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356029,9245,5314,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356030,9245,5090,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356031,9245,5087,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356032,9245,5088,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356033,9245,5089,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356034,9245,1125,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356035,9245,1124,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356036,9245,1123,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356037,9245,1122,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356038,9245,1128,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356039,9245,1129,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356040,9245,1209,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356041,9245,1224,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356042,9245,5096,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356043,9245,986,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356044,9245,1109,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356045,9245,1110,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356046,9245,1111,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356047,9245,1112,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356048,9245,1255,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356049,9245,1261,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356050,9245,1265,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356051,9245,1268,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356052,9245,984,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356053,9245,1272,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL),(356054,7769,5589,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356055,7769,5588,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356056,7769,1246,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356057,7769,5282,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356058,7769,969,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356059,7769,1198,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356060,7769,1198,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356061,7769,1198,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356062,7769,1198,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356063,7769,1198,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356064,7769,1198,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356065,7769,5303,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356066,7769,976,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356067,7769,1192,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356068,7769,979,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356069,7769,1156,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356070,7769,6065,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356071,7769,6077,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356072,7769,1154,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356073,7769,5092,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356074,7769,5314,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356075,7769,5090,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356076,7769,5087,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356077,7769,5088,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356078,7769,5089,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356079,7769,1209,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356080,7769,1224,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356081,7769,5497,34810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,784,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356082,7769,730,34810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356083,7769,853,34810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2538,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356084,7769,5096,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356085,7769,985,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356086,7769,1109,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356087,7769,1110,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356088,7769,1111,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356089,7769,1112,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356090,7769,1255,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356091,7769,1261,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356092,7769,1265,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356093,7769,1268,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356094,7769,984,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356095,7769,1272,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL),(356096,6555,1246,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356097,6555,5282,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356098,6555,6096,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356099,6555,5272,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356100,6555,1146,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356101,6555,1154,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356102,6555,1192,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356103,6555,1164,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356104,6555,1156,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356105,6555,5092,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356106,6555,5086,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356107,6555,5087,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356108,6555,5085,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356109,6555,5088,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356110,6555,5089,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356111,6555,5356,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356112,6555,1248,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356113,6555,952,34812,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356114,6555,5497,34812,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356115,6555,730,34812,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356116,6555,853,34812,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356117,6555,21,34812,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356118,6555,851,34812,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356119,6555,729,34812,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356120,6555,654,34812,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356121,6555,678,34812,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356122,6555,5096,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356123,6555,6042,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356124,6555,1088,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356125,6555,1088,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356126,6555,1088,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356127,6555,1112,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356128,6555,1109,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356129,6555,1110,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356130,6555,1111,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356131,6555,1255,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356132,6555,1277,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356133,6555,1261,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356134,6555,1265,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356135,6555,1268,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356136,6555,1272,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL),(356137,8005,5589,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356138,8005,5588,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356139,8005,1246,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356140,8005,5282,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356141,8005,969,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356142,8005,1151,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356143,8005,1198,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356144,8005,1198,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356145,8005,1198,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356146,8005,1198,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356147,8005,1198,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356148,8005,1198,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356149,8005,5303,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356150,8005,976,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356151,8005,1192,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356152,8005,979,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356153,8005,1156,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356154,8005,6065,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356155,8005,1154,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356156,8005,5092,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356157,8005,5314,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356158,8005,5090,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356159,8005,5087,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356160,8005,5088,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356161,8005,5089,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356162,8005,1125,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356163,8005,1124,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356164,8005,1123,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356165,8005,1122,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356166,8005,1128,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356167,8005,1129,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356168,8005,1209,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356169,8005,1224,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356170,8005,5096,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356171,8005,985,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356172,8005,1109,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356173,8005,1110,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356174,8005,1111,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356175,8005,1112,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356176,8005,1255,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356177,8005,1261,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356178,8005,1265,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356179,8005,1268,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356180,8005,984,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356181,8005,1272,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL),(356182,6628,1246,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356183,6628,5282,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356184,6628,6096,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356185,6628,5272,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356186,6628,1146,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356187,6628,1154,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356188,6628,1192,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356189,6628,5092,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356190,6628,5086,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356191,6628,5087,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356192,6628,5085,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356193,6628,5088,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356194,6628,5089,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356195,6628,5356,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356196,6628,1248,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356197,6628,5096,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356198,6628,1112,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356199,6628,1109,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356200,6628,1110,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356201,6628,1111,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356202,6628,1255,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356203,6628,1277,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356204,6628,1261,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356205,6628,1265,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356206,6628,1268,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356207,6628,1271,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356208,6628,1272,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL),(356209,6101,5589,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356210,6101,5588,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356211,6101,1246,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356212,6101,5282,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356213,6101,969,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356214,6101,1151,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356215,6101,1198,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356216,6101,1198,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356217,6101,1198,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356218,6101,1198,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356219,6101,1198,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356220,6101,1198,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356221,6101,5303,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356222,6101,976,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356223,6101,1192,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356224,6101,979,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356225,6101,1156,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356226,6101,6065,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356227,6101,1154,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356228,6101,5092,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356229,6101,5314,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356230,6101,5090,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356231,6101,5087,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356232,6101,5088,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356233,6101,5089,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356234,6101,1125,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356235,6101,1124,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356236,6101,1123,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356237,6101,1122,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356238,6101,1128,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356239,6101,1129,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356240,6101,1209,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356241,6101,1224,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356242,6101,5096,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356243,6101,1109,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356244,6101,1110,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356245,6101,1111,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356246,6101,1112,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356247,6101,1255,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356248,6101,1261,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356249,6101,1262,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356250,6101,1265,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356251,6101,1268,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356252,6101,984,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356253,6101,1272,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL),(356254,5900,1246,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356255,5900,5282,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356256,5900,6096,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356257,5900,5272,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356258,5900,1146,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356259,5900,1154,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356260,5900,1192,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356261,5900,1164,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356262,5900,1156,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356263,5900,5092,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356264,5900,5086,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356265,5900,5087,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356266,5900,5085,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356267,5900,5088,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356268,5900,5089,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356269,5900,5356,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356270,5900,1248,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356271,5900,952,34822,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356272,5900,5497,34822,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,286,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356273,5900,730,34822,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356274,5900,853,34822,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,405,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356275,5900,21,34822,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356276,5900,851,34822,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356277,5900,729,34822,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356278,5900,654,34822,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356279,5900,678,34822,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356280,5900,5096,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356281,5900,1088,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356282,5900,1088,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356283,5900,1088,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356284,5900,1112,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356285,5900,1109,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356286,5900,1110,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356287,5900,1111,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356288,5900,1255,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356289,5900,1277,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356290,5900,1261,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356291,5900,1265,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356292,5900,1268,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356293,5900,1272,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL),(356294,8690,5589,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356295,8690,5588,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356296,8690,1246,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356297,8690,5282,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356298,8690,969,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356299,8690,1151,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356300,8690,1198,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356301,8690,1198,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356302,8690,1198,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356303,8690,1198,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356304,8690,1198,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356305,8690,1198,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356306,8690,5303,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356307,8690,976,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356308,8690,1192,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356309,8690,979,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356310,8690,1156,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356311,8690,6065,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356312,8690,1154,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356313,8690,5092,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356314,8690,5314,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356315,8690,5090,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356316,8690,5087,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356317,8690,5088,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356318,8690,5089,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356319,8690,1125,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356320,8690,1124,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356321,8690,1123,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356322,8690,1122,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356323,8690,1128,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356324,8690,1129,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356325,8690,1209,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356326,8690,1224,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356327,8690,5096,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356328,8690,985,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356329,8690,1109,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356330,8690,1110,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356331,8690,1111,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356332,8690,1112,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356333,8690,1255,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356334,8690,1261,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356335,8690,1265,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356336,8690,1268,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356337,8690,984,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356338,8690,1272,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL),(356339,6032,1246,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356340,6032,5282,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356341,6032,6096,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356342,6032,5272,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356343,6032,1146,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356344,6032,1154,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356345,6032,1192,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356346,6032,1155,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356347,6032,1164,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356348,6032,1156,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356349,6032,5092,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356350,6032,5086,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356351,6032,5087,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356352,6032,5085,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356353,6032,5088,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356354,6032,5089,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356355,6032,952,34826,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356356,6032,5497,34826,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356357,6032,730,34826,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356358,6032,853,34826,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,668,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356359,6032,21,34826,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356360,6032,851,34826,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356361,6032,729,34826,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356362,6032,790,34826,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356363,6032,654,34826,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356364,6032,678,34826,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356365,6032,5096,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356366,6032,1088,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356367,6032,1088,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356368,6032,1088,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356369,6032,1112,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356370,6032,1109,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356371,6032,1110,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356372,6032,1111,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356373,6032,1255,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356374,6032,1277,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356375,6032,1261,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356376,6032,1265,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356377,6032,1268,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356378,6032,1272,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL),(356379,7518,5589,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356380,7518,5588,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356381,7518,1246,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356382,7518,5282,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356383,7518,969,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356384,7518,1198,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356385,7518,1198,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356386,7518,1198,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356387,7518,1198,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356388,7518,5303,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356389,7518,976,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356390,7518,1192,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356391,7518,1155,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356392,7518,979,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356393,7518,1156,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356394,7518,1164,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356395,7518,6065,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356396,7518,1154,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356397,7518,5092,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356398,7518,5314,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356399,7518,5090,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356400,7518,5087,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356401,7518,5088,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356402,7518,5089,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356403,7518,1125,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356404,7518,1124,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356405,7518,1123,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356406,7518,1122,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356407,7518,1128,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356408,7518,1129,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356409,7518,1209,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356410,7518,1224,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356411,7518,5096,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356412,7518,986,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356413,7518,6042,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356414,7518,1088,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356415,7518,1088,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356416,7518,1088,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356417,7518,1109,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356418,7518,1110,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356419,7518,1111,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356420,7518,1112,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356421,7518,1255,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356422,7518,1261,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356423,7518,1265,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356424,7518,1268,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356425,7518,984,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356426,7518,1272,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL),(356427,9144,1246,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356428,9144,5282,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356429,9144,6096,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356430,9144,5272,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356431,9144,1146,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356432,9144,1154,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356433,9144,1192,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356434,9144,1164,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356435,9144,1156,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356436,9144,1156,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356437,9144,1156,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356438,9144,1156,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356439,9144,6065,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356440,9144,1165,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356441,9144,5092,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356442,9144,5086,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356443,9144,5087,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356444,9144,5085,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356445,9144,5088,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356446,9144,5089,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356447,9144,5356,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356448,9144,1248,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356449,9144,5096,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356450,9144,1088,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356451,9144,1088,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356452,9144,1088,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356453,9144,1112,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356454,9144,1109,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356455,9144,1110,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356456,9144,1111,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356457,9144,1255,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356458,9144,1277,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356459,9144,1261,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356460,9144,1265,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356461,9144,1268,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356462,9144,1272,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL),(356463,6539,1246,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356464,6539,5282,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356465,6539,6096,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356466,6539,5272,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356467,6539,1146,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356468,6539,1192,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356469,6539,1155,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356470,6539,1156,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356471,6539,5092,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356472,6539,5086,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356473,6539,5087,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356474,6539,5085,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356475,6539,5088,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356476,6539,5089,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356477,6539,952,34836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2180,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356478,6539,5497,34836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356479,6539,730,34836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356480,6539,853,34836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,865,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356481,6539,21,34836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356482,6539,851,34836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356483,6539,729,34836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356484,6539,654,34836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356485,6539,678,34836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356486,6539,5096,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356487,6539,1088,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356488,6539,1088,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356489,6539,1088,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356490,6539,1112,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356491,6539,1109,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356492,6539,1110,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356493,6539,1111,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356494,6539,1255,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356495,6539,1277,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356496,6539,1261,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356497,6539,1262,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356498,6539,1265,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356499,6539,1268,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356500,6539,1272,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL),(356501,7994,1246,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356502,7994,5282,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356503,7994,6096,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356504,7994,5272,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356505,7994,1146,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356506,7994,1154,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356507,7994,1192,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356508,7994,1155,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356509,7994,1164,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356510,7994,1156,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356511,7994,5092,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356512,7994,5086,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356513,7994,5087,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356514,7994,5085,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356515,7994,5088,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356516,7994,5089,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356517,7994,5356,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356518,7994,1248,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356519,7994,5096,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356520,7994,1088,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356521,7994,1088,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356522,7994,1088,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356523,7994,1112,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356524,7994,1109,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356525,7994,1110,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356526,7994,1111,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356527,7994,1255,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356528,7994,1277,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356529,7994,1261,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356530,7994,1265,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356531,7994,1268,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356532,7994,1272,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL),(356533,5651,1246,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356534,5651,5282,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356535,5651,6096,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356536,5651,5272,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356537,5651,1146,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356538,5651,1154,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356539,5651,1192,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356540,5651,1155,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356541,5651,1164,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356542,5651,1156,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356543,5651,5092,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356544,5651,5086,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356545,5651,5087,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356546,5651,5085,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356547,5651,5088,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356548,5651,5089,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356549,5651,5356,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356550,5651,1248,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356551,5651,5096,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356552,5651,1088,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356553,5651,1088,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356554,5651,1088,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356555,5651,1112,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356556,5651,1109,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356557,5651,1110,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356558,5651,1111,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356559,5651,1255,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356560,5651,1277,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356561,5651,1261,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356562,5651,1265,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356563,5651,1268,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356564,5651,1272,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL),(356565,7661,5589,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356566,7661,5588,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356567,7661,1246,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356568,7661,5282,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356569,7661,969,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356570,7661,1198,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356571,7661,1198,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356572,7661,1198,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356573,7661,1198,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356574,7661,1198,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356575,7661,1198,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356576,7661,5303,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356577,7661,976,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356578,7661,1192,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356579,7661,979,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356580,7661,1156,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356581,7661,1164,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356582,7661,6065,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356583,7661,1154,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356584,7661,5092,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356585,7661,5314,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356586,7661,5090,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356587,7661,5087,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356588,7661,5088,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356589,7661,5089,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356590,7661,1125,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356591,7661,1124,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356592,7661,1123,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356593,7661,1122,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356594,7661,1128,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356595,7661,1129,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356596,7661,1209,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356597,7661,1224,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356598,7661,952,34854,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1023,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356599,7661,21,34854,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356600,7661,851,34854,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356601,7661,729,34854,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,363000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356602,7661,678,34854,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356603,7661,5096,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356604,7661,986,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356605,7661,1088,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356606,7661,1088,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356607,7661,1088,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356608,7661,1109,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356609,7661,1110,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356610,7661,1111,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356611,7661,1112,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356612,7661,1255,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356613,7661,1250,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356614,7661,1250,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356615,7661,1250,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356616,7661,1261,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356617,7661,1265,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356618,7661,1268,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356619,7661,1271,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356620,7661,1271,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356621,7661,1271,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356622,7661,1272,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL),(356623,8760,1246,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356624,8760,5282,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356625,8760,6096,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356626,8760,5272,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356627,8760,1146,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356628,8760,1154,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356629,8760,1192,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356630,8760,1155,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356631,8760,1164,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356632,8760,1156,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356633,8760,5092,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356634,8760,5086,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356635,8760,5087,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356636,8760,5085,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356637,8760,5088,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356638,8760,5089,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356639,8760,5356,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356640,8760,1248,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356641,8760,5096,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356642,8760,1088,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356643,8760,1088,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356644,8760,1088,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356645,8760,1112,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356646,8760,1109,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356647,8760,1110,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356648,8760,1111,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356649,8760,1255,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356650,8760,1277,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356651,8760,1261,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356652,8760,1265,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356653,8760,1268,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356654,8760,1272,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL),(356655,6576,5589,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356656,6576,5588,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356657,6576,1246,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356658,6576,5282,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356659,6576,969,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356660,6576,1198,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356661,6576,5303,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356662,6576,976,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356663,6576,1192,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356664,6576,1155,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356665,6576,979,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356666,6576,1156,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356667,6576,1164,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356668,6576,6065,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356669,6576,1154,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356670,6576,5092,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356671,6576,5314,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356672,6576,5090,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356673,6576,5087,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356674,6576,5088,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356675,6576,5089,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356676,6576,1125,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356677,6576,1124,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356678,6576,1123,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356679,6576,1122,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356680,6576,1128,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356681,6576,1129,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356682,6576,1209,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356683,6576,1224,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356684,6576,5096,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356685,6576,1088,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356686,6576,1088,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356687,6576,1088,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356688,6576,1109,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356689,6576,1110,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356690,6576,1111,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356691,6576,1112,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356692,6576,1255,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356693,6576,1250,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356694,6576,1250,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356695,6576,1250,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356696,6576,1252,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356697,6576,1261,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356698,6576,1265,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356699,6576,1268,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356700,6576,984,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356701,6576,1271,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356702,6576,1271,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356703,6576,1271,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356704,6576,1271,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356705,6576,1272,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL),(356706,71,1246,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356707,71,5282,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356708,71,6096,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356709,71,5272,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356710,71,1146,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356711,71,1154,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356712,71,1192,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356713,71,1155,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356714,71,1164,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356715,71,1156,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356716,71,5092,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356717,71,5086,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356718,71,5087,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356719,71,5085,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356720,71,5088,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356721,71,5089,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356722,71,5356,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356723,71,1248,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356724,71,5096,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356725,71,1088,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356726,71,1088,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356727,71,1088,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356728,71,1112,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356729,71,1109,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356730,71,1110,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356731,71,1111,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356732,71,1255,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356733,71,1277,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356734,71,1261,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356735,71,1265,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356736,71,1268,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356737,71,1271,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356738,71,1271,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356739,71,1271,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356740,71,1271,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356741,71,1272,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL),(356742,7482,5589,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356743,7482,5588,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356744,7482,1246,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356745,7482,5282,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356746,7482,969,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356747,7482,1198,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356748,7482,1198,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356749,7482,1198,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356750,7482,1198,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356751,7482,1198,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356752,7482,5303,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356753,7482,976,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356754,7482,1192,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356755,7482,979,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356756,7482,1156,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356757,7482,6065,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356758,7482,1154,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356759,7482,5092,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356760,7482,5314,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356761,7482,5090,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356762,7482,5087,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356763,7482,5088,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356764,7482,5089,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356765,7482,1125,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356766,7482,1124,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356767,7482,1123,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356768,7482,1122,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356769,7482,1128,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356770,7482,1129,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356771,7482,1209,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356772,7482,1224,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356773,7482,5096,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356774,7482,1109,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356775,7482,1110,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356776,7482,1111,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356777,7482,1112,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356778,7482,1255,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356779,7482,1261,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356780,7482,1265,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356781,7482,1268,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356782,7482,984,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356783,7482,1272,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL),(356784,4099,1246,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356785,4099,5282,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356786,4099,6096,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356787,4099,5272,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356788,4099,1146,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356789,4099,1154,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356790,4099,1192,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356791,4099,1155,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356792,4099,1164,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356793,4099,1156,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356794,4099,5092,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356795,4099,5086,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356796,4099,5087,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356797,4099,5085,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356798,4099,5088,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356799,4099,5089,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356800,4099,5356,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356801,4099,1248,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356802,4099,5497,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356803,4099,730,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356804,4099,853,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,940,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356805,4099,790,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.09,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356806,4099,654,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356807,4099,1276,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356808,4099,5096,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356809,4099,1088,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356810,4099,1088,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356811,4099,1088,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356812,4099,1112,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356813,4099,1109,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356814,4099,1110,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356815,4099,1111,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356816,4099,1255,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356817,4099,1277,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356818,4099,1261,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356819,4099,1265,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356820,4099,1268,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL),(356821,7770,5589,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356822,7770,5588,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356823,7770,5282,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356824,7770,1198,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356825,7770,1198,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356826,7770,1198,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356827,7770,1198,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356828,7770,5303,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356829,7770,976,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356830,7770,1192,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356831,7770,1155,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356832,7770,979,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356833,7770,1156,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356834,7770,1164,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356835,7770,6065,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356836,7770,1154,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356837,7770,5092,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356838,7770,5314,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356839,7770,5090,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356840,7770,5087,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356841,7770,5088,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356842,7770,5089,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356843,7770,1125,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356844,7770,1124,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356845,7770,1123,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356846,7770,1122,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356847,7770,1128,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356848,7770,1129,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356849,7770,1209,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356850,7770,1224,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356851,7770,5096,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356852,7770,986,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356853,7770,1088,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356854,7770,1088,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356855,7770,1088,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356856,7770,1109,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356857,7770,1111,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356858,7770,1112,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356859,7770,1255,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356860,7770,1250,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356861,7770,1250,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356862,7770,1250,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356863,7770,1252,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356864,7770,1261,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356865,7770,1265,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356866,7770,1268,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356867,7770,984,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356868,7770,1272,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL),(356869,7064,1246,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356870,7064,5282,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356871,7064,6096,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356872,7064,5272,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356873,7064,1146,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356874,7064,1154,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356875,7064,1192,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356876,7064,1164,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356877,7064,1156,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356878,7064,5092,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356879,7064,5086,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356880,7064,5087,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356881,7064,5085,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356882,7064,5088,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356883,7064,5089,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356884,7064,1248,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356885,7064,952,34874,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3340,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356886,7064,5497,34874,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,209,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356887,7064,730,34874,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356888,7064,853,34874,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2254,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356889,7064,21,34874,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356890,7064,851,34874,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356891,7064,729,34874,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356892,7064,790,34874,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356893,7064,654,34874,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356894,7064,678,34874,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356895,7064,1276,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356896,7064,5096,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356897,7064,1088,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356898,7064,1088,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356899,7064,1112,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356900,7064,1110,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356901,7064,1111,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356902,7064,1255,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356903,7064,1277,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356904,7064,1261,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356905,7064,1265,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356906,7064,1268,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356907,7064,1272,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL),(356908,9203,1246,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356909,9203,5282,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356910,9203,6096,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356911,9203,1154,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356912,9203,1192,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356913,9203,1164,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356914,9203,1156,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356915,9203,6065,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356916,9203,5092,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356917,9203,5086,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356918,9203,5087,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356919,9203,5085,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356920,9203,5088,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356921,9203,5089,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356922,9203,5356,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356923,9203,1248,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356924,9203,5096,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356925,9203,1088,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356926,9203,1088,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356927,9203,1088,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356928,9203,1112,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356929,9203,1109,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356930,9203,1110,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356931,9203,1111,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356932,9203,1255,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356933,9203,1277,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356934,9203,1261,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356935,9203,1265,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356936,9203,1268,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356937,9203,1271,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356938,9203,1271,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356939,9203,1271,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356940,9203,1271,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356941,9203,1272,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL),(356942,7658,1246,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356943,7658,5282,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356944,7658,6096,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356945,7658,5272,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356946,7658,1146,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356947,7658,1154,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356948,7658,1192,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356949,7658,1164,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356950,7658,1156,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356951,7658,5092,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356952,7658,5086,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356953,7658,5087,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356954,7658,5085,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356955,7658,5088,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356956,7658,5089,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356957,7658,5356,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356958,7658,1248,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356959,7658,5096,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356960,7658,1088,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356961,7658,1088,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356962,7658,1088,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356963,7658,1112,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356964,7658,1109,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356965,7658,1110,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356966,7658,1111,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356967,7658,1255,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356968,7658,1277,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356969,7658,1261,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356970,7658,1265,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356971,7658,1268,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356972,7658,1272,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL),(356973,8653,5588,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356974,8653,1246,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356975,8653,5282,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356976,8653,969,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356977,8653,1151,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356978,8653,1198,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356979,8653,1198,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356980,8653,1198,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356981,8653,1198,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356982,8653,1198,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356983,8653,1198,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356984,8653,5303,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356985,8653,976,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356986,8653,5092,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356987,8653,5314,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356988,8653,5090,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356989,8653,5087,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356990,8653,5088,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356991,8653,5089,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356992,8653,1125,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356993,8653,1124,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356994,8653,1123,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356995,8653,1122,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356996,8653,1128,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356997,8653,1129,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356998,8653,1209,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(356999,8653,1224,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(357000,8653,1042,34895,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(357001,8653,985,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(357002,8653,1109,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(357003,8653,1110,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(357004,8653,1111,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(357005,8653,1112,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(357006,8653,1255,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(357007,8653,1261,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(357008,8653,1265,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(357009,8653,1268,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(357010,8653,984,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(357011,8653,1272,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL),(357012,9079,5589,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357013,9079,5588,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357014,9079,1246,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357015,9079,5282,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357016,9079,969,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357017,9079,1151,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357018,9079,1198,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357019,9079,5303,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357020,9079,976,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357021,9079,1192,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357022,9079,979,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357023,9079,1156,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357024,9079,1164,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357025,9079,6065,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357026,9079,1154,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357027,9079,5092,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357028,9079,5314,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357029,9079,5090,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357030,9079,5087,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357031,9079,5088,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357032,9079,5089,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357033,9079,1125,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357034,9079,1124,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357035,9079,1123,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357036,9079,1122,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357037,9079,1128,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357038,9079,1129,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357039,9079,1209,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357040,9079,1224,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357041,9079,5096,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357042,9079,1088,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357043,9079,1088,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357044,9079,1088,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357045,9079,1109,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357046,9079,1110,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357047,9079,1111,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357048,9079,1112,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357049,9079,1255,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357050,9079,1261,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357051,9079,1265,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357052,9079,1268,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357053,9079,984,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357054,9079,1272,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL),(357055,8517,1246,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357056,8517,5282,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357057,8517,6096,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357058,8517,5272,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357059,8517,1146,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357060,8517,1154,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357061,8517,1192,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357062,8517,1155,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357063,8517,1164,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357064,8517,1156,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357065,8517,5092,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357066,8517,5086,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357067,8517,5087,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357068,8517,5085,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357069,8517,5088,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357070,8517,5089,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357071,8517,5356,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357072,8517,1248,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357073,8517,5096,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357074,8517,6042,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357075,8517,1088,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357076,8517,1088,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357077,8517,1088,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357078,8517,1112,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357079,8517,1109,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357080,8517,1110,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357081,8517,1111,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357082,8517,1255,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357083,8517,1277,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357084,8517,1261,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357085,8517,1265,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357086,8517,1268,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357087,8517,1272,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL),(357088,8971,1246,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357089,8971,5282,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357090,8971,6096,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357091,8971,1154,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357092,8971,1192,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357093,8971,1155,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357094,8971,1164,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357095,8971,1156,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357096,8971,6065,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357097,8971,5092,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357098,8971,5086,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357099,8971,5087,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357100,8971,5085,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357101,8971,5088,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357102,8971,5089,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357103,8971,5356,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357104,8971,1248,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357105,8971,5096,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357106,8971,1088,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357107,8971,1088,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357108,8971,1088,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357109,8971,1112,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357110,8971,1109,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357111,8971,1110,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357112,8971,1111,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357113,8971,1255,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357114,8971,1277,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357115,8971,1261,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357116,8971,1262,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357117,8971,1265,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357118,8971,1268,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357119,8971,1272,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL),(357120,9330,5589,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357121,9330,5588,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357122,9330,5282,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357123,9330,969,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357124,9330,1198,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357125,9330,1198,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357126,9330,1198,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357127,9330,1198,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357128,9330,1198,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357129,9330,1198,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357130,9330,5303,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357131,9330,976,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357132,9330,1192,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357133,9330,1155,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357134,9330,979,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357135,9330,1156,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357136,9330,1164,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357137,9330,6065,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357138,9330,1154,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357139,9330,5092,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357140,9330,5314,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357141,9330,5090,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357142,9330,5087,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357143,9330,5088,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357144,9330,5089,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357145,9330,1125,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357146,9330,1124,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357147,9330,1123,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357148,9330,1122,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357149,9330,1128,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357150,9330,1129,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357151,9330,1209,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357152,9330,1224,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357153,9330,5096,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357154,9330,1088,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357155,9330,1088,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357156,9330,1088,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357157,9330,1109,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357158,9330,1110,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357159,9330,1111,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357160,9330,1112,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357161,9330,1255,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357162,9330,1261,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357163,9330,1265,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357164,9330,1268,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357165,9330,984,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357166,9330,1272,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL),(357167,7694,5589,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357168,7694,5588,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357169,7694,1246,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357170,7694,5282,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357171,7694,969,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357172,7694,1198,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357173,7694,1198,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357174,7694,1198,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357175,7694,1198,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357176,7694,1198,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357177,7694,1198,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357178,7694,5303,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357179,7694,976,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357180,7694,1192,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357181,7694,1155,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357182,7694,979,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357183,7694,1156,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357184,7694,1164,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357185,7694,6065,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357186,7694,1154,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357187,7694,5092,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357188,7694,5314,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357189,7694,5090,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357190,7694,5087,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357191,7694,5088,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357192,7694,5089,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357193,7694,1125,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357194,7694,1124,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357195,7694,1123,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357196,7694,1122,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357197,7694,1128,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357198,7694,1129,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357199,7694,1209,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357200,7694,1224,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357201,7694,5096,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357202,7694,986,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357203,7694,1088,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357204,7694,1088,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357205,7694,1088,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357206,7694,1109,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357207,7694,1110,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357208,7694,1111,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357209,7694,1112,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357210,7694,1255,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357211,7694,1261,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357212,7694,1268,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357213,7694,984,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357214,7694,1272,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL),(357215,3559,5356,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Had not been indicated on form',1,'2006-05-26 14:00:46',0,1,NULL,NULL),(357216,3559,1248,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Had not been indicated on form',1,'2006-05-26 14:01:00',0,1,NULL,NULL),(357217,4541,5589,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357218,4541,5588,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357219,4541,1246,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357220,4541,5282,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357221,4541,969,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357222,4541,1198,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357223,4541,1198,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357224,4541,1198,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357225,4541,1198,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357226,4541,1198,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357227,4541,1198,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357228,4541,5303,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357229,4541,976,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357230,4541,1192,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357231,4541,1155,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357232,4541,979,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357233,4541,1156,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357234,4541,1164,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357235,4541,6065,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357236,4541,1154,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357237,4541,5092,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357238,4541,5314,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357239,4541,5090,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357240,4541,5087,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357241,4541,5088,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357242,4541,5089,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357243,4541,1125,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357244,4541,1124,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357245,4541,1123,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357246,4541,1122,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357247,4541,1128,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357248,4541,1129,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357249,4541,1209,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357250,4541,1224,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357251,4541,5096,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357252,4541,1088,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357253,4541,1088,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357254,4541,1088,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357255,4541,1109,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357256,4541,1110,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357257,4541,1111,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357258,4541,1112,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357259,4541,1255,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357260,4541,1261,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357261,4541,1265,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357262,4541,1268,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357263,4541,984,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357264,4541,1272,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL),(357265,9006,5589,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357266,9006,5588,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357267,9006,5282,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357268,9006,969,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357269,9006,1198,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357270,9006,5303,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357271,9006,976,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357272,9006,1192,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357273,9006,1155,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357274,9006,979,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357275,9006,1156,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357276,9006,1164,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357277,9006,6065,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357278,9006,1154,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357279,9006,5092,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357280,9006,5314,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357281,9006,5090,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357282,9006,5087,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357283,9006,5242,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357284,9006,5088,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357285,9006,5089,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357286,9006,1209,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357287,9006,1224,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357288,9006,1276,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357289,9006,5096,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357290,9006,1088,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357291,9006,1088,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357292,9006,1088,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357293,9006,1109,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357294,9006,1110,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357295,9006,1111,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357296,9006,1112,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357297,9006,1255,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357298,9006,1250,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357299,9006,1250,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357300,9006,1250,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357301,9006,1261,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357302,9006,1265,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357303,9006,1268,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357304,9006,984,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357305,9006,1272,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL),(357306,8209,1246,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357307,8209,5282,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357308,8209,6096,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357309,8209,5272,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357310,8209,1146,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357311,8209,1154,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357312,8209,1192,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357313,8209,1164,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357314,8209,1156,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357315,8209,5092,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357316,8209,5086,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357317,8209,5087,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357318,8209,5085,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357319,8209,5088,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357320,8209,5089,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357321,8209,5356,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357322,8209,1248,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357323,8209,5497,34913,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357324,8209,730,34913,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357325,8209,853,34913,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357326,8209,21,34913,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357327,8209,851,34913,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357328,8209,729,34913,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357329,8209,790,34913,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357330,8209,654,34913,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357331,8209,678,34913,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357332,8209,5096,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357333,8209,1088,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357334,8209,1088,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357335,8209,1088,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357336,8209,1112,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357337,8209,1109,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357338,8209,1110,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357339,8209,1111,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357340,8209,1255,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357341,8209,1277,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357342,8209,1261,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357343,8209,1265,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357344,8209,1268,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357345,8209,1272,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL),(357346,8586,1246,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357347,8586,5282,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357348,8586,6096,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357349,8586,5272,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357350,8586,1279,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357351,8586,1154,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357352,8586,1192,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357353,8586,1156,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357354,8586,1165,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357355,8586,5092,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357356,8586,5086,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357357,8586,5087,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357358,8586,5085,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357359,8586,5088,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357360,8586,5089,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357361,8586,5356,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357362,8586,1248,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357363,8586,790,34916,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357364,8586,654,34916,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357365,8586,5096,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357366,8586,1112,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357367,8586,1109,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357368,8586,1110,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357369,8586,1111,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357370,8586,1255,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357371,8586,1250,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357372,8586,1250,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357373,8586,1250,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357374,8586,1277,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357375,8586,1251,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357376,8586,1265,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357377,8586,1268,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357378,8586,1272,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL),(357379,5690,5589,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357380,5690,5588,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357381,5690,1246,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357382,5690,5282,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357383,5690,969,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357384,5690,1151,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357385,5690,1198,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357386,5690,1198,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357387,5690,1198,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357388,5690,1198,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357389,5690,1198,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357390,5690,1198,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357391,5690,5303,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357392,5690,976,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357393,5690,1192,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357394,5690,1155,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357395,5690,979,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357396,5690,1156,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357397,5690,1164,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357398,5690,6065,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357399,5690,1154,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357400,5690,5092,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357401,5690,5314,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357402,5690,5090,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357403,5690,5087,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357404,5690,5088,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357405,5690,5089,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357406,5690,1125,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357407,5690,1124,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357408,5690,1123,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357409,5690,1122,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357410,5690,1128,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357411,5690,1129,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357412,5690,1209,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357413,5690,1224,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357414,5690,5096,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357415,5690,1088,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357416,5690,1088,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357417,5690,1088,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357418,5690,1109,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357419,5690,1110,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357420,5690,1111,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357421,5690,1112,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357422,5690,1255,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357423,5690,1261,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357424,5690,1265,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357425,5690,1268,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357426,5690,984,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357427,5690,1272,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL),(357428,8153,5589,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357429,8153,5588,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357430,8153,1246,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357431,8153,5282,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357432,8153,969,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357433,8153,5303,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357434,8153,976,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357435,8153,1192,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357436,8153,1155,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357437,8153,979,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357438,8153,1156,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357439,8153,1164,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357440,8153,6065,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357441,8153,1154,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357442,8153,5092,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357443,8153,5314,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357444,8153,5090,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357445,8153,5087,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357446,8153,5242,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357447,8153,5088,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357448,8153,5089,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357449,8153,1209,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357450,8153,1224,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357451,8153,1276,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357452,8153,5096,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357453,8153,1088,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357454,8153,1088,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357455,8153,1088,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357456,8153,1109,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357457,8153,1110,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357458,8153,1111,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357459,8153,1112,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357460,8153,1255,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357461,8153,1261,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357462,8153,1265,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357463,8153,1268,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357464,8153,984,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL),(357465,9273,1246,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357466,9273,5282,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357467,9273,6096,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357468,9273,1154,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357469,9273,1192,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357470,9273,1155,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357471,9273,1164,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357472,9273,1156,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357473,9273,5092,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357474,9273,5086,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357475,9273,5087,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357476,9273,5085,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357477,9273,5088,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357478,9273,5089,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357479,9273,5356,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357480,9273,1248,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357481,9273,5096,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357482,9273,6042,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357483,9273,1088,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357484,9273,1088,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357485,9273,1088,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357486,9273,1112,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357487,9273,1109,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357488,9273,1110,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357489,9273,1111,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357490,9273,1255,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357491,9273,1277,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357492,9273,1261,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357493,9273,1265,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357494,9273,1268,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357495,9273,1272,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL),(357496,7488,5589,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357497,7488,5588,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357498,7488,1246,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357499,7488,5282,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357500,7488,969,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357501,7488,5303,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357502,7488,976,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357503,7488,1192,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357504,7488,1155,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357505,7488,979,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357506,7488,1156,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357507,7488,1164,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357508,7488,6065,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357509,7488,1154,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357510,7488,5092,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357511,7488,5314,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357512,7488,5090,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357513,7488,5087,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357514,7488,5088,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357515,7488,5089,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357516,7488,1125,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357517,7488,1124,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357518,7488,1123,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357519,7488,1122,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357520,7488,1128,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357521,7488,1129,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357522,7488,1209,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357523,7488,1224,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357524,7488,5096,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357525,7488,1088,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357526,7488,1088,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357527,7488,1088,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357528,7488,1109,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357529,7488,1110,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357530,7488,1111,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357531,7488,1112,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357532,7488,1255,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357533,7488,1261,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357534,7488,1265,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357535,7488,1268,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357536,7488,984,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357537,7488,1272,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL),(357538,7910,1246,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357539,7910,5282,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357540,7910,6096,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357541,7910,1154,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357542,7910,1192,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357543,7910,1155,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357544,7910,1164,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357545,7910,1156,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357546,7910,6065,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357547,7910,5092,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357548,7910,5086,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357549,7910,5087,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357550,7910,5085,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357551,7910,5088,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357552,7910,5089,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357553,7910,5356,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357554,7910,1248,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357555,7910,5096,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357556,7910,1088,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357557,7910,1088,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357558,7910,1112,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357559,7910,1109,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357560,7910,1110,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357561,7910,1111,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357562,7910,1255,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357563,7910,1277,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357564,7910,1261,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357565,7910,1265,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357566,7910,1268,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357567,7910,1272,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL),(357568,7956,1246,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357569,7956,5282,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357570,7956,6096,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357571,7956,5272,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357572,7956,1146,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357573,7956,1154,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357574,7956,1192,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357575,7956,5092,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357576,7956,5086,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357577,7956,5087,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357578,7956,5085,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357579,7956,5088,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357580,7956,5089,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357581,7956,5356,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357582,7956,1248,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357583,7956,952,34943,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2360,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357584,7956,5497,34943,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357585,7956,730,34943,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357586,7956,853,34943,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1656,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357587,7956,21,34943,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357588,7956,851,34943,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357589,7956,729,34943,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357590,7956,790,34943,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357591,7956,654,34943,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357592,7956,678,34943,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357593,7956,5096,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357594,7956,1112,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357595,7956,1109,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357596,7956,1110,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357597,7956,1111,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357598,7956,1255,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357599,7956,1277,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357600,7956,1261,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357601,7956,1265,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357602,7956,1268,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357603,7956,1272,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL),(357604,6514,5282,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357605,6514,6096,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357606,6514,5272,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357607,6514,1146,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357608,6514,1154,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357609,6514,1192,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357610,6514,1155,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357611,6514,1164,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357612,6514,1156,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357613,6514,6065,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357614,6514,5086,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357615,6514,5090,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357616,6514,5087,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357617,6514,5085,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357618,6514,5088,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357619,6514,5089,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357620,6514,5356,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357621,6514,1248,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357622,6514,5096,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357623,6514,6042,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357624,6514,1088,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357625,6514,1088,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357626,6514,1112,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357627,6514,1109,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357628,6514,1110,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357629,6514,1111,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357630,6514,1255,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357631,6514,1277,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357632,6514,1261,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357633,6514,1265,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357634,6514,1268,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357635,6514,1272,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL),(357636,8800,1246,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357637,8800,5282,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357638,8800,6096,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357639,8800,1154,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357640,8800,1192,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357641,8800,1155,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357642,8800,1164,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357643,8800,1156,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357644,8800,5092,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357645,8800,5086,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357646,8800,5087,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357647,8800,5085,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357648,8800,5088,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357649,8800,5089,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357650,8800,5356,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357651,8800,1248,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357652,8800,5096,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357653,8800,1088,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357654,8800,1088,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357655,8800,1088,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357656,8800,1112,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357657,8800,1109,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357658,8800,1110,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357659,8800,1111,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357660,8800,1255,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357661,8800,1277,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357662,8800,1261,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357663,8800,1265,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357664,8800,1268,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357665,8800,1272,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL),(357666,4912,5589,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357667,4912,5588,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357668,4912,1246,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357669,4912,5282,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357670,4912,969,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357671,4912,1198,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357672,4912,1198,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357673,4912,1198,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357674,4912,1198,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357675,4912,1198,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357676,4912,1198,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357677,4912,5303,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357678,4912,976,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357679,4912,1192,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357680,4912,979,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357681,4912,1156,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357682,4912,6065,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357683,4912,1154,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357684,4912,5092,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357685,4912,5314,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357686,4912,5090,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357687,4912,5087,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357688,4912,5088,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357689,4912,5089,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357690,4912,1125,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357691,4912,1124,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357692,4912,1123,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357693,4912,1122,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357694,4912,1128,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357695,4912,1129,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357696,4912,1209,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357697,4912,1224,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357698,4912,5096,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357699,4912,1109,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357700,4912,1110,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357701,4912,1111,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357702,4912,1112,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357703,4912,1255,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357704,4912,1261,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357705,4912,1265,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357706,4912,1268,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357707,4912,984,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357708,4912,1272,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL),(357709,6788,5589,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357710,6788,5588,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357711,6788,1246,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357712,6788,5282,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357713,6788,1198,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357714,6788,1198,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357715,6788,1198,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357716,6788,1198,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357717,6788,1198,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357718,6788,1198,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357719,6788,5303,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357720,6788,976,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357721,6788,1192,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357722,6788,979,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357723,6788,1156,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357724,6788,6065,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357725,6788,1154,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357726,6788,5092,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357727,6788,5314,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357728,6788,5090,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357729,6788,5087,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357730,6788,5088,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357731,6788,5089,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357732,6788,1125,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357733,6788,1124,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357734,6788,1123,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357735,6788,1122,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357736,6788,1128,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357737,6788,1129,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357738,6788,1209,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357739,6788,1224,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357740,6788,5096,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357741,6788,986,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357742,6788,1109,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357743,6788,1110,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357744,6788,1111,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357745,6788,1112,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357746,6788,1255,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357747,6788,1261,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357748,6788,1262,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357749,6788,1265,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357750,6788,1268,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357751,6788,984,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357752,6788,1272,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL),(357753,8450,1246,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357754,8450,5282,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357755,8450,6096,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357756,8450,5272,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357757,8450,1146,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357758,8450,1154,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357759,8450,1192,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357760,8450,1155,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357761,8450,1164,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357762,8450,1156,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357763,8450,5092,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357764,8450,5086,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357765,8450,5087,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357766,8450,5085,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357767,8450,5088,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357768,8450,5089,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357769,8450,5356,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357770,8450,1248,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357771,8450,5096,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357772,8450,1088,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357773,8450,1088,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357774,8450,1088,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357775,8450,1112,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357776,8450,1109,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357777,8450,1110,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357778,8450,1111,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357779,8450,1255,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357780,8450,1277,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357781,8450,1261,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357782,8450,1265,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357783,8450,1268,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357784,8450,1272,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL),(357785,9254,1246,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357786,9254,5282,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357787,9254,6096,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357788,9254,1154,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357789,9254,1192,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357790,9254,1155,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357791,9254,1164,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357792,9254,1156,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357793,9254,1165,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357794,9254,5092,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357795,9254,5086,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357796,9254,5087,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357797,9254,5085,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357798,9254,5088,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357799,9254,5089,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357800,9254,5096,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357801,9254,6042,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357802,9254,1088,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357803,9254,1088,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357804,9254,1088,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357805,9254,1112,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357806,9254,1109,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357807,9254,1110,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357808,9254,1111,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357809,9254,1255,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357810,9254,1277,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357811,9254,1261,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357812,9254,1265,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357813,9254,1268,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357814,9254,1271,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357815,9254,1271,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357816,9254,1271,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357817,9254,1271,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357818,9254,1271,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357819,9254,1272,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL),(357820,5209,1246,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357821,5209,5282,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357822,5209,6096,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357823,5209,1154,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357824,5209,1155,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357825,5209,1156,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357826,5209,1156,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357827,5209,6065,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357828,5209,5092,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357829,5209,5086,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357830,5209,5087,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357831,5209,5085,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357832,5209,5088,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357833,5209,5089,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357834,5209,5356,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357835,5209,1248,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357836,5209,5096,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357837,5209,1088,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357838,5209,1088,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357839,5209,1088,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357840,5209,1112,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357841,5209,1109,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357842,5209,1110,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357843,5209,1111,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357844,5209,1255,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357845,5209,1277,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357846,5209,1261,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357847,5209,1265,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357848,5209,1268,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357849,5209,1271,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357850,5209,1271,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357851,5209,1271,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357852,5209,1271,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357853,5209,1272,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL),(357854,7199,1246,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357855,7199,5282,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357856,7199,6096,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357857,7199,1154,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357858,7199,1192,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357859,7199,1155,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357860,7199,1164,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357861,7199,1156,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357862,7199,5092,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357863,7199,5086,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357864,7199,5087,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357865,7199,5085,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357866,7199,5088,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357867,7199,5089,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357868,7199,5356,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357869,7199,1248,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357870,7199,5096,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357871,7199,1088,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357872,7199,1088,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357873,7199,1088,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357874,7199,1112,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357875,7199,1109,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357876,7199,1110,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357877,7199,1111,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357878,7199,1255,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357879,7199,1277,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357880,7199,1261,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357881,7199,1265,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357882,7199,1268,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357883,7199,1272,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL),(357884,3896,1246,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357885,3896,5282,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357886,3896,6096,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357887,3896,5272,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357888,3896,1146,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357889,3896,1154,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357890,3896,1192,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357891,3896,5092,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357892,3896,5086,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357893,3896,5087,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357894,3896,5085,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357895,3896,5088,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357896,3896,5089,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357897,3896,5356,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357898,3896,1248,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357899,3896,5497,34972,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,632,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357900,3896,730,34972,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357901,3896,853,34972,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1352,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357902,3896,12,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357903,3896,1276,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357904,3896,5096,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357905,3896,6042,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357906,3896,1112,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357907,3896,1109,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357908,3896,1110,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357909,3896,1111,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357910,3896,1255,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357911,3896,1277,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357912,3896,1261,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357913,3896,1265,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357914,3896,1268,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357915,3896,1272,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL),(357916,5334,1246,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357917,5334,5282,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357918,5334,6096,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357919,5334,5272,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357920,5334,1146,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357921,5334,1154,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357922,5334,1192,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357923,5334,1156,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357924,5334,5092,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357925,5334,5086,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357926,5334,5087,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357927,5334,5085,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357928,5334,5088,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357929,5334,5089,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357930,5334,5356,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357931,5334,1248,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357932,5334,5096,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357933,5334,1112,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357934,5334,1109,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357935,5334,1110,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357936,5334,1111,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357937,5334,1255,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357938,5334,1277,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357939,5334,1261,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357940,5334,1265,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357941,5334,1268,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357942,5334,1271,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357943,5334,1272,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL),(357944,9181,1246,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357945,9181,5282,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357946,9181,6096,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357947,9181,5272,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357948,9181,1146,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357949,9181,1154,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357950,9181,1192,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357951,9181,1155,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357952,9181,1164,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357953,9181,1156,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357954,9181,5092,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357955,9181,5086,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357956,9181,5087,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357957,9181,5085,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357958,9181,5088,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357959,9181,5089,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357960,9181,952,34976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6470,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357961,9181,5497,34976,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357962,9181,730,34976,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357963,9181,853,34976,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2970,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357964,9181,21,34976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357965,9181,851,34976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357966,9181,729,34976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,517000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357967,9181,790,34976,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357968,9181,654,34976,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357969,9181,678,34976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357970,9181,5096,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357971,9181,1088,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357972,9181,1088,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357973,9181,1088,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357974,9181,1112,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357975,9181,1109,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357976,9181,1110,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357977,9181,1111,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357978,9181,1255,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357979,9181,1277,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357980,9181,1261,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357981,9181,1265,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357982,9181,1268,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357983,9181,1272,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL),(357984,9314,5589,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(357985,9314,5588,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(357986,9314,1246,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(357987,9314,5282,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(357988,9314,969,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(357989,9314,1198,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(357990,9314,1198,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(357991,9314,1198,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(357992,9314,1198,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(357993,9314,5303,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(357994,9314,976,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(357995,9314,1192,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(357996,9314,1155,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(357997,9314,979,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(357998,9314,1156,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(357999,9314,1164,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358000,9314,6065,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358001,9314,5092,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358002,9314,5314,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358003,9314,5090,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358004,9314,5087,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358005,9314,5242,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358006,9314,5088,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358007,9314,5089,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358008,9314,1125,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358009,9314,1124,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358010,9314,1123,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358011,9314,1122,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358012,9314,1128,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358013,9314,1129,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358014,9314,1209,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358015,9314,1224,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358016,9314,1276,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358017,9314,5096,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358018,9314,6042,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358019,9314,6042,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358020,9314,1088,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358021,9314,1088,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358022,9314,1088,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358023,9314,1109,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358024,9314,1110,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358025,9314,1111,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358026,9314,1112,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358027,9314,1255,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358028,9314,1261,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358029,9314,1265,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358030,9314,1268,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358031,9314,984,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358032,9314,1272,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL),(358033,3399,1246,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358034,3399,5282,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358035,3399,6096,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358036,3399,1154,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358037,3399,1192,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358038,3399,1155,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358039,3399,1164,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358040,3399,1156,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358041,3399,5092,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358042,3399,5086,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358043,3399,5087,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358044,3399,5085,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358045,3399,5088,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358046,3399,5089,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358047,3399,5356,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358048,3399,1248,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358049,3399,5096,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358050,3399,1088,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358051,3399,1088,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358052,3399,1088,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358053,3399,1112,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358054,3399,1109,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358055,3399,1110,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358056,3399,1111,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358057,3399,1255,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358058,3399,1277,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358059,3399,1261,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358060,3399,1265,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358061,3399,1268,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358062,3399,1272,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL),(358063,8003,1246,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358064,8003,5282,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358065,8003,6096,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358066,8003,5272,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358067,8003,1146,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358068,8003,1154,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358069,8003,1192,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358070,8003,5092,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358071,8003,5086,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358072,8003,5087,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358073,8003,5085,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358074,8003,5088,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358075,8003,5089,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358076,8003,5356,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358077,8003,1248,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358078,8003,5096,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358079,8003,1112,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358080,8003,1109,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358081,8003,1110,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358082,8003,1111,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358083,8003,1255,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358084,8003,1277,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358085,8003,1261,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358086,8003,1265,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358087,8003,1268,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358088,8003,1271,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358089,8003,1271,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358090,8003,1271,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358091,8003,1271,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358092,8003,1272,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL),(358093,7684,5589,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358094,7684,5588,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358095,7684,1246,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358096,7684,5282,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358097,7684,969,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358098,7684,1151,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358099,7684,1198,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358100,7684,1198,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358101,7684,1198,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358102,7684,1198,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358103,7684,1198,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358104,7684,1198,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358105,7684,5303,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358106,7684,976,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358107,7684,1192,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358108,7684,979,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358109,7684,1156,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358110,7684,6065,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358111,7684,1154,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358112,7684,5092,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358113,7684,5314,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358114,7684,5090,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358115,7684,5087,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358116,7684,5088,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358117,7684,5089,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358118,7684,1125,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358119,7684,1124,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358120,7684,1123,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358121,7684,1122,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358122,7684,1128,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358123,7684,1129,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358124,7684,1209,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358125,7684,1224,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358126,7684,5096,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358127,7684,1109,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358128,7684,1110,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358129,7684,1111,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358130,7684,1112,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358131,7684,1255,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358132,7684,1261,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358133,7684,1265,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358134,7684,1268,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358135,7684,984,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358136,7684,1272,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL),(358137,5689,1246,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358138,5689,5282,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358139,5689,6096,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358140,5689,5272,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358141,5689,1146,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358142,5689,1154,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358143,5689,1192,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358144,5689,1155,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358145,5689,1164,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358146,5689,1156,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358147,5689,1165,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358148,5689,5092,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358149,5689,5086,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358150,5689,5087,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358151,5689,5085,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358152,5689,5088,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358153,5689,5089,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358154,5689,5356,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358155,5689,1248,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358156,5689,1276,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358157,5689,5096,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358158,5689,1088,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358159,5689,1088,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358160,5689,1088,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358161,5689,1112,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358162,5689,1109,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358163,5689,1110,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358164,5689,1111,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358165,5689,1255,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358166,5689,1277,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358167,5689,1261,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358168,5689,1265,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358169,5689,1268,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358170,5689,1272,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL),(358171,4260,1246,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358172,4260,5282,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358173,4260,6096,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358174,4260,5272,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358175,4260,1146,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358176,4260,1154,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358177,4260,1192,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358178,4260,1156,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358179,4260,1165,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358180,4260,5092,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358181,4260,5086,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358182,4260,5087,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358183,4260,5085,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358184,4260,5088,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358185,4260,5089,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358186,4260,5356,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358187,4260,1248,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358188,4260,1276,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358189,4260,5096,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358190,4260,1112,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358191,4260,1109,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358192,4260,1110,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358193,4260,1111,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358194,4260,1255,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358195,4260,1277,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358196,4260,1261,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358197,4260,1266,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358198,4260,1265,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358199,4260,1268,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358200,4260,1272,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL),(358201,5035,1246,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358202,5035,5282,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358203,5035,6096,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358204,5035,5272,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358205,5035,1146,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358206,5035,1154,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358207,5035,1192,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358208,5035,1155,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358209,5035,1164,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358210,5035,1156,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358211,5035,5092,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358212,5035,5086,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358213,5035,5087,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358214,5035,5085,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358215,5035,5088,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358216,5035,5089,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358217,5035,5356,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358218,5035,1248,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358219,5035,1276,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358220,5035,5096,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358221,5035,6042,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358222,5035,1088,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358223,5035,1088,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358224,5035,1088,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358225,5035,1112,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358226,5035,1109,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358227,5035,1110,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358228,5035,1111,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358229,5035,1255,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358230,5035,1277,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358231,5035,1261,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358232,5035,1265,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358233,5035,1268,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358234,5035,1272,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL),(358235,8905,5356,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-26 15:14:19',0,1,NULL,NULL),(358236,8905,1209,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-26 15:15:01',0,1,NULL,NULL),(358237,8905,1248,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-26 15:15:56',0,1,NULL,NULL),(358238,6943,1246,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358239,6943,5282,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358240,6943,6096,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358241,6943,5272,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358242,6943,1146,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358243,6943,1154,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358244,6943,1192,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358245,6943,1156,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358246,6943,1165,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358247,6943,5092,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358248,6943,5086,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358249,6943,5087,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358250,6943,5085,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358251,6943,5088,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358252,6943,5089,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358253,6943,5356,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358254,6943,1248,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358255,6943,5497,35011,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358256,6943,730,35011,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358257,6943,853,35011,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358258,6943,1276,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358259,6943,5096,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358260,6943,1112,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358261,6943,1109,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358262,6943,1110,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358263,6943,1111,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358264,6943,1255,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358265,6943,1277,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358266,6943,1261,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358267,6943,1265,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358268,6943,1268,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358269,6943,1272,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL),(358270,4093,1246,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358271,4093,5282,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358272,4093,6096,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358273,4093,5272,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358274,4093,1146,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358275,4093,1154,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358276,4093,1192,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358277,4093,1155,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358278,4093,1164,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358279,4093,1156,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358280,4093,6065,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358281,4093,5092,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358282,4093,5086,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358283,4093,5087,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358284,4093,5085,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358285,4093,5088,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358286,4093,5089,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358287,4093,5356,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358288,4093,1248,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358289,4093,1276,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358290,4093,5096,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358291,4093,1088,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358292,4093,1088,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358293,4093,1088,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358294,4093,1112,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358295,4093,1109,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358296,4093,1110,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358297,4093,1111,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358298,4093,1255,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358299,4093,1277,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358300,4093,1261,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358301,4093,1265,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358302,4093,1268,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358303,4093,1272,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358304,8126,1088,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-26 15:18:08',0,1,NULL,NULL),(358305,8473,5282,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358306,8473,6096,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358307,8473,1154,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358308,8473,1192,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358309,8473,1156,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358310,8473,5092,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358311,8473,5086,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358312,8473,5087,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358313,8473,5085,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358314,8473,5088,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358315,8473,5089,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358316,8473,5356,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358317,8473,1248,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358318,8473,5096,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358319,8473,1088,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358320,8473,1088,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358321,8473,1088,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358322,8473,1112,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358323,8473,1109,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358324,8473,1110,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358325,8473,1111,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358326,8473,1255,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358327,8473,1277,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358328,8473,1261,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358329,8473,1265,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358330,8473,1268,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358331,8473,1272,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL),(358332,8858,1246,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358333,8858,5282,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358334,8858,6096,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358335,8858,1154,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358336,8858,1192,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358337,8858,1155,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358338,8858,1164,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358339,8858,1156,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358340,8858,5092,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358341,8858,5086,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358342,8858,5087,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358343,8858,5085,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358344,8858,5088,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358345,8858,5089,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358346,8858,5356,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358347,8858,1248,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358348,8858,5096,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358349,8858,1088,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358350,8858,1088,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358351,8858,1088,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358352,8858,1112,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358353,8858,1109,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358354,8858,1110,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358355,8858,1111,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358356,8858,1255,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358357,8858,1277,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358358,8858,1261,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358359,8858,1265,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358360,8858,1268,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL),(358361,5050,1246,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358362,5050,5282,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358363,5050,6096,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358364,5050,5272,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358365,5050,1146,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358366,5050,1154,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358367,5050,1192,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358368,5050,1155,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358369,5050,1164,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358370,5050,1156,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358371,5050,5092,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358372,5050,5086,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358373,5050,5087,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358374,5050,5085,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358375,5050,5088,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358376,5050,5089,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358377,5050,5356,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358378,5050,1248,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358379,5050,1276,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358380,5050,5096,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358381,5050,1088,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358382,5050,1088,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358383,5050,1088,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358384,5050,1112,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358385,5050,1109,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358386,5050,1110,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358387,5050,1111,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358388,5050,1255,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358389,5050,1277,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358390,5050,1261,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358391,5050,1265,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358392,5050,1268,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358393,5050,1272,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL),(358394,6926,1246,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358395,6926,5282,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358396,6926,6096,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358397,6926,5272,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358398,6926,1146,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358399,6926,1154,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358400,6926,1192,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358401,6926,1155,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358402,6926,1164,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358403,6926,1156,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358404,6926,5092,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358405,6926,5086,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358406,6926,5087,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358407,6926,5085,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358408,6926,5088,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358409,6926,5089,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358410,6926,5356,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358411,6926,1248,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358412,6926,5096,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358413,6926,6042,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358414,6926,1088,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358415,6926,1088,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358416,6926,1088,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358417,6926,1112,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358418,6926,1109,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358419,6926,1110,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358420,6926,1111,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358421,6926,1255,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358422,6926,1277,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358423,6926,1261,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358424,6926,1265,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358425,6926,1268,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358426,6926,1271,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358427,6926,1271,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358428,6926,1271,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358429,6926,1271,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358430,6926,1272,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL),(358431,7809,1246,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358432,7809,5282,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358433,7809,6096,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358434,7809,5272,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358435,7809,1146,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358436,7809,1154,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358437,7809,1192,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358438,7809,1156,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358439,7809,1156,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358440,7809,6065,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358441,7809,5092,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358442,7809,5086,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358443,7809,5087,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358444,7809,5085,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358445,7809,5088,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358446,7809,5089,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358447,7809,5356,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358448,7809,1248,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358449,7809,5096,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358450,7809,1088,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358451,7809,1088,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358452,7809,1088,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358453,7809,1112,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358454,7809,1109,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358455,7809,1110,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358456,7809,1111,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358457,7809,1255,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358458,7809,1277,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358459,7809,1261,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358460,7809,1265,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358461,7809,1268,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358462,7809,1271,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358463,7809,1271,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358464,7809,1271,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358465,7809,1271,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358466,7809,1272,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL),(358467,5812,5282,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358468,5812,6096,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358469,5812,5272,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358470,5812,1146,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358471,5812,1192,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358472,5812,1155,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358473,5812,1164,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358474,5812,1156,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358475,5812,5092,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358476,5812,5086,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358477,5812,5087,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358478,5812,5085,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358479,5812,5088,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358480,5812,5089,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358481,5812,5356,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358482,5812,1248,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358483,5812,5096,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358484,5812,1088,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358485,5812,1088,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358486,5812,1088,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358487,5812,1112,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358488,5812,1109,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358489,5812,1110,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358490,5812,1111,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358491,5812,1255,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358492,5812,1277,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358493,5812,1261,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358494,5812,1265,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358495,5812,1268,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358496,5812,1272,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL),(358497,4101,1246,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358498,4101,5282,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358499,4101,6096,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358500,4101,5272,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358501,4101,1146,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358502,4101,1154,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358503,4101,1192,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358504,4101,1155,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358505,4101,1164,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358506,4101,1156,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358507,4101,5092,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358508,4101,5086,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358509,4101,5087,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358510,4101,5085,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358511,4101,5088,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358512,4101,5089,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358513,4101,5356,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358514,4101,1248,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358515,4101,952,35029,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2540,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358516,4101,5497,35029,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358517,4101,730,35029,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358518,4101,853,35029,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358519,4101,21,35029,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358520,4101,851,35029,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358521,4101,729,35029,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358522,4101,654,35029,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358523,4101,678,35029,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358524,4101,1276,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358525,4101,5096,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358526,4101,1088,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358527,4101,1088,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358528,4101,1088,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358529,4101,1112,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358530,4101,1109,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358531,4101,1110,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358532,4101,1111,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358533,4101,1255,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358534,4101,1277,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358535,4101,1261,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358536,4101,1265,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358537,4101,1268,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358538,4101,1272,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL),(358539,5982,1246,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358540,5982,5282,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358541,5982,6096,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358542,5982,5272,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358543,5982,1146,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358544,5982,1154,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358545,5982,1192,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358546,5982,1155,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358547,5982,1164,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358548,5982,1156,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358549,5982,5092,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358550,5982,5086,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358551,5982,5087,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358552,5982,5085,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358553,5982,5088,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358554,5982,5089,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358555,5982,5356,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358556,5982,1248,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358557,5982,5096,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358558,5982,6042,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358559,5982,1088,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358560,5982,1088,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358561,5982,1088,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358562,5982,1112,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358563,5982,1109,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358564,5982,1110,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358565,5982,1111,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358566,5982,1255,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358567,5982,1261,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358568,5982,1265,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358569,5982,1268,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358570,5982,1272,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL),(358571,6894,1246,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358572,6894,5282,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358573,6894,6096,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358574,6894,5272,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358575,6894,1146,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358576,6894,1154,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358577,6894,1192,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358578,6894,1156,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358579,6894,6077,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358580,6894,5092,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358581,6894,5086,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358582,6894,5087,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358583,6894,5085,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358584,6894,5088,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358585,6894,5089,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358586,6894,5096,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358587,6894,1112,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358588,6894,1109,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358589,6894,1110,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358590,6894,1255,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358591,6894,1277,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358592,6894,1261,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358593,6894,1265,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358594,6894,1268,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358595,6894,1271,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358596,6894,1271,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358597,6894,1271,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358598,6894,1271,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL),(358599,8769,1246,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358600,8769,5282,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358601,8769,6096,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358602,8769,5272,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358603,8769,1146,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358604,8769,1154,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358605,8769,1192,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358606,8769,1155,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358607,8769,1164,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358608,8769,1156,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358609,8769,6065,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358610,8769,5092,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358611,8769,5086,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358612,8769,5087,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358613,8769,5085,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358614,8769,5088,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358615,8769,5089,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358616,8769,5356,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358617,8769,1248,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358618,8769,1273,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358619,8769,1088,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358620,8769,1088,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358621,8769,1088,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358622,8769,1112,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358623,8769,1109,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358624,8769,1110,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358625,8769,1111,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358626,8769,1255,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358627,8769,1277,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358628,8769,1261,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358629,8769,1265,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358630,8769,1268,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358631,8769,1272,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL),(358632,7341,5589,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358633,7341,5588,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358634,7341,1246,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358635,7341,969,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358636,7341,1151,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358637,7341,1198,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358638,7341,1198,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358639,7341,1198,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358640,7341,1198,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358641,7341,1198,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358642,7341,1198,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358643,7341,5303,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358644,7341,976,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358645,7341,1192,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358646,7341,979,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358647,7341,1156,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358648,7341,6065,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358649,7341,1154,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358650,7341,5092,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358651,7341,5314,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358652,7341,5090,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358653,7341,5087,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358654,7341,5088,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358655,7341,5089,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358656,7341,1125,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358657,7341,1124,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358658,7341,1123,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358659,7341,1122,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358660,7341,1128,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358661,7341,1129,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358662,7341,1209,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358663,7341,1224,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358664,7341,5096,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358665,7341,1109,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358666,7341,1110,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358667,7341,1111,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358668,7341,1112,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358669,7341,1255,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358670,7341,1261,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358671,7341,1265,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358672,7341,1268,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358673,7341,984,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358674,7341,1272,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL),(358675,6351,1246,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358676,6351,5282,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358677,6351,6096,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358678,6351,5272,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358679,6351,1146,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358680,6351,1154,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358681,6351,1192,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358682,6351,1155,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358683,6351,1164,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358684,6351,1156,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358685,6351,1165,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358686,6351,5092,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358687,6351,5086,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358688,6351,5087,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358689,6351,5085,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358690,6351,5088,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358691,6351,5089,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358692,6351,5356,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358693,6351,1248,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358694,6351,1276,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358695,6351,5096,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358696,6351,1088,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358697,6351,1088,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358698,6351,1088,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358699,6351,1112,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358700,6351,1109,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358701,6351,1110,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358702,6351,1111,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358703,6351,1255,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358704,6351,1277,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358705,6351,1261,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358706,6351,1265,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358707,6351,1268,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358708,6351,1272,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL),(358709,8177,1246,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358710,8177,5282,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358711,8177,6096,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358712,8177,1154,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358713,8177,1192,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358714,8177,1155,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358715,8177,1164,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358716,8177,1156,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358717,8177,5092,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358718,8177,5086,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358719,8177,5087,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358720,8177,5085,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358721,8177,5088,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358722,8177,5089,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358723,8177,5356,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358724,8177,1248,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358725,8177,5096,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358726,8177,1088,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358727,8177,1088,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358728,8177,1088,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358729,8177,1112,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358730,8177,1109,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358731,8177,1110,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358732,8177,1111,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358733,8177,1255,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358734,8177,1277,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358735,8177,1261,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358736,8177,1265,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358737,8177,1268,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358738,8177,1272,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL),(358739,7855,1246,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358740,7855,5282,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358741,7855,6096,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358742,7855,5272,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358743,7855,1146,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358744,7855,1154,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358745,7855,1192,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358746,7855,1164,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358747,7855,1156,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358748,7855,1165,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358749,7855,5092,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358750,7855,5086,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358751,7855,5087,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358752,7855,5085,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358753,7855,5088,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358754,7855,5089,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358755,7855,5356,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358756,7855,5096,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358757,7855,1088,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358758,7855,1088,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358759,7855,1088,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358760,7855,1112,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358761,7855,1109,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358762,7855,1110,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358763,7855,1111,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358764,7855,1255,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358765,7855,1277,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358766,7855,1261,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358767,7855,1266,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358768,7855,1265,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358769,7855,1268,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358770,7855,1272,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL),(358771,8156,1246,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358772,8156,5282,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358773,8156,6096,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358774,8156,5272,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358775,8156,1146,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358776,8156,1154,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358777,8156,1192,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358778,8156,1155,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358779,8156,1164,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358780,8156,1156,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358781,8156,5092,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358782,8156,5086,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358783,8156,5087,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358784,8156,5085,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358785,8156,5088,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358786,8156,5089,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358787,8156,5356,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358788,8156,1248,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358789,8156,5096,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358790,8156,1088,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358791,8156,1088,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358792,8156,1088,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358793,8156,1112,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358794,8156,1109,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358795,8156,1110,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358796,8156,1111,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358797,8156,1255,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358798,8156,1277,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358799,8156,1261,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358800,8156,1265,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358801,8156,1268,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358802,8156,1272,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL),(358803,9119,1246,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358804,9119,5282,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358805,9119,6096,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358806,9119,5272,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358807,9119,1146,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358808,9119,1154,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358809,9119,1192,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358810,9119,1155,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358811,9119,1164,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358812,9119,1156,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358813,9119,5092,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358814,9119,5086,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358815,9119,5087,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358816,9119,5085,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358817,9119,5088,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358818,9119,5089,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358819,9119,5356,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358820,9119,1248,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358821,9119,952,35053,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2380,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358822,9119,5497,35053,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,519,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358823,9119,730,35053,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358824,9119,853,35053,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,945,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358825,9119,21,35053,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358826,9119,851,35053,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358827,9119,729,35053,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358828,9119,654,35053,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358829,9119,678,35053,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358830,9119,1276,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358831,9119,5096,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358832,9119,6042,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358833,9119,1088,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358834,9119,1088,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358835,9119,1088,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358836,9119,1112,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358837,9119,1109,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358838,9119,1110,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358839,9119,1111,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358840,9119,1255,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358841,9119,1277,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358842,9119,1261,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358843,9119,1265,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358844,9119,1268,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358845,9119,1272,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL),(358846,7778,5589,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358847,7778,5588,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358848,7778,1246,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358849,7778,5282,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358850,7778,969,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358851,7778,5303,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358852,7778,976,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358853,7778,1192,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358854,7778,979,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358855,7778,1156,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358856,7778,1164,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358857,7778,6065,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358858,7778,1154,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358859,7778,5092,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358860,7778,5314,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358861,7778,5090,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358862,7778,5087,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358863,7778,5088,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358864,7778,5089,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358865,7778,1125,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358866,7778,1124,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358867,7778,1123,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358868,7778,1122,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358869,7778,1128,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358870,7778,1129,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358871,7778,952,35056,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3220,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358872,7778,5497,35056,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358873,7778,730,35056,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358874,7778,853,35056,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1308,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358875,7778,21,35056,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358876,7778,851,35056,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358877,7778,729,35056,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,425000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358878,7778,654,35056,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358879,7778,678,35056,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358880,7778,1276,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358881,7778,5096,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358882,7778,1088,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358883,7778,1088,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358884,7778,1088,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358885,7778,1109,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358886,7778,1110,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358887,7778,1111,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358888,7778,1112,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358889,7778,1255,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358890,7778,1250,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358891,7778,1252,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358892,7778,1261,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358893,7778,1265,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358894,7778,1268,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358895,7778,984,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358896,7778,1272,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL),(358897,8618,1246,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358898,8618,5282,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358899,8618,6096,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358900,8618,5272,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358901,8618,1146,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358902,8618,1154,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358903,8618,1192,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358904,8618,1155,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358905,8618,1164,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358906,8618,1156,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358907,8618,5092,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358908,8618,5086,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358909,8618,5087,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358910,8618,5085,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358911,8618,5088,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358912,8618,5089,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358913,8618,5356,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358914,8618,1248,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358915,8618,5096,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358916,8618,6042,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358917,8618,1088,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358918,8618,1088,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358919,8618,1088,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358920,8618,1112,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358921,8618,1109,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358922,8618,1110,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358923,8618,1111,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358924,8618,1255,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358925,8618,1277,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358926,8618,1261,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358927,8618,1265,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358928,8618,1268,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358929,8618,1272,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL),(358930,4500,1246,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358931,4500,5282,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358932,4500,6096,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358933,4500,5272,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358934,4500,1146,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358935,4500,1154,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358936,4500,1192,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358937,4500,1155,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358938,4500,1164,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358939,4500,1156,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358940,4500,5092,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358941,4500,5086,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358942,4500,5087,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358943,4500,5085,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358944,4500,5088,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358945,4500,5089,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358946,4500,5356,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358947,4500,1248,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358948,4500,1276,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358949,4500,5096,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358950,4500,1088,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358951,4500,1088,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358952,4500,1088,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358953,4500,1112,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358954,4500,1109,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358955,4500,1110,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358956,4500,1111,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358957,4500,1255,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358958,4500,1277,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358959,4500,1261,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358960,4500,1265,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358961,4500,1268,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358962,4500,1272,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL),(358963,7779,1246,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358964,7779,5282,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358965,7779,6096,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358966,7779,5272,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358967,7779,1146,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358968,7779,1154,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358969,7779,1192,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358970,7779,1155,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358971,7779,1164,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358972,7779,1156,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358973,7779,5092,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358974,7779,5086,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358975,7779,5087,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358976,7779,5085,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358977,7779,5088,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358978,7779,5089,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358979,7779,1276,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358980,7779,5096,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358981,7779,1088,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358982,7779,1088,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358983,7779,1088,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358984,7779,1112,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358985,7779,1109,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358986,7779,1110,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358987,7779,1111,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358988,7779,1255,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358989,7779,1277,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358990,7779,1261,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358991,7779,1265,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358992,7779,1268,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358993,7779,1271,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358994,7779,1271,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358995,7779,1271,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358996,7779,1272,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL),(358997,8362,1246,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(358998,8362,5282,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(358999,8362,6096,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359000,8362,1154,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359001,8362,1192,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359002,8362,1164,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359003,8362,1156,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359004,8362,6065,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359005,8362,5092,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359006,8362,5086,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359007,8362,5087,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359008,8362,5085,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359009,8362,5088,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359010,8362,5089,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359011,8362,5356,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359012,8362,1248,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359013,8362,5096,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359014,8362,1088,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359015,8362,1088,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359016,8362,1088,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359017,8362,1112,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359018,8362,1109,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359019,8362,1110,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359020,8362,1111,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359021,8362,1255,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359022,8362,1277,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359023,8362,1261,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359024,8362,1265,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359025,8362,1268,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359026,8362,1272,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL),(359027,9275,1246,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359028,9275,5282,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359029,9275,6096,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359030,9275,5272,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359031,9275,1146,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359032,9275,1154,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359033,9275,1192,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359034,9275,5092,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359035,9275,5086,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359036,9275,5087,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359037,9275,5085,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359038,9275,5088,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359039,9275,5089,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359040,9275,5356,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359041,9275,1248,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359042,9275,5096,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359043,9275,6042,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359044,9275,1112,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359045,9275,1109,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359046,9275,1110,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359047,9275,1111,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359048,9275,1255,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359049,9275,1277,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359050,9275,1261,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359051,9275,1265,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359052,9275,1268,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359053,9275,1272,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL),(359054,9294,1246,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359055,9294,5282,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359056,9294,6096,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359057,9294,5272,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359058,9294,1146,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359059,9294,1154,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359060,9294,1192,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359061,9294,1155,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359062,9294,1164,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359063,9294,1156,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359064,9294,6065,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359065,9294,5092,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359066,9294,5086,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359067,9294,5087,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359068,9294,5085,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359069,9294,5088,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359070,9294,5089,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359071,9294,5356,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359072,9294,1248,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359073,9294,5497,35072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359074,9294,730,35072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359075,9294,853,35072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,977,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359076,9294,1276,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359077,9294,5096,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359078,9294,1088,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359079,9294,1088,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359080,9294,1088,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359081,9294,1112,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359082,9294,1109,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359083,9294,1110,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359084,9294,1111,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359085,9294,1255,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359086,9294,1277,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359087,9294,1261,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359088,9294,1265,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359089,9294,1268,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359090,9294,1272,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL),(359091,6159,1246,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359092,6159,5282,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359093,6159,6096,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359094,6159,5272,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359095,6159,1146,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359096,6159,1154,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359097,6159,1192,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359098,6159,1155,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359099,6159,1164,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359100,6159,1156,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359101,6159,1165,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359102,6159,5092,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359103,6159,5086,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359104,6159,5087,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359105,6159,5085,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359106,6159,5088,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359107,6159,5089,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359108,6159,5356,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359109,6159,1248,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359110,6159,1276,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359111,6159,5096,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359112,6159,1088,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359113,6159,1088,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359114,6159,1088,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359115,6159,1112,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359116,6159,1109,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359117,6159,1110,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359118,6159,1111,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359119,6159,1255,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359120,6159,1277,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359121,6159,1261,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359122,6159,1265,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359123,6159,1268,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359124,6159,1272,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL),(359125,5236,1246,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359126,5236,5282,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359127,5236,6096,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359128,5236,5272,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359129,5236,1146,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359130,5236,1154,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359131,5236,1192,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359132,5236,1155,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359133,5236,1164,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359134,5236,1156,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359135,5236,6065,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359136,5236,5092,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359137,5236,5086,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359138,5236,5087,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359139,5236,5085,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359140,5236,5088,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359141,5236,5089,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359142,5236,5356,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359143,5236,1248,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359144,5236,952,35088,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1230,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359145,5236,5497,35088,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359146,5236,730,35088,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359147,5236,853,35088,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,341,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359148,5236,21,35088,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359149,5236,851,35088,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359150,5236,729,35088,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359151,5236,790,35088,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359152,5236,654,35088,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359153,5236,678,35088,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359154,5236,5096,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359155,5236,1088,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359156,5236,1088,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359157,5236,1088,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359158,5236,1112,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359159,5236,1109,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359160,5236,1110,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359161,5236,1111,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359162,5236,1255,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359163,5236,1277,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359164,5236,1261,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359165,5236,1265,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359166,5236,1268,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359167,5236,1272,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL),(359168,7672,1246,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359169,7672,5282,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359170,7672,6096,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359171,7672,5272,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359172,7672,1146,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359173,7672,1154,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359174,7672,1192,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359175,7672,1155,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359176,7672,1164,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359177,7672,1156,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359178,7672,6065,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359179,7672,1165,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359180,7672,5092,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359181,7672,5086,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359182,7672,5087,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359183,7672,5085,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359184,7672,5088,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359185,7672,5089,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359186,7672,5356,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359187,7672,1248,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359188,7672,1276,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359189,7672,5096,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359190,7672,1088,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359191,7672,1088,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359192,7672,1088,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359193,7672,1112,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359194,7672,1109,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359195,7672,1110,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359196,7672,1111,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359197,7672,1255,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359198,7672,1277,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359199,7672,1261,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359200,7672,1265,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359201,7672,1268,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359202,7672,1272,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL),(359203,9300,1246,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359204,9300,5282,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359205,9300,6096,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359206,9300,5272,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359207,9300,1146,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359208,9300,1154,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359209,9300,1192,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359210,9300,5092,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359211,9300,5086,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359212,9300,5087,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359213,9300,5085,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359214,9300,5088,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359215,9300,5089,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359216,9300,5356,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359217,9300,1248,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359218,9300,5096,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359219,9300,1112,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359220,9300,1109,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359221,9300,1110,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359222,9300,1111,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359223,9300,1255,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359224,9300,1277,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359225,9300,1261,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359226,9300,1265,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359227,9300,1268,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359228,9300,1271,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359229,9300,1271,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359230,9300,1271,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359231,9300,1271,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359232,9300,1271,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359233,9300,1272,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL),(359234,8755,1246,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359235,8755,5282,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359236,8755,6096,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359237,8755,5272,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359238,8755,1146,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359239,8755,1154,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359240,8755,1192,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359241,8755,1155,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359242,8755,1164,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359243,8755,1156,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359244,8755,5092,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359245,8755,5086,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359246,8755,5087,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359247,8755,5085,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359248,8755,5088,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359249,8755,5089,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359250,8755,5356,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359251,8755,1248,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359252,8755,1276,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359253,8755,5096,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359254,8755,6042,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359255,8755,1088,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359256,8755,1088,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359257,8755,1088,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359258,8755,1112,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359259,8755,1109,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359260,8755,1110,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359261,8755,1111,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359262,8755,1255,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359263,8755,1277,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359264,8755,1261,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359265,8755,1265,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359266,8755,1268,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359267,8755,1272,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL),(359268,8345,1246,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359269,8345,5282,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359270,8345,6096,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359271,8345,1154,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359272,8345,1192,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359273,8345,1155,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359274,8345,1164,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359275,8345,1156,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359276,8345,6065,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359277,8345,5092,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359278,8345,5086,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359279,8345,5087,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359280,8345,5085,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359281,8345,5088,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359282,8345,5089,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359283,8345,5356,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359284,8345,1248,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359285,8345,5497,35098,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359286,8345,730,35098,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359287,8345,853,35098,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,530,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359288,8345,21,35098,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359289,8345,851,35098,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359290,8345,729,35098,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359291,8345,790,35098,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359292,8345,654,35098,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359293,8345,678,35098,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359294,8345,5096,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359295,8345,1088,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359296,8345,1088,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359297,8345,1088,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359298,8345,1112,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359299,8345,1109,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359300,8345,1110,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359301,8345,1111,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359302,8345,1255,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359303,8345,1277,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359304,8345,1261,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359305,8345,1265,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359306,8345,1268,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359307,8345,1272,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL),(359308,3845,1246,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359309,3845,5282,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359310,3845,6096,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359311,3845,5272,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359312,3845,1146,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359313,3845,1154,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359314,3845,1192,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359315,3845,1155,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359316,3845,1164,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359317,3845,1156,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359318,3845,5092,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359319,3845,5086,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359320,3845,5087,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359321,3845,5085,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359322,3845,5088,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359323,3845,5089,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359324,3845,5356,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359325,3845,1248,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359326,3845,5096,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359327,3845,6042,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359328,3845,1088,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359329,3845,1088,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359330,3845,1088,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359331,3845,1112,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359332,3845,1110,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359333,3845,1111,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359334,3845,1255,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359335,3845,1277,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359336,3845,1261,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359337,3845,1265,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359338,3845,1268,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359339,3845,1272,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL),(359340,4237,1246,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359341,4237,5282,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359342,4237,6096,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359343,4237,5272,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359344,4237,1146,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359345,4237,1154,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359346,4237,1155,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359347,4237,1164,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359348,4237,1156,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359349,4237,6065,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359350,4237,5092,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359351,4237,5086,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359352,4237,5087,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359353,4237,5085,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359354,4237,5088,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359355,4237,5089,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359356,4237,5356,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359357,4237,1248,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359358,4237,952,35114,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359359,4237,5497,35114,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359360,4237,730,35114,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359361,4237,853,35114,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,894,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359362,4237,21,35114,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359363,4237,851,35114,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359364,4237,729,35114,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,760000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359365,4237,654,35114,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359366,4237,678,35114,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359367,4237,1276,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359368,4237,5096,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359369,4237,1088,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359370,4237,1088,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359371,4237,1088,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359372,4237,1112,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359373,4237,1109,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359374,4237,1110,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359375,4237,1111,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359376,4237,1255,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359377,4237,1277,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359378,4237,1261,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359379,4237,1262,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359380,4237,1265,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359381,4237,1268,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359382,4237,1272,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL),(359383,7949,5589,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359384,7949,5588,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359385,7949,1246,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359386,7949,5282,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359387,7949,969,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359388,7949,1198,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359389,7949,1198,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359390,7949,1198,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359391,7949,1198,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359392,7949,1198,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359393,7949,1198,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359394,7949,5303,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359395,7949,976,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359396,7949,1192,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359397,7949,979,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359398,7949,1156,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359399,7949,6065,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359400,7949,1154,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359401,7949,5092,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359402,7949,5314,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359403,7949,5090,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359404,7949,5087,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359405,7949,5088,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359406,7949,5089,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359407,7949,1124,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359408,7949,1122,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359409,7949,1128,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359410,7949,1129,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359411,7949,1209,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359412,7949,1224,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359413,7949,1109,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359414,7949,1110,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359415,7949,1111,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359416,7949,1112,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359417,7949,1255,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359418,7949,1261,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359419,7949,1265,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359420,7949,1268,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359421,7949,984,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL),(359422,4766,1246,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359423,4766,5282,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359424,4766,6096,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359425,4766,5272,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359426,4766,1146,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359427,4766,1154,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359428,4766,1192,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359429,4766,1155,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359430,4766,1164,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359431,4766,1156,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359432,4766,5092,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359433,4766,5086,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359434,4766,5087,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359435,4766,5085,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359436,4766,5088,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359437,4766,5089,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359438,4766,5356,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359439,4766,1248,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359440,4766,5096,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359441,4766,1088,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359442,4766,1088,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359443,4766,1088,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359444,4766,1112,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359445,4766,1109,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359446,4766,1110,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359447,4766,1111,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359448,4766,1255,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359449,4766,1277,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359450,4766,1261,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359451,4766,1265,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359452,4766,1268,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359453,4766,1272,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL),(359454,1437,1246,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359455,1437,5282,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359456,1437,6096,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359457,1437,5272,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359458,1437,1146,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359459,1437,1154,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359460,1437,1192,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359461,1437,1164,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359462,1437,1156,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359463,1437,5092,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359464,1437,5086,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359465,1437,5087,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359466,1437,5085,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359467,1437,5088,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359468,1437,5089,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359469,1437,5356,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359470,1437,1248,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359471,1437,5096,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359472,1437,1088,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359473,1437,1088,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359474,1437,1088,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359475,1437,1112,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359476,1437,1109,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359477,1437,1110,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359478,1437,1111,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359479,1437,1255,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359480,1437,1277,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359481,1437,1261,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359482,1437,1265,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359483,1437,1268,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359484,1437,1272,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL),(359485,8395,1246,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359486,8395,5282,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359487,8395,6096,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359488,8395,5272,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359489,8395,1146,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359490,8395,1154,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359491,8395,1192,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359492,8395,1164,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359493,8395,1156,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359494,8395,5092,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359495,8395,5086,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359496,8395,5087,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359497,8395,5085,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359498,8395,5088,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359499,8395,5089,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359500,8395,5356,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359501,8395,1248,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359502,8395,5096,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359503,8395,6042,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359504,8395,1088,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359505,8395,1088,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359506,8395,1088,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359507,8395,1112,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359508,8395,1109,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359509,8395,1110,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359510,8395,1111,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359511,8395,1255,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359512,8395,1277,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359513,8395,1261,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359514,8395,1265,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359515,8395,1268,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359516,8395,1272,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL),(359517,7270,1246,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359518,7270,5282,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359519,7270,969,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359520,7270,1151,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359521,7270,5303,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359522,7270,976,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359523,7270,979,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359524,7270,1156,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359525,7270,6065,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359526,7270,1154,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359527,7270,5092,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359528,7270,5314,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359529,7270,5090,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359530,7270,5087,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359531,7270,5242,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359532,7270,5088,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359533,7270,5089,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359534,7270,1125,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359535,7270,1124,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359536,7270,1123,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359537,7270,1122,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359538,7270,1128,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359539,7270,1129,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359540,7270,1209,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359541,7270,1224,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359542,7270,5096,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359543,7270,6042,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359544,7270,1109,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359545,7270,1111,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359546,7270,1112,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359547,7270,1255,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359548,7270,1261,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359549,7270,1265,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359550,7270,1268,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359551,7270,984,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359552,7270,1272,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL),(359553,4752,1246,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359554,4752,5282,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359555,4752,6096,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359556,4752,5272,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359557,4752,1146,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359558,4752,1154,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359559,4752,1192,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359560,4752,1155,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359561,4752,1164,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359562,4752,1156,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359563,4752,5092,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359564,4752,5086,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359565,4752,5087,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359566,4752,5085,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359567,4752,5088,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359568,4752,5089,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359569,4752,5356,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359570,4752,1248,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359571,4752,5096,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359572,4752,1088,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359573,4752,1088,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359574,4752,1088,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359575,4752,1112,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359576,4752,1109,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359577,4752,1110,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359578,4752,1111,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359579,4752,1255,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359580,4752,1277,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359581,4752,1261,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359582,4752,1265,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359583,4752,1268,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359584,4752,1271,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL),(359585,8074,1246,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359586,8074,5282,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359587,8074,6096,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359588,8074,5272,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359589,8074,1146,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359590,8074,1154,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359591,8074,1192,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359592,8074,1155,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359593,8074,1164,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359594,8074,1156,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359595,8074,6065,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359596,8074,5092,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359597,8074,5086,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359598,8074,5087,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359599,8074,5085,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359600,8074,5088,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359601,8074,5089,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359602,8074,5356,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359603,8074,1248,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359604,8074,5096,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359605,8074,1088,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359606,8074,1088,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359607,8074,1088,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359608,8074,1112,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359609,8074,1109,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359610,8074,1110,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359611,8074,1111,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359612,8074,1255,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359613,8074,1277,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359614,8074,1261,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359615,8074,1265,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359616,8074,1268,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359617,8074,1272,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL),(359618,8476,1246,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359619,8476,5282,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359620,8476,6096,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359621,8476,5272,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359622,8476,1146,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359623,8476,1154,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359624,8476,1192,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359625,8476,1156,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359626,8476,1165,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359627,8476,5092,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359628,8476,5086,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359629,8476,5087,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359630,8476,5085,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359631,8476,5088,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359632,8476,5089,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359633,8476,5356,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359634,8476,1248,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359635,8476,5497,35147,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359636,8476,730,35147,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359637,8476,853,35147,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359638,8476,5096,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359639,8476,1112,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359640,8476,1109,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359641,8476,1110,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359642,8476,1111,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359643,8476,1255,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359644,8476,1277,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359645,8476,1261,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359646,8476,1266,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359647,8476,1265,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359648,8476,1268,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359649,8476,1272,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL),(359650,8006,1246,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359651,8006,5282,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359652,8006,6096,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359653,8006,5272,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359654,8006,1146,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359655,8006,1154,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359656,8006,1192,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359657,8006,1155,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359658,8006,1164,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359659,8006,1156,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359660,8006,5092,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359661,8006,5086,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359662,8006,5087,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359663,8006,5085,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359664,8006,5088,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359665,8006,5089,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359666,8006,5356,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359667,8006,1248,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359668,8006,5096,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359669,8006,6042,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359670,8006,1088,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359671,8006,1088,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359672,8006,1088,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359673,8006,1112,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359674,8006,1109,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359675,8006,1110,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359676,8006,1111,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359677,8006,1255,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359678,8006,1277,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359679,8006,1261,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359680,8006,1265,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359681,8006,1268,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359682,8006,1272,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL),(359683,6995,5282,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359684,6995,969,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359685,6995,1151,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359686,6995,5303,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359687,6995,976,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359688,6995,1192,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359689,6995,1155,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359690,6995,979,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359691,6995,1156,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359692,6995,1164,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359693,6995,6065,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359694,6995,1154,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359695,6995,5092,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359696,6995,5314,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359697,6995,5090,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359698,6995,5087,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359699,6995,5088,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359700,6995,5089,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359701,6995,1125,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359702,6995,1124,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359703,6995,1123,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359704,6995,1122,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359705,6995,1128,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359706,6995,1129,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359707,6995,1209,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359708,6995,1224,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359709,6995,5096,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359710,6995,985,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359711,6995,1088,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359712,6995,1088,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359713,6995,1088,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359714,6995,1109,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359715,6995,1111,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359716,6995,1112,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359717,6995,1255,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359718,6995,1261,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359719,6995,1265,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359720,6995,1268,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359721,6995,984,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359722,6995,1272,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL),(359723,7649,1246,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359724,7649,5282,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359725,7649,6096,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359726,7649,5272,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359727,7649,1146,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359728,7649,1154,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359729,7649,1192,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359730,7649,5092,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359731,7649,5086,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359732,7649,5087,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359733,7649,5085,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359734,7649,5088,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359735,7649,5089,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359736,7649,5356,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359737,7649,1248,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359738,7649,5096,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359739,7649,1112,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359740,7649,1109,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359741,7649,1110,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359742,7649,1111,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359743,7649,1255,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359744,7649,1277,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359745,7649,1261,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359746,7649,1265,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359747,7649,1268,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL),(359748,5061,1246,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359749,5061,5282,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359750,5061,6096,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359751,5061,5272,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359752,5061,1146,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359753,5061,1154,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359754,5061,1192,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359755,5061,1156,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359756,5061,5092,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359757,5061,5086,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359758,5061,5087,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359759,5061,5085,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359760,5061,5088,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359761,5061,5089,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359762,5061,5497,35154,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,454,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359763,5061,730,35154,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359764,5061,853,35154,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1309,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359765,5061,5096,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359766,5061,1112,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359767,5061,1109,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359768,5061,1110,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359769,5061,1111,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359770,5061,1255,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359771,5061,1277,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359772,5061,1261,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359773,5061,1265,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359774,5061,1268,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359775,5061,1272,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL),(359776,7098,1246,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359777,7098,5282,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359778,7098,6096,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359779,7098,5272,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359780,7098,1146,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359781,7098,1154,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359782,7098,1192,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359783,7098,5092,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359784,7098,5086,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359785,7098,5087,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359786,7098,5085,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359787,7098,5088,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359788,7098,5089,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359789,7098,5356,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359790,7098,1248,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359791,7098,5096,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359792,7098,1112,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359793,7098,1109,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359794,7098,1110,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359795,7098,1111,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359796,7098,1277,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359797,7098,1261,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359798,7098,1265,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359799,7098,1268,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359800,7098,1271,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL),(359801,9107,1246,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359802,9107,5282,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359803,9107,6096,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359804,9107,5272,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359805,9107,1146,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359806,9107,1154,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359807,9107,1192,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359808,9107,1155,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359809,9107,1164,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359810,9107,1156,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359811,9107,5092,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359812,9107,5086,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359813,9107,5087,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359814,9107,5085,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359815,9107,5088,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359816,9107,5089,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359817,9107,5356,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359818,9107,1248,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359819,9107,5096,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359820,9107,1088,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359821,9107,1088,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359822,9107,1088,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359823,9107,1112,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359824,9107,1109,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359825,9107,1110,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359826,9107,1111,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359827,9107,1255,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359828,9107,1277,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359829,9107,1261,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359830,9107,1265,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359831,9107,1268,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359832,9107,1272,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL),(359833,8482,1246,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359834,8482,5282,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359835,8482,6096,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359836,8482,5272,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359837,8482,1146,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359838,8482,1154,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359839,8482,1192,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359840,8482,1155,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359841,8482,1164,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359842,8482,1156,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359843,8482,5092,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359844,8482,5086,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359845,8482,5087,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359846,8482,5085,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359847,8482,5088,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359848,8482,5089,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359849,8482,5356,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359850,8482,1248,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359851,8482,1276,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359852,8482,5096,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359853,8482,1088,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359854,8482,1088,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359855,8482,1088,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359856,8482,1112,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359857,8482,1109,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359858,8482,1110,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359859,8482,1111,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359860,8482,1255,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359861,8482,1277,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359862,8482,1261,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359863,8482,1265,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359864,8482,1268,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359865,8482,1272,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL),(359866,5088,1246,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359867,5088,5282,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359868,5088,6096,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359869,5088,5272,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359870,5088,1146,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359871,5088,1154,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359872,5088,1192,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359873,5088,1155,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359874,5088,1164,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359875,5088,1156,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359876,5088,5092,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359877,5088,5086,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359878,5088,5087,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359879,5088,5085,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359880,5088,5088,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359881,5088,5089,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359882,5088,5356,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359883,5088,1248,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359884,5088,5096,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359885,5088,6042,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359886,5088,1088,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359887,5088,1088,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359888,5088,1088,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359889,5088,1112,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359890,5088,1109,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359891,5088,1110,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359892,5088,1111,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359893,5088,1255,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359894,5088,1277,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359895,5088,1261,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359896,5088,1265,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359897,5088,1268,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359898,5088,1272,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL),(359899,8452,1246,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359900,8452,5282,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359901,8452,6096,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359902,8452,5272,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359903,8452,1146,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359904,8452,1154,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359905,8452,1192,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359906,8452,1155,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359907,8452,1164,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359908,8452,1156,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359909,8452,5092,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359910,8452,5086,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359911,8452,5087,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359912,8452,5085,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359913,8452,5088,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359914,8452,5089,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359915,8452,5356,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359916,8452,1248,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359917,8452,5096,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359918,8452,1088,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359919,8452,1088,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359920,8452,1088,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359921,8452,1112,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359922,8452,1109,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359923,8452,1110,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359924,8452,1111,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359925,8452,1255,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359926,8452,1277,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359927,8452,1261,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359928,8452,1265,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359929,8452,1268,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359930,8452,1272,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL),(359931,4681,1246,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359932,4681,5282,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359933,4681,6096,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359934,4681,5272,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359935,4681,1146,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359936,4681,1192,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359937,4681,1155,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359938,4681,1164,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359939,4681,1156,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359940,4681,5092,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359941,4681,5086,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359942,4681,5087,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359943,4681,5085,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359944,4681,5088,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359945,4681,5089,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',1,1,'2006-06-06 12:50:18','clinician had not indicated the test dates on the paper form . (new obsId: 1523642)'),(359946,4681,5497,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,457,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',1,1,'2006-06-06 12:48:35','clinician had not indicated the test dates on the paper form . (new obsId: 1523641)'),(359947,4681,730,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',1,1,'2006-06-06 12:48:19','clinician had not indicated the test dates on the paper form . (new obsId: 1523640)'),(359948,4681,853,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',1,1,'2006-06-06 12:48:04','clinician had not indicated the test dates on the paper form . (new obsId: 1523639)'),(359949,4681,790,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',1,1,'2006-06-06 12:47:45','clinician had not indicated the test dates on the paper form . (new obsId: 1523638)'),(359950,4681,654,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',1,1,'2006-06-06 12:53:49','clinician had not indicated the test dates on the paper form . (new obsId: 1523644)'),(359951,4681,5096,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359952,4681,1088,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359953,4681,1088,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359954,4681,1088,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359955,4681,1112,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359956,4681,1109,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359957,4681,1110,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359958,4681,1111,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359959,4681,1255,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359960,4681,1277,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359961,4681,1261,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359962,4681,1265,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359963,4681,1268,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359964,4681,1272,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL),(359965,6776,1246,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359966,6776,5282,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359967,6776,6096,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359968,6776,5272,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359969,6776,1146,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359970,6776,1154,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359971,6776,1192,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359972,6776,1155,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359973,6776,1164,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359974,6776,1156,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359975,6776,6065,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359976,6776,1165,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359977,6776,5092,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359978,6776,5086,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359979,6776,5087,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359980,6776,5085,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359981,6776,5088,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359982,6776,5089,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359983,6776,5356,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359984,6776,1248,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359985,6776,952,35193,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359986,6776,5497,35193,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359987,6776,730,35193,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359988,6776,853,35193,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359989,6776,21,35193,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359990,6776,851,35193,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359991,6776,729,35193,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359992,6776,654,35193,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359993,6776,678,35193,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359994,6776,1276,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359995,6776,5096,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359996,6776,1088,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359997,6776,1088,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359998,6776,1088,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(359999,6776,1112,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(360000,6776,1109,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(360001,6776,1110,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(360002,6776,1111,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(360003,6776,1255,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(360004,6776,1277,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(360005,6776,1261,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(360006,6776,1265,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(360007,6776,1268,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(360008,6776,1272,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL),(360009,8509,1246,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360010,8509,5282,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360011,8509,6096,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360012,8509,5272,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360013,8509,1146,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360014,8509,1154,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360015,8509,1192,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360016,8509,1155,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360017,8509,1164,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360018,8509,1156,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360019,8509,5092,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360020,8509,5086,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360021,8509,5087,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360022,8509,5085,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360023,8509,5088,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360024,8509,5089,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360025,8509,5356,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360026,8509,1248,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360027,8509,5096,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360028,8509,1088,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360029,8509,1088,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360030,8509,1088,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360031,8509,1112,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360032,8509,1109,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360033,8509,1110,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360034,8509,1111,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360035,8509,1255,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360036,8509,1277,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360037,8509,1261,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360038,8509,1265,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360039,8509,1268,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360040,8509,1272,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL),(360041,8559,5356,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-26 16:40:05',0,1,NULL,NULL),(360042,8295,1246,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360043,8295,5282,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360044,8295,6096,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360045,8295,1154,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360046,8295,1192,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360047,8295,1155,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360048,8295,1164,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360049,8295,1156,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360050,8295,1156,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360051,8295,6065,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360052,8295,5092,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360053,8295,5086,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360054,8295,5087,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360055,8295,5085,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360056,8295,5088,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360057,8295,5089,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360058,8295,5356,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360059,8295,1248,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360060,8295,1276,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360061,8295,5096,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360062,8295,1088,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360063,8295,1088,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360064,8295,1088,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360065,8295,1112,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360066,8295,1109,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360067,8295,1110,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360068,8295,1111,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360069,8295,1255,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360070,8295,1277,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360071,8295,1261,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360072,8295,1265,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360073,8295,1268,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360074,8295,1272,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL),(360075,8559,1248,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-26 16:40:18',0,1,NULL,NULL),(360076,5032,1246,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360077,5032,5282,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360078,5032,6096,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360079,5032,5272,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360080,5032,1146,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360081,5032,1154,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360082,5032,1192,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360083,5032,1155,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360084,5032,1164,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360085,5032,1156,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360086,5032,6065,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360087,5032,5092,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360088,5032,5086,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360089,5032,5087,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360090,5032,5085,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360091,5032,5088,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360092,5032,5089,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360093,5032,5356,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360094,5032,1248,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360095,5032,1276,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360096,5032,5096,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360097,5032,1088,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360098,5032,1088,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360099,5032,1088,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360100,5032,1112,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360101,5032,1109,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360102,5032,1110,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360103,5032,1111,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360104,5032,1255,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360105,5032,1277,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360106,5032,1261,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360107,5032,1265,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360108,5032,1268,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360109,5032,1272,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL),(360110,8995,1246,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360111,8995,5282,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360112,8995,6096,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360113,8995,5272,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360114,8995,1146,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360115,8995,1154,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360116,8995,1192,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360117,8995,1164,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360118,8995,1156,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360119,8995,6065,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360120,8995,1165,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360121,8995,5092,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360122,8995,5086,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360123,8995,5087,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360124,8995,5085,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360125,8995,5088,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360126,8995,5089,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360127,8995,5356,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360128,8995,1248,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360129,8995,5096,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360130,8995,6042,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360131,8995,6042,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360132,8995,1088,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360133,8995,1088,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360134,8995,1088,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360135,8995,1112,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360136,8995,1109,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360137,8995,1110,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360138,8995,1111,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360139,8995,1255,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360140,8995,1277,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360141,8995,1261,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360142,8995,1265,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360143,8995,1268,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360144,8995,1272,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL),(360145,7852,1246,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360146,7852,5282,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360147,7852,6096,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360148,7852,1154,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360149,7852,1192,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360150,7852,1155,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360151,7852,1164,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360152,7852,1156,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360153,7852,5092,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360154,7852,5086,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360155,7852,5087,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360156,7852,5085,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360157,7852,5088,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360158,7852,5089,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360159,7852,5356,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360160,7852,1248,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360161,7852,952,35216,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360162,7852,5497,35216,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,224,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360163,7852,730,35216,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360164,7852,853,35216,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1304,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360165,7852,21,35216,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360166,7852,851,35216,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360167,7852,729,35216,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360168,7852,790,35216,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360169,7852,654,35216,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360170,7852,678,35216,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360171,7852,5096,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360172,7852,1088,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360173,7852,1088,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360174,7852,1088,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360175,7852,1112,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360176,7852,1109,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360177,7852,1110,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360178,7852,1111,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360179,7852,1255,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360180,7852,1277,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360181,7852,1261,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360182,7852,1265,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360183,7852,1268,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360184,7852,1272,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL),(360185,8751,5282,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360186,8751,6096,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360187,8751,5272,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360188,8751,1146,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360189,8751,1154,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360190,8751,1192,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360191,8751,1156,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360192,8751,5092,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360193,8751,5086,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360194,8751,5087,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360195,8751,5085,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360196,8751,5088,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360197,8751,5089,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360198,8751,5356,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360199,8751,1248,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360200,8751,5497,35219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360201,8751,730,35219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360202,8751,853,35219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,464,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360203,8751,5096,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360204,8751,1088,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360205,8751,1088,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360206,8751,1088,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360207,8751,1112,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360208,8751,1109,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360209,8751,1110,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360210,8751,1111,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360211,8751,1255,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360212,8751,1277,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360213,8751,1261,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360214,8751,1262,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360215,8751,1265,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360216,8751,1268,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360217,8751,1272,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL),(360218,7934,5356,29051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-26 16:44:21',0,1,NULL,NULL),(360219,7934,1248,29051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-26 16:44:38',0,1,NULL,NULL),(360220,6880,1246,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360221,6880,5282,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360222,6880,6096,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360223,6880,5272,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360224,6880,1146,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360225,6880,1154,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360226,6880,1192,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360227,6880,1155,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360228,6880,1164,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360229,6880,1156,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360230,6880,5092,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360231,6880,5086,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360232,6880,5087,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360233,6880,5085,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360234,6880,5088,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360235,6880,5089,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360236,6880,5356,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360237,6880,1248,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360238,6880,5096,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360239,6880,1088,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360240,6880,1088,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360241,6880,1088,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360242,6880,1112,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360243,6880,1109,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360244,6880,1110,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360245,6880,1111,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360246,6880,1255,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360247,6880,1277,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360248,6880,1261,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360249,6880,1265,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360250,6880,1268,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360251,6880,1272,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL),(360252,7191,1246,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360253,7191,5282,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360254,7191,6096,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360255,7191,5272,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360256,7191,1146,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360257,7191,1154,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360258,7191,1192,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360259,7191,1155,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360260,7191,1164,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360261,7191,1156,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360262,7191,5092,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360263,7191,5086,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360264,7191,5087,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360265,7191,5085,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360266,7191,5088,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360267,7191,5089,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360268,7191,5356,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360269,7191,1248,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360270,7191,1276,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360271,7191,5096,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360272,7191,1088,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360273,7191,1088,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360274,7191,1088,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360275,7191,1112,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360276,7191,1109,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360277,7191,1110,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360278,7191,1111,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360279,7191,1255,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360280,7191,1277,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360281,7191,1261,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360282,7191,1265,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360283,7191,1268,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360284,7191,1271,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360285,7191,1271,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360286,7191,1271,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360287,7191,1272,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL),(360288,8227,1246,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360289,8227,5282,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360290,8227,6096,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360291,8227,5272,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360292,8227,1146,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360293,8227,1154,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360294,8227,1192,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360295,8227,1164,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360296,8227,1156,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360297,8227,5092,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360298,8227,5086,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360299,8227,5087,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360300,8227,5085,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360301,8227,5088,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360302,8227,5089,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360303,8227,5356,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360304,8227,1248,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360305,8227,5096,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360306,8227,6042,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360307,8227,1088,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360308,8227,1088,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360309,8227,1088,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360310,8227,1112,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360311,8227,1109,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360312,8227,1110,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360313,8227,1111,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360314,8227,1255,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360315,8227,1277,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360316,8227,1261,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360317,8227,1265,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360318,8227,1268,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360319,8227,1272,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL),(360320,4496,1246,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360321,4496,5282,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360322,4496,6096,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360323,4496,5272,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360324,4496,1146,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360325,4496,1154,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360326,4496,1192,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360327,4496,1155,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360328,4496,1164,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360329,4496,1156,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360330,4496,5092,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360331,4496,5086,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360332,4496,5087,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360333,4496,5085,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360334,4496,5088,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360335,4496,5089,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (360336,4496,5356,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360337,4496,1248,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360338,4496,1276,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360339,4496,5096,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360340,4496,1088,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360341,4496,1088,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360342,4496,1088,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360343,4496,1112,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360344,4496,1109,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360345,4496,1110,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360346,4496,1111,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360347,4496,1255,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360348,4496,1277,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360349,4496,1261,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360350,4496,1265,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360351,4496,1268,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360352,4496,1271,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360353,4496,1271,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360354,4496,1271,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360355,4496,1272,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL),(360356,8317,1246,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360357,8317,5282,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360358,8317,6096,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360359,8317,1154,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360360,8317,1192,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360361,8317,1155,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360362,8317,1164,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360363,8317,1156,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360364,8317,5092,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360365,8317,5086,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360366,8317,5087,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360367,8317,5085,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360368,8317,5088,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360369,8317,5089,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360370,8317,5356,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360371,8317,1248,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360372,8317,5096,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360373,8317,1088,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360374,8317,1088,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360375,8317,1088,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360376,8317,1112,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360377,8317,1109,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360378,8317,1110,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360379,8317,1111,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360380,8317,1255,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360381,8317,1277,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360382,8317,1261,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360383,8317,1265,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360384,8317,1268,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360385,8317,1272,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360386,2932,1246,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360387,2932,5282,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360388,2932,6096,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360389,2932,5272,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360390,2932,1146,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360391,2932,1154,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360392,2932,1192,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360393,2932,1155,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360394,2932,1164,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360395,2932,1156,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360396,2932,5092,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360397,2932,5086,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360398,2932,5087,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360399,2932,5085,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360400,2932,5088,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360401,2932,5089,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360402,2932,5356,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360403,2932,1248,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360404,2932,1276,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360405,2932,5096,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360406,2932,6042,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360407,2932,1088,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360408,2932,1088,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360409,2932,1088,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360410,2932,1112,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360411,2932,1109,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360412,2932,1110,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360413,2932,1111,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360414,2932,1255,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360415,2932,1277,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360416,2932,1261,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360417,2932,1265,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360418,2932,1268,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360419,2932,1272,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL),(360420,5201,1246,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360421,5201,5282,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360422,5201,6096,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360423,5201,5272,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360424,5201,1146,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360425,5201,1154,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360426,5201,1192,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360427,5201,1164,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360428,5201,1156,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360429,5201,5092,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360430,5201,5086,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360431,5201,5087,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360432,5201,5085,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360433,5201,5088,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360434,5201,5089,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360435,5201,5356,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360436,5201,1248,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360437,5201,952,35236,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2460,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360438,5201,5497,35236,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360439,5201,730,35236,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360440,5201,853,35236,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,705,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360441,5201,21,35236,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360442,5201,851,35236,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360443,5201,729,35236,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360444,5201,790,35236,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360445,5201,654,35236,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360446,5201,678,35236,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360447,5201,5096,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360448,5201,6042,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360449,5201,1088,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360450,5201,1088,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360451,5201,1088,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360452,5201,1112,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360453,5201,1109,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360454,5201,1110,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360455,5201,1111,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360456,5201,1255,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360457,5201,1277,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360458,5201,1261,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360459,5201,1265,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360460,5201,1268,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360461,5201,1272,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL),(360462,6181,1246,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360463,6181,5282,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360464,6181,6096,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360465,6181,1154,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360466,6181,1192,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360467,6181,1155,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360468,6181,1164,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360469,6181,1156,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360470,6181,6065,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360471,6181,1165,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360472,6181,5092,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360473,6181,5086,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360474,6181,5087,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360475,6181,5085,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360476,6181,5088,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360477,6181,5089,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360478,6181,5356,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360479,6181,1248,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360480,6181,1276,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360481,6181,5096,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360482,6181,1088,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360483,6181,1088,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360484,6181,1088,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360485,6181,1112,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360486,6181,1109,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360487,6181,1110,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360488,6181,1111,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360489,6181,1255,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360490,6181,1277,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360491,6181,1261,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360492,6181,1265,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360493,6181,1268,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360494,6181,1272,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL),(360495,9151,1246,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360496,9151,5282,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360497,9151,969,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360498,9151,1151,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360499,9151,1198,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360500,9151,1198,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360501,9151,1198,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360502,9151,1198,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360503,9151,1198,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360504,9151,1198,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360505,9151,5303,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360506,9151,976,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360507,9151,1192,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360508,9151,979,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360509,9151,1156,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360510,9151,1164,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360511,9151,6065,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360512,9151,1154,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360513,9151,5092,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360514,9151,5314,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360515,9151,5090,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360516,9151,5087,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360517,9151,5088,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360518,9151,5089,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360519,9151,1125,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360520,9151,1124,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360521,9151,1123,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360522,9151,1122,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360523,9151,1128,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360524,9151,1129,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360525,9151,1209,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360526,9151,1224,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360527,9151,5096,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360528,9151,1088,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360529,9151,1088,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360530,9151,1088,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360531,9151,1109,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360532,9151,1111,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360533,9151,1112,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360534,9151,1255,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360535,9151,1261,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360536,9151,1265,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360537,9151,1268,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360538,9151,984,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360539,9151,1271,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360540,9151,1271,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360541,9151,1271,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360542,9151,1271,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360543,9151,1272,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL),(360544,7125,1246,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360545,7125,5282,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360546,7125,6096,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360547,7125,1154,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360548,7125,1192,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360549,7125,1155,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360550,7125,1164,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360551,7125,1156,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360552,7125,6065,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360553,7125,5092,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360554,7125,5086,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360555,7125,5087,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360556,7125,5085,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360557,7125,5088,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360558,7125,5089,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360559,7125,5356,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360560,7125,1248,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360561,7125,1276,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360562,7125,5096,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360563,7125,1088,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360564,7125,1088,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360565,7125,1088,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360566,7125,1112,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360567,7125,1109,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360568,7125,1110,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360569,7125,1111,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360570,7125,1255,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360571,7125,1277,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360572,7125,1261,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360573,7125,1265,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360574,7125,1268,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360575,7125,1271,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360576,7125,1271,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360577,7125,1271,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360578,7125,1272,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL),(360579,6337,1246,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360580,6337,5282,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360581,6337,6096,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360582,6337,5272,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360583,6337,1146,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360584,6337,1154,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360585,6337,1192,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360586,6337,1155,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360587,6337,1164,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360588,6337,1156,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360589,6337,6065,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360590,6337,1165,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360591,6337,5092,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360592,6337,5086,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360593,6337,5087,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360594,6337,5085,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360595,6337,5088,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360596,6337,5089,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360597,6337,5356,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360598,6337,1248,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360599,6337,1276,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360600,6337,5096,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360601,6337,1088,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360602,6337,1088,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360603,6337,1088,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360604,6337,1112,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360605,6337,1109,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360606,6337,1110,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360607,6337,1111,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360608,6337,1255,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360609,6337,1277,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360610,6337,1261,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360611,6337,1265,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360612,6337,1268,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360613,6337,1272,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL),(360614,1546,1263,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-29 08:15:06',0,1,NULL,NULL),(360615,3791,1246,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360616,3791,5282,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360617,3791,6096,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360618,3791,5272,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360619,3791,1146,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360620,3791,1154,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360621,3791,1192,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360622,3791,1156,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360623,3791,1165,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360624,3791,5092,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360625,3791,5086,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360626,3791,5087,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360627,3791,5085,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360628,3791,5088,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360629,3791,5089,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360630,3791,5356,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360631,3791,1248,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360632,3791,1276,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360633,3791,5096,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360634,3791,1112,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360635,3791,1109,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360636,3791,1110,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360637,3791,1111,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360638,3791,1255,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360639,3791,1277,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360640,3791,1261,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360641,3791,1265,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360642,3791,1268,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360643,3791,1272,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL),(360644,13,5497,29155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-29 08:22:24',0,1,NULL,NULL),(360645,13,730,29155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-29 08:23:08',0,1,NULL,NULL),(360646,13,853,29155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1602,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-29 08:23:49',0,1,NULL,NULL),(360647,13,856,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-29 08:26:09',0,1,NULL,NULL),(360648,4246,5589,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360649,4246,5588,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360650,4246,1246,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360651,4246,5282,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360652,4246,969,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360653,4246,1198,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360654,4246,1198,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360655,4246,1198,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360656,4246,1198,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360657,4246,1198,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360658,4246,1198,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360659,4246,5303,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360660,4246,976,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360661,4246,1192,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360662,4246,1155,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360663,4246,979,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360664,4246,1156,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360665,4246,1164,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360666,4246,6065,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360667,4246,1154,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360668,4246,5092,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360669,4246,5314,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360670,4246,5090,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360671,4246,5087,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360672,4246,5088,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360673,4246,5089,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360674,4246,1125,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360675,4246,1124,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360676,4246,1123,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360677,4246,1122,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360678,4246,1128,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360679,4246,1129,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360680,4246,1209,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360681,4246,1224,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360682,4246,5096,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360683,4246,986,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360684,4246,1088,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360685,4246,1088,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360686,4246,1088,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360687,4246,1109,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360688,4246,1110,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360689,4246,1111,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360690,4246,1112,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360691,4246,1255,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360692,4246,1250,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360693,4246,1250,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360694,4246,1250,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360695,4246,1252,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360696,4246,1261,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360697,4246,1265,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360698,4246,1268,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360699,4246,984,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360700,4246,1272,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL),(360701,6006,1246,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360702,6006,5282,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360703,6006,6096,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360704,6006,5272,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360705,6006,1146,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360706,6006,1154,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360707,6006,1192,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360708,6006,5092,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360709,6006,5086,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360710,6006,5087,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360711,6006,5085,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360712,6006,5088,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360713,6006,5089,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360714,6006,5356,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360715,6006,1248,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360716,6006,5497,35272,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,535,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360717,6006,730,35272,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360718,6006,853,35272,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1053,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360719,6006,12,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360720,6006,1276,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360721,6006,5096,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360722,6006,1112,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360723,6006,1109,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360724,6006,1110,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360725,6006,1111,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360726,6006,1255,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360727,6006,1277,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360728,6006,1261,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360729,6006,1265,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360730,6006,1268,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360731,6006,1272,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL),(360732,4944,5589,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360733,4944,5588,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360734,4944,1246,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360735,4944,5282,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360736,4944,969,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360737,4944,5303,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360738,4944,976,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360739,4944,1192,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360740,4944,1155,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360741,4944,979,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360742,4944,1156,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360743,4944,6065,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360744,4944,1154,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360745,4944,5092,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360746,4944,5314,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360747,4944,5090,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360748,4944,5087,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360749,4944,5088,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360750,4944,5089,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360751,4944,1125,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360752,4944,1124,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360753,4944,1123,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360754,4944,1122,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360755,4944,1128,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360756,4944,1129,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360757,4944,5096,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360758,4944,1088,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360759,4944,1088,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360760,4944,1088,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360761,4944,1109,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360762,4944,1110,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360763,4944,1111,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360764,4944,1112,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360765,4944,1255,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360766,4944,1252,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360767,4944,1261,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360768,4944,1265,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360769,4944,1268,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360770,4944,984,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360771,4944,1272,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL),(360772,5772,1246,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360773,5772,5282,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360774,5772,6096,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360775,5772,5272,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360776,5772,1146,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360777,5772,1154,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360778,5772,1192,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360779,5772,1156,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360780,5772,6065,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360781,5772,5092,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360782,5772,5086,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360783,5772,5087,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360784,5772,5085,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360785,5772,5088,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360786,5772,5089,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360787,5772,952,35283,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1410,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360788,5772,21,35283,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360789,5772,851,35283,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360790,5772,729,35283,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360791,5772,654,35283,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360792,5772,678,35283,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360793,5772,1276,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360794,5772,5096,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360795,5772,1112,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360796,5772,1109,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360797,5772,1110,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360798,5772,1111,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360799,5772,1255,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360800,5772,1277,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360801,5772,1261,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360802,5772,1265,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360803,5772,1268,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360804,5772,1271,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360805,5772,1272,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL),(360806,5267,5589,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360807,5267,5588,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360808,5267,1246,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360809,5267,5282,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360810,5267,969,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360811,5267,1151,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360812,5267,5303,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360813,5267,976,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360814,5267,1192,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360815,5267,1156,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360816,5267,1165,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360817,5267,1154,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360818,5267,5092,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360819,5267,5314,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360820,5267,5090,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360821,5267,5087,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360822,5267,5242,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360823,5267,5088,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360824,5267,5089,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360825,5267,1125,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360826,5267,1124,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360827,5267,1123,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360828,5267,1122,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360829,5267,1128,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360830,5267,1129,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360831,5267,1209,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360832,5267,1224,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360833,5267,952,35286,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360834,5267,5497,35286,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360835,5267,730,35286,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360836,5267,853,35286,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1403,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360837,5267,21,35286,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360838,5267,851,35286,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360839,5267,729,35286,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,431000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360840,5267,678,35286,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360841,5267,5096,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360842,5267,985,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360843,5267,1109,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360844,5267,1111,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360845,5267,1112,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360846,5267,1255,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360847,5267,1261,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360848,5267,1265,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360849,5267,1268,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360850,5267,984,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360851,5267,1272,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL),(360852,8966,5589,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360853,8966,5588,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360854,8966,1246,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360855,8966,5282,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360856,8966,969,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360857,8966,1198,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360858,8966,1198,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360859,8966,1198,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360860,8966,1198,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360861,8966,5303,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360862,8966,976,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360863,8966,1192,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360864,8966,1155,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360865,8966,979,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360866,8966,1156,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360867,8966,6065,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360868,8966,1154,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360869,8966,5092,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360870,8966,5314,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360871,8966,5090,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360872,8966,5087,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360873,8966,5088,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360874,8966,5089,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360875,8966,1125,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360876,8966,1124,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360877,8966,1123,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360878,8966,1122,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360879,8966,1128,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360880,8966,1129,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360881,8966,1209,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360882,8966,1224,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360883,8966,952,35287,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2920,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360884,8966,5497,35287,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360885,8966,730,35287,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360886,8966,853,35287,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1278,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360887,8966,21,35287,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360888,8966,851,35287,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360889,8966,729,35287,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360890,8966,654,35287,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360891,8966,678,35287,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360892,8966,5096,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360893,8966,1088,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360894,8966,1088,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360895,8966,1088,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360896,8966,1109,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360897,8966,1110,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360898,8966,1111,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360899,8966,1112,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360900,8966,1255,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360901,8966,1261,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360902,8966,1265,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360903,8966,1268,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360904,8966,984,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL),(360905,4580,5589,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360906,4580,5588,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360907,4580,1246,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360908,4580,5282,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360909,4580,969,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360910,4580,1151,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360911,4580,5303,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360912,4580,976,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360913,4580,1192,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360914,4580,979,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360915,4580,1156,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360916,4580,6065,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360917,4580,1154,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360918,4580,5092,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360919,4580,5314,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360920,4580,5090,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360921,4580,5087,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360922,4580,5242,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360923,4580,5088,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360924,4580,5089,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360925,4580,1125,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360926,4580,1124,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360927,4580,1123,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360928,4580,1122,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360929,4580,1128,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360930,4580,1129,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360931,4580,678,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360932,4580,1276,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360933,4580,985,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360934,4580,1109,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360935,4580,1111,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360936,4580,1112,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360937,4580,1255,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360938,4580,1261,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360939,4580,1265,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360940,4580,1268,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360941,4580,984,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360942,4580,1271,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360943,4580,1271,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360944,4580,1272,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL),(360945,7909,5589,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360946,7909,5588,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360947,7909,1246,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360948,7909,5282,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360949,7909,969,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360950,7909,1198,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360951,7909,1198,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360952,7909,1198,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360953,7909,1198,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360954,7909,1198,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360955,7909,1198,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360956,7909,5303,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360957,7909,976,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360958,7909,1192,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360959,7909,979,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360960,7909,1156,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360961,7909,6065,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360962,7909,1154,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360963,7909,5092,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360964,7909,5314,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360965,7909,5090,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360966,7909,5087,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360967,7909,5088,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360968,7909,5089,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360969,7909,1209,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360970,7909,1224,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360971,7909,5497,35291,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3044,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360972,7909,730,35291,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360973,7909,853,35291,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1365,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360974,7909,5096,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360975,7909,1109,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360976,7909,1110,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360977,7909,1111,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360978,7909,1112,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360979,7909,1255,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360980,7909,1261,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360981,7909,1265,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360982,7909,1268,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360983,7909,984,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360984,7909,1271,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360985,7909,1272,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL),(360986,6215,1246,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(360987,6215,5282,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(360988,6215,6096,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(360989,6215,1154,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(360990,6215,1192,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(360991,6215,1155,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(360992,6215,1164,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(360993,6215,1156,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(360994,6215,5092,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(360995,6215,5086,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(360996,6215,5087,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(360997,6215,5085,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(360998,6215,5088,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(360999,6215,5089,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(361000,6215,5356,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(361001,6215,1248,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(361002,6215,1276,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(361003,6215,5096,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(361004,6215,1088,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(361005,6215,1088,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(361006,6215,1088,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(361007,6215,1112,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(361008,6215,1109,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(361009,6215,1110,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(361010,6215,1111,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(361011,6215,1255,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(361012,6215,1277,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(361013,6215,1261,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(361014,6215,1265,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(361015,6215,1268,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(361016,6215,1272,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL),(361017,8906,5589,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361018,8906,5588,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361019,8906,1246,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361020,8906,5282,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361021,8906,969,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361022,8906,1151,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361023,8906,1198,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361024,8906,1198,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361025,8906,1198,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361026,8906,1198,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361027,8906,1198,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361028,8906,5303,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361029,8906,976,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361030,8906,1192,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361031,8906,979,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361032,8906,1156,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361033,8906,6065,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361034,8906,1154,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361035,8906,5092,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361036,8906,5314,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361037,8906,5090,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361038,8906,5087,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361039,8906,5088,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361040,8906,5089,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361041,8906,1125,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361042,8906,1124,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361043,8906,1123,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361044,8906,1122,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361045,8906,1128,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361046,8906,1129,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361047,8906,1209,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361048,8906,1224,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361049,8906,985,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361050,8906,1109,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361051,8906,1110,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361052,8906,1111,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361053,8906,1112,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361054,8906,1255,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361055,8906,1261,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361056,8906,1265,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361057,8906,1268,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361058,8906,984,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361059,8906,1272,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL),(361060,4289,1246,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361061,4289,5282,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361062,4289,6096,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361063,4289,5272,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361064,4289,1146,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361065,4289,1154,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361066,4289,1192,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361067,4289,5092,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361068,4289,5086,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361069,4289,5087,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361070,4289,5085,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361071,4289,5088,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361072,4289,5089,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361073,4289,5356,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361074,4289,1248,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361075,4289,1276,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361076,4289,5096,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361077,4289,1112,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361078,4289,1109,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361079,4289,1110,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361080,4289,1111,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361081,4289,1255,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361082,4289,1277,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361083,4289,1261,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361084,4289,1265,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361085,4289,1268,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361086,4289,1271,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361087,4289,1272,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL),(361088,7284,1246,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361089,7284,5282,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361090,7284,6096,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361091,7284,1154,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361092,7284,1192,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361093,7284,1155,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361094,7284,1164,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361095,7284,1156,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361096,7284,6065,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361097,7284,1165,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361098,7284,5092,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361099,7284,5086,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361100,7284,5087,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361101,7284,5085,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361102,7284,5088,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361103,7284,5089,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361104,7284,5356,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361105,7284,1248,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361106,7284,1276,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361107,7284,5096,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361108,7284,1088,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361109,7284,1088,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361110,7284,1088,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361111,7284,1112,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361112,7284,1109,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361113,7284,1110,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361114,7284,1111,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361115,7284,1255,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361116,7284,1277,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361117,7284,1261,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361118,7284,1265,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361119,7284,1268,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361120,7284,1271,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361121,7284,1271,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361122,7284,1271,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361123,7284,1272,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL),(361124,1604,1246,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361125,1604,5282,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361126,1604,6096,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361127,1604,1084,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361128,1604,5272,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361129,1604,1146,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361130,1604,1279,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361131,1604,1154,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361132,1604,1192,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361133,1604,1155,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361134,1604,1164,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361135,1604,1156,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361136,1604,5092,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361137,1604,5086,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361138,1604,5087,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361139,1604,5085,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361140,1604,5088,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361141,1604,5089,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361142,1604,5356,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361143,1604,1248,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361144,1604,952,35315,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2630,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361145,1604,5497,35315,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361146,1604,730,35315,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361147,1604,853,35315,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,824,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361148,1604,21,35315,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361149,1604,851,35315,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361150,1604,729,35315,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361151,1604,654,35315,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361152,1604,678,35315,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361153,1604,5096,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361154,1604,6042,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361155,1604,1088,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361156,1604,1088,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361157,1604,1088,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361158,1604,1112,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361159,1604,1109,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361160,1604,1110,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361161,1604,1111,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361162,1604,1255,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361163,1604,1277,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361164,1604,1261,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361165,1604,1265,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361166,1604,1268,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361167,1604,1272,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL),(361168,8232,5589,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361169,8232,5588,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361170,8232,1246,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361171,8232,5282,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361172,8232,969,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361173,8232,1151,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361174,8232,1198,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361175,8232,1198,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361176,8232,1198,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361177,8232,1198,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361178,8232,1198,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361179,8232,1198,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361180,8232,5303,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361181,8232,976,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361182,8232,1192,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361183,8232,1155,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361184,8232,979,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361185,8232,1156,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361186,8232,1164,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361187,8232,6065,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361188,8232,1154,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361189,8232,5092,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361190,8232,5314,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361191,8232,5090,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361192,8232,5087,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361193,8232,5088,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361194,8232,5089,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361195,8232,1125,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361196,8232,1124,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361197,8232,1123,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361198,8232,1122,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361199,8232,1128,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361200,8232,1129,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361201,8232,5096,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361202,8232,986,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361203,8232,6042,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361204,8232,6042,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361205,8232,1088,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361206,8232,1088,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361207,8232,1088,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361208,8232,1109,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361209,8232,1110,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361210,8232,1111,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361211,8232,1112,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361212,8232,1255,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361213,8232,1261,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361214,8232,1265,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361215,8232,1268,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361216,8232,984,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361217,8232,1272,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL),(361218,2382,1246,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361219,2382,5282,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361220,2382,6096,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361221,2382,1154,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361222,2382,1192,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361223,2382,1156,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361224,2382,5092,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361225,2382,5086,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361226,2382,5087,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361227,2382,5085,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361228,2382,5088,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361229,2382,5089,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361230,2382,5356,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361231,2382,1248,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361232,2382,5096,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361233,2382,1112,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361234,2382,1109,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361235,2382,1110,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361236,2382,1111,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361237,2382,1255,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361238,2382,1277,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361239,2382,1261,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361240,2382,1265,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361241,2382,1268,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361242,2382,1272,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL),(361243,1236,1246,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361244,1236,5282,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361245,1236,6096,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361246,1236,1154,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361247,1236,1192,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361248,1236,1156,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361249,1236,5092,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361250,1236,5086,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361251,1236,5087,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361252,1236,5085,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361253,1236,5088,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361254,1236,5089,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361255,1236,5356,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361256,1236,1248,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361257,1236,5096,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361258,1236,1112,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361259,1236,1109,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361260,1236,1110,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361261,1236,1111,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361262,1236,1255,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361263,1236,1277,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361264,1236,1261,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361265,1236,1265,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361266,1236,1268,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361267,1236,1272,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL),(361268,5740,1246,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361269,5740,5282,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361270,5740,6096,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361271,5740,1154,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361272,5740,1192,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361273,5740,1156,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361274,5740,1165,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361275,5740,5092,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361276,5740,5086,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361277,5740,5087,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361278,5740,5085,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361279,5740,5088,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361280,5740,5089,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361281,5740,5356,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361282,5740,1248,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361283,5740,5096,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361284,5740,6042,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361285,5740,6042,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,684,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361286,5740,1112,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361287,5740,1109,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361288,5740,1110,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361289,5740,1111,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361290,5740,1255,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361291,5740,1277,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361292,5740,1261,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361293,5740,1266,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361294,5740,1265,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361295,5740,1268,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361296,5740,1272,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL),(361297,7221,1246,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361298,7221,5282,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361299,7221,6096,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361300,7221,1154,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361301,7221,1192,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361302,7221,1156,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361303,7221,1165,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361304,7221,5092,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361305,7221,5086,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361306,7221,5087,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361307,7221,5085,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361308,7221,5088,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361309,7221,5089,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361310,7221,5356,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361311,7221,1248,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361312,7221,1276,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361313,7221,5096,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361314,7221,1112,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361315,7221,1109,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361316,7221,1110,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361317,7221,1111,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361318,7221,1255,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361319,7221,1277,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361320,7221,1261,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361321,7221,1265,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361322,7221,1268,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361323,7221,1271,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361324,7221,1272,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL),(361325,2131,1246,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361326,2131,5282,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361327,2131,6096,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361328,2131,5272,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361329,2131,1146,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361330,2131,1154,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361331,2131,1192,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361332,2131,1155,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361333,2131,1164,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361334,2131,1156,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361335,2131,5092,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361336,2131,5086,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361337,2131,5087,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361338,2131,5085,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361339,2131,5088,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361340,2131,5089,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361341,2131,5356,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361342,2131,1248,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361343,2131,5096,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361344,2131,6042,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361345,2131,1088,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361346,2131,1088,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361347,2131,1112,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361348,2131,1109,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361349,2131,1110,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361350,2131,1111,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361351,2131,1255,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361352,2131,1277,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361353,2131,1261,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361354,2131,1265,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361355,2131,1268,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361356,2131,1271,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361357,2131,1271,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361358,2131,1272,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL),(361359,3714,1246,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361360,3714,5282,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361361,3714,6096,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361362,3714,5272,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361363,3714,1146,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361364,3714,1154,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361365,3714,1192,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361366,3714,1155,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361367,3714,1156,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361368,3714,1156,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361369,3714,6065,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361370,3714,5092,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361371,3714,5086,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361372,3714,5087,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361373,3714,5085,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361374,3714,5088,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361375,3714,5089,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361376,3714,5356,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361377,3714,1248,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361378,3714,5096,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361379,3714,6042,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361380,3714,1088,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361381,3714,1088,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361382,3714,1088,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361383,3714,1112,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361384,3714,1109,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361385,3714,1110,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361386,3714,1111,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361387,3714,1255,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361388,3714,1277,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361389,3714,1261,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361390,3714,1265,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361391,3714,1268,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361392,3714,1272,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL),(361393,2039,1246,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361394,2039,5282,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361395,2039,6096,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361396,2039,5272,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361397,2039,1146,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361398,2039,1154,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361399,2039,1192,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361400,2039,1155,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361401,2039,1164,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361402,2039,1156,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361403,2039,5092,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361404,2039,5086,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361405,2039,5087,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361406,2039,5085,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361407,2039,5088,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361408,2039,5089,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361409,2039,5356,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361410,2039,1248,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361411,2039,1276,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361412,2039,5096,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361413,2039,6042,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361414,2039,1088,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361415,2039,1088,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361416,2039,1088,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361417,2039,1112,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361418,2039,1109,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361419,2039,1110,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361420,2039,1111,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361421,2039,1255,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361422,2039,1277,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361423,2039,1261,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361424,2039,1265,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361425,2039,1268,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361426,2039,1272,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL),(361427,8260,5589,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361428,8260,5588,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361429,8260,1246,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361430,8260,5282,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361431,8260,969,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361432,8260,5303,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361433,8260,976,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361434,8260,1192,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361435,8260,979,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361436,8260,1156,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361437,8260,1164,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361438,8260,5092,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361439,8260,5314,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361440,8260,5090,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361441,8260,5087,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361442,8260,5242,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361443,8260,5088,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361444,8260,5089,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361445,8260,1125,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361446,8260,1124,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361447,8260,1123,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361448,8260,1122,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361449,8260,1128,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361450,8260,1129,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361451,8260,1276,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361452,8260,5096,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361453,8260,1088,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361454,8260,1088,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361455,8260,1088,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361456,8260,1109,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361457,8260,1111,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361458,8260,1112,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361459,8260,1255,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361460,8260,1250,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361461,8260,1250,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361462,8260,1250,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361463,8260,1261,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361464,8260,1265,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361465,8260,1268,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361466,8260,984,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361467,8260,1271,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361468,8260,1272,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL),(361469,7380,1246,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361470,7380,5282,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361471,7380,6096,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361472,7380,5272,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361473,7380,1146,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361474,7380,1154,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361475,7380,1192,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361476,7380,1164,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361477,7380,1156,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361478,7380,5092,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361479,7380,5086,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361480,7380,5087,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361481,7380,5085,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361482,7380,5088,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361483,7380,5089,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361484,7380,5356,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361485,7380,1248,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361486,7380,5096,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361487,7380,1088,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361488,7380,1088,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361489,7380,1088,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361490,7380,1112,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361491,7380,1109,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361492,7380,1110,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361493,7380,1111,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361494,7380,1255,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361495,7380,1277,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361496,7380,1261,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361497,7380,1265,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361498,7380,1268,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361499,7380,1272,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL),(361500,6246,1246,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361501,6246,5282,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361502,6246,6096,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361503,6246,5272,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361504,6246,1146,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361505,6246,1154,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361506,6246,1192,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361507,6246,1155,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361508,6246,1164,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361509,6246,1156,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361510,6246,6065,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361511,6246,5092,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361512,6246,5086,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361513,6246,5087,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361514,6246,5085,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361515,6246,5088,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361516,6246,5089,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361517,6246,5356,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361518,6246,1248,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361519,6246,5096,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361520,6246,6042,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361521,6246,1088,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361522,6246,1088,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361523,6246,1088,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361524,6246,1112,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361525,6246,1109,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361526,6246,1110,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361527,6246,1111,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361528,6246,1255,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361529,6246,1277,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361530,6246,1261,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361531,6246,1265,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361532,6246,1268,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361533,6246,1271,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361534,6246,1271,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361535,6246,1271,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361536,6246,1271,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361537,6246,1272,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL),(361538,311,1246,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361539,311,5282,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361540,311,6096,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361541,311,5272,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361542,311,1146,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361543,311,1154,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361544,311,1192,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361545,311,1155,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361546,311,1164,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361547,311,1156,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361548,311,5092,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361549,311,5086,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361550,311,5087,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361551,311,5085,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361552,311,5088,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361553,311,5089,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361554,311,5356,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361555,311,1248,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361556,311,5096,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361557,311,1088,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361558,311,1088,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361559,311,1088,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361560,311,1112,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361561,311,1109,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361562,311,1110,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361563,311,1111,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361564,311,1255,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361565,311,1277,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361566,311,1261,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361567,311,1252,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361568,311,1265,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361569,311,1268,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361570,311,1272,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL),(361571,3173,1246,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361572,3173,5282,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361573,3173,6096,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361574,3173,5272,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361575,3173,1146,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361576,3173,1154,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361577,3173,1192,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361578,3173,1155,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361579,3173,1164,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361580,3173,1156,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361581,3173,5092,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361582,3173,5086,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361583,3173,5087,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361584,3173,5085,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361585,3173,5088,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361586,3173,5089,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361587,3173,5356,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361588,3173,1248,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361589,3173,5096,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361590,3173,6042,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361591,3173,1088,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361592,3173,1088,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361593,3173,1088,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361594,3173,1112,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361595,3173,1109,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361596,3173,1110,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361597,3173,1111,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361598,3173,1255,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361599,3173,1277,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361600,3173,1261,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361601,3173,1265,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361602,3173,1268,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361603,3173,1272,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL),(361604,5015,1246,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361605,5015,5282,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361606,5015,6096,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361607,5015,5272,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361608,5015,1146,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361609,5015,1154,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361610,5015,1192,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361611,5015,5092,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361612,5015,5086,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361613,5015,5087,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361614,5015,5085,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361615,5015,5088,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361616,5015,5089,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361617,5015,5356,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361618,5015,1248,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361619,5015,5096,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361620,5015,6042,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361621,5015,1112,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361622,5015,1109,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361623,5015,1110,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361624,5015,1111,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361625,5015,1255,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361626,5015,1277,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361627,5015,1261,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361628,5015,1265,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361629,5015,1268,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361630,5015,1272,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL),(361631,2626,1246,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361632,2626,5282,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361633,2626,6096,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361634,2626,1154,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361635,2626,1192,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361636,2626,1155,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361637,2626,1164,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361638,2626,1156,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361639,2626,6077,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361640,2626,5092,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361641,2626,5086,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361642,2626,5087,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361643,2626,5085,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361644,2626,5088,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361645,2626,5089,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361646,2626,5356,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361647,2626,1248,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361648,2626,5096,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361649,2626,1088,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361650,2626,1088,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361651,2626,1088,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361652,2626,1112,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361653,2626,1109,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361654,2626,1110,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361655,2626,1111,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361656,2626,1255,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361657,2626,1277,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361658,2626,1261,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361659,2626,1269,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361660,2626,1265,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361661,2626,1268,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361662,2626,1272,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL),(361663,9310,1246,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361664,9310,5282,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361665,9310,1151,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361666,9310,1198,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361667,9310,1198,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361668,9310,1198,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361669,9310,1198,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361670,9310,1198,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361671,9310,1198,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361672,9310,5303,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361673,9310,976,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361674,9310,1192,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361675,9310,979,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361676,9310,1156,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361677,9310,6065,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361678,9310,1154,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361679,9310,5092,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361680,9310,5314,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361681,9310,5090,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361682,9310,5087,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361683,9310,5242,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361684,9310,5088,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361685,9310,5089,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361686,9310,1125,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361687,9310,1124,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361688,9310,1123,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361689,9310,1122,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361690,9310,1128,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361691,9310,1129,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361692,9310,1209,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361693,9310,1224,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361694,9310,1030,35408,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361695,9310,5096,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361696,9310,1109,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361697,9310,1110,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361698,9310,1111,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361699,9310,1112,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361700,9310,1255,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361701,9310,1261,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361702,9310,1265,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361703,9310,1268,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361704,9310,984,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361705,9310,1272,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL),(361706,3683,1246,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361707,3683,5282,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361708,3683,6096,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361709,3683,1154,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361710,3683,1192,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361711,3683,1155,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361712,3683,1164,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361713,3683,1156,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361714,3683,6065,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361715,3683,5092,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361716,3683,5086,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361717,3683,5087,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361718,3683,5085,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361719,3683,5088,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361720,3683,5089,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361721,3683,5356,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361722,3683,1248,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361723,3683,5096,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361724,3683,1088,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361725,3683,1088,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361726,3683,1088,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361727,3683,1112,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361728,3683,1109,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361729,3683,1110,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361730,3683,1111,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361731,3683,1255,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361732,3683,1277,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361733,3683,1261,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361734,3683,1265,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361735,3683,1268,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361736,3683,1272,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL),(361737,7496,1246,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361738,7496,5282,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361739,7496,6096,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361740,7496,5272,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361741,7496,1154,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361742,7496,1192,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361743,7496,1156,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361744,7496,5092,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361745,7496,5086,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361746,7496,5087,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361747,7496,5085,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361748,7496,5088,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361749,7496,5089,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361750,7496,5356,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361751,7496,1248,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361752,7496,5096,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361753,7496,1112,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361754,7496,1109,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361755,7496,1110,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361756,7496,1111,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361757,7496,1255,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361758,7496,1277,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361759,7496,1261,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361760,7496,1268,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361761,7496,1272,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL),(361762,2793,1246,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361763,2793,5282,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361764,2793,6096,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361765,2793,5272,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361766,2793,1146,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361767,2793,1154,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361768,2793,1192,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361769,2793,1155,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361770,2793,1164,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361771,2793,1156,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361772,2793,5092,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361773,2793,5086,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361774,2793,5087,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361775,2793,5085,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361776,2793,5088,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361777,2793,5089,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361778,2793,5356,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361779,2793,1248,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361780,2793,5497,35417,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,465,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361781,2793,730,35417,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361782,2793,853,35417,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,805,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361783,2793,5096,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361784,2793,6042,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361785,2793,1088,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361786,2793,1088,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361787,2793,1088,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361788,2793,1112,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361789,2793,1109,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361790,2793,1110,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361791,2793,1111,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361792,2793,1255,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361793,2793,1277,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361794,2793,1261,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361795,2793,1265,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361796,2793,1268,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361797,2793,1272,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL),(361798,1251,1246,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361799,1251,5282,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361800,1251,6096,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361801,1251,1154,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361802,1251,1192,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361803,1251,1155,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361804,1251,1164,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361805,1251,1156,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361806,1251,5092,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361807,1251,5086,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361808,1251,5087,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361809,1251,5085,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361810,1251,5088,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361811,1251,5089,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361812,1251,5356,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361813,1251,1248,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361814,1251,5096,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361815,1251,1088,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361816,1251,1088,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361817,1251,1088,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361818,1251,1112,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361819,1251,1109,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361820,1251,1110,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361821,1251,1111,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361822,1251,1255,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361823,1251,1277,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361824,1251,1261,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361825,1251,1265,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361826,1251,1268,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361827,1251,1272,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL),(361828,1724,1246,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361829,1724,5282,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361830,1724,6096,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361831,1724,1154,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361832,1724,1192,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361833,1724,1155,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361834,1724,1164,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361835,1724,1156,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361836,1724,5092,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361837,1724,5086,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361838,1724,5087,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361839,1724,5085,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361840,1724,5088,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361841,1724,5089,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361842,1724,5356,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361843,1724,1248,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361844,1724,5096,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361845,1724,1088,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361846,1724,1088,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361847,1724,1088,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361848,1724,1112,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361849,1724,1109,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361850,1724,1110,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361851,1724,1111,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361852,1724,1255,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361853,1724,1277,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361854,1724,1261,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361855,1724,1265,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361856,1724,1268,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361857,1724,1272,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL),(361858,35,1246,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361859,35,5282,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361860,35,6096,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361861,35,1154,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361862,35,1192,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361863,35,1155,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361864,35,1164,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361865,35,1156,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361866,35,5092,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361867,35,5086,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361868,35,5087,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361869,35,5085,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361870,35,5088,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361871,35,5089,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361872,35,5356,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361873,35,1248,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361874,35,5096,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361875,35,1088,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361876,35,1088,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361877,35,1088,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361878,35,1112,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361879,35,1109,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361880,35,1110,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361881,35,1111,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361882,35,1255,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361883,35,1277,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361884,35,1261,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361885,35,1265,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361886,35,1268,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361887,35,1272,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL),(361888,5943,1246,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361889,5943,5282,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361890,5943,6096,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361891,5943,5272,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361892,5943,1146,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361893,5943,1154,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361894,5943,1192,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361895,5943,1155,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361896,5943,1164,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361897,5943,1156,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361898,5943,6065,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361899,5943,5092,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361900,5943,5086,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361901,5943,5087,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361902,5943,5085,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361903,5943,5088,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361904,5943,5089,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361905,5943,5356,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361906,5943,1248,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361907,5943,5096,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361908,5943,6042,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361909,5943,6042,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361910,5943,1088,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361911,5943,1088,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361912,5943,1088,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361913,5943,1112,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361914,5943,1109,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361915,5943,1110,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361916,5943,1111,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361917,5943,1255,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361918,5943,1277,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361919,5943,1261,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361920,5943,1265,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361921,5943,1268,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361922,5943,1272,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL),(361923,7493,1246,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361924,7493,5282,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361925,7493,6096,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361926,7493,1154,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361927,7493,1192,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361928,7493,1164,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361929,7493,1156,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361930,7493,6065,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361931,7493,6077,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361932,7493,5092,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361933,7493,5086,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361934,7493,5087,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361935,7493,5085,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361936,7493,5088,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361937,7493,5089,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361938,7493,5356,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361939,7493,1248,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361940,7493,1276,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361941,7493,5096,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361942,7493,6042,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361943,7493,1088,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361944,7493,1088,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361945,7493,1088,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361946,7493,1112,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361947,7493,1109,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361948,7493,1110,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361949,7493,1111,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361950,7493,1255,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361951,7493,1277,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361952,7493,1261,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361953,7493,1265,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361954,7493,1268,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361955,7493,1271,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361956,7493,1271,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361957,7493,1271,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361958,7493,1272,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL),(361959,2176,1246,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361960,2176,5282,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361961,2176,6096,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361962,2176,5272,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361963,2176,1146,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361964,2176,1154,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361965,2176,1192,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361966,2176,1155,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361967,2176,1164,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361968,2176,1156,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361969,2176,5092,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361970,2176,5086,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361971,2176,5087,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361972,2176,5085,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361973,2176,5088,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361974,2176,5089,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361975,2176,5356,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361976,2176,1248,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361977,2176,952,35454,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361978,2176,5497,35454,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361979,2176,730,35454,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361980,2176,853,35454,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,729,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361981,2176,21,35454,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361982,2176,851,35454,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361983,2176,729,35454,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361984,2176,654,35454,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361985,2176,678,35454,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361986,2176,5096,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361987,2176,1088,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361988,2176,1088,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361989,2176,1088,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361990,2176,1112,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361991,2176,1109,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361992,2176,1110,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361993,2176,1111,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361994,2176,1255,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361995,2176,1277,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361996,2176,1261,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361997,2176,1265,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361998,2176,1268,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(361999,2176,1272,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL),(362000,3076,1246,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362001,3076,5282,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362002,3076,6096,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362003,3076,1154,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362004,3076,1192,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362005,3076,1155,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362006,3076,1164,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362007,3076,1156,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362008,3076,5092,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362009,3076,5086,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362010,3076,5087,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362011,3076,5085,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362012,3076,5088,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362013,3076,5089,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362014,3076,5356,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362015,3076,1248,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362016,3076,5096,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362017,3076,1088,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362018,3076,1088,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362019,3076,1088,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362020,3076,1112,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362021,3076,1109,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362022,3076,1110,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362023,3076,1111,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362024,3076,1255,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362025,3076,1277,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362026,3076,1261,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362027,3076,1265,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362028,3076,1268,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362029,3076,1272,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL),(362030,2859,1246,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362031,2859,5282,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362032,2859,6096,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362033,2859,1154,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362034,2859,1192,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362035,2859,1155,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362036,2859,1164,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362037,2859,1156,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362038,2859,6065,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362039,2859,5092,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362040,2859,5086,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362041,2859,5087,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362042,2859,5085,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362043,2859,5088,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362044,2859,5089,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362045,2859,5356,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362046,2859,1248,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362047,2859,5096,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362048,2859,1088,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362049,2859,1088,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362050,2859,1112,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362051,2859,1109,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362052,2859,1110,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362053,2859,1111,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362054,2859,1255,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362055,2859,1277,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362056,2859,1261,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362057,2859,1265,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362058,2859,1268,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362059,2859,1271,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362060,2859,1271,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362061,2859,1271,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362062,2859,1272,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL),(362063,9311,1246,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362064,9311,5282,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362065,9311,6096,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362066,9311,5272,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362067,9311,1146,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362068,9311,1154,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362069,9311,1192,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362070,9311,5092,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362071,9311,5086,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362072,9311,5087,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362073,9311,5085,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362074,9311,5088,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362075,9311,5089,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362076,9311,5356,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362077,9311,1248,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362078,9311,5096,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362079,9311,1112,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362080,9311,1109,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362081,9311,1110,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362082,9311,1111,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362083,9311,1255,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362084,9311,1277,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362085,9311,1261,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362086,9311,1265,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362087,9311,1268,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362088,9311,1272,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL),(362089,4207,1246,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362090,4207,5282,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362091,4207,6096,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362092,4207,5272,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362093,4207,1146,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362094,4207,1154,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362095,4207,1192,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362096,4207,1156,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362097,4207,5092,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362098,4207,5086,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362099,4207,5087,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362100,4207,5085,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362101,4207,5088,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362102,4207,5089,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362103,4207,5356,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362104,4207,1248,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362105,4207,5096,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362106,4207,6042,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362107,4207,6042,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,867,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362108,4207,1112,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362109,4207,1109,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362110,4207,1110,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362111,4207,1111,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362112,4207,1255,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362113,4207,1277,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362114,4207,1261,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362115,4207,1265,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362116,4207,1268,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362117,4207,1272,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL),(362118,7118,1246,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362119,7118,5282,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362120,7118,6096,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362121,7118,5272,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362122,7118,1146,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362123,7118,1154,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362124,7118,1192,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362125,7118,5092,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362126,7118,5086,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362127,7118,5087,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362128,7118,5085,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362129,7118,5088,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362130,7118,5089,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362131,7118,5356,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362132,7118,1248,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362133,7118,5096,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362134,7118,6042,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362135,7118,1112,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362136,7118,1109,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362137,7118,1110,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362138,7118,1111,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362139,7118,1255,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362140,7118,1277,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362141,7118,1261,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362142,7118,1265,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362143,7118,1268,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362144,7118,1272,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL),(362145,5669,1246,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362146,5669,5282,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362147,5669,6096,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362148,5669,5272,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362149,5669,1146,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362150,5669,1154,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362151,5669,1192,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362152,5669,5092,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362153,5669,5086,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362154,5669,5087,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362155,5669,5085,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362156,5669,5088,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362157,5669,5089,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362158,5669,5356,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362159,5669,1248,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362160,5669,12,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362161,5669,5096,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362162,5669,1112,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362163,5669,1109,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362164,5669,1110,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362165,5669,1111,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362166,5669,1255,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362167,5669,1277,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362168,5669,1261,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362169,5669,1265,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362170,5669,1264,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362171,5669,1268,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362172,5669,1271,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362173,5669,1271,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362174,5669,1271,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362175,5669,1272,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL),(362176,6623,5589,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362177,6623,5588,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362178,6623,1246,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362179,6623,5282,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362180,6623,969,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362181,6623,1151,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362182,6623,1198,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362183,6623,1198,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362184,6623,1198,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362185,6623,1198,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362186,6623,1198,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362187,6623,5303,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362188,6623,976,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362189,6623,1192,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362190,6623,979,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362191,6623,1156,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362192,6623,6065,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362193,6623,1154,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362194,6623,5092,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362195,6623,5314,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362196,6623,5090,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362197,6623,5087,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362198,6623,5242,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362199,6623,5088,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362200,6623,5089,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362201,6623,1224,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362202,6623,5096,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362203,6623,985,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362204,6623,6042,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362205,6623,1109,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362206,6623,1110,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362207,6623,1111,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362208,6623,1112,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362209,6623,1255,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362210,6623,1261,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362211,6623,1265,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362212,6623,1268,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362213,6623,984,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362214,6623,1272,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL),(362215,4996,5589,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362216,4996,5588,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362217,4996,1246,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362218,4996,5282,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362219,4996,969,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362220,4996,1151,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362221,4996,5303,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362222,4996,976,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362223,4996,1192,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362224,4996,979,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362225,4996,1156,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362226,4996,6065,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362227,4996,1154,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362228,4996,5092,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362229,4996,5314,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362230,4996,5087,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362231,4996,5242,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362232,4996,5088,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362233,4996,5089,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362234,4996,1125,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362235,4996,1124,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362236,4996,1123,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362237,4996,1122,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362238,4996,1128,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362239,4996,1129,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362240,4996,1209,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362241,4996,1224,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362242,4996,5096,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362243,4996,1109,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362244,4996,1110,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362245,4996,1111,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362246,4996,1112,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362247,4996,1255,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362248,4996,1261,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362249,4996,1265,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362250,4996,1268,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362251,4996,984,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362252,4996,1272,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL),(362253,3929,1246,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362254,3929,5282,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362255,3929,6096,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362256,3929,1154,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362257,3929,1192,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362258,3929,5092,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362259,3929,5086,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362260,3929,5087,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362261,3929,5085,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362262,3929,5088,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362263,3929,5089,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362264,3929,5356,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362265,3929,1248,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362266,3929,5096,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362267,3929,1112,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362268,3929,1109,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362269,3929,1110,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362270,3929,1111,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362271,3929,1255,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362272,3929,1277,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362273,3929,1261,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362274,3929,1265,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362275,3929,1268,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362276,3929,1271,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL),(362277,4605,5589,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362278,4605,5588,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362279,4605,1246,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362280,4605,5282,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362281,4605,969,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362282,4605,1151,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362283,4605,1198,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362284,4605,1198,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362285,4605,1198,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362286,4605,1198,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362287,4605,1198,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362288,4605,1198,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362289,4605,5303,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362290,4605,976,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362291,4605,1192,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362292,4605,979,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362293,4605,1156,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362294,4605,6065,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362295,4605,1154,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362296,4605,5092,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362297,4605,5314,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362298,4605,5090,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362299,4605,5087,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362300,4605,5242,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362301,4605,5088,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362302,4605,5089,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362303,4605,1125,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362304,4605,1124,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362305,4605,1123,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362306,4605,1122,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362307,4605,1128,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362308,4605,1129,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362309,4605,1209,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362310,4605,1224,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362311,4605,5096,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362312,4605,1109,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362313,4605,1110,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362314,4605,1111,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362315,4605,1112,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362316,4605,1255,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362317,4605,1261,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362318,4605,1265,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362319,4605,1268,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362320,4605,984,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362321,4605,1272,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL),(362322,7073,1246,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362323,7073,5282,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362324,7073,6096,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362325,7073,1154,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362326,7073,1192,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362327,7073,1155,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362328,7073,1164,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362329,7073,1156,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362330,7073,6065,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362331,7073,5092,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362332,7073,5086,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362333,7073,5087,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362334,7073,5085,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362335,7073,5088,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362336,7073,5089,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362337,7073,5356,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362338,7073,1248,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362339,7073,952,35495,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1670,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362340,7073,5497,35495,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362341,7073,730,35495,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362342,7073,853,35495,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,594,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362343,7073,21,35495,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362344,7073,851,35495,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362345,7073,729,35495,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362346,7073,654,35495,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362347,7073,678,35495,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362348,7073,1276,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362349,7073,5096,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362350,7073,6042,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362351,7073,6042,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362352,7073,1088,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362353,7073,1088,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362354,7073,1088,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362355,7073,1112,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362356,7073,1109,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362357,7073,1110,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362358,7073,1111,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362359,7073,1255,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362360,7073,1277,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362361,7073,1261,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362362,7073,1265,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362363,7073,1268,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362364,7073,1272,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL),(362365,5355,1246,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362366,5355,5282,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362367,5355,6096,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362368,5355,1154,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362369,5355,1192,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362370,5355,1156,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362371,5355,5092,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362372,5355,5086,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362373,5355,5087,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362374,5355,5085,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362375,5355,5088,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362376,5355,5089,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362377,5355,5356,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362378,5355,1248,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362379,5355,5497,35510,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,241,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362380,5355,730,35510,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362381,5355,853,35510,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,581,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362382,5355,5096,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362383,5355,1112,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362384,5355,1109,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362385,5355,1110,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362386,5355,1111,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362387,5355,1255,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362388,5355,1250,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362389,5355,1250,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362390,5355,1250,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362391,5355,1277,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362392,5355,1261,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362393,5355,1251,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362394,5355,1265,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362395,5355,1268,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362396,5355,1272,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL),(362397,7592,1246,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362398,7592,5282,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362399,7592,6096,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362400,7592,5272,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362401,7592,1146,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362402,7592,1154,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362403,7592,1192,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362404,7592,1156,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362405,7592,1165,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362406,7592,5092,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362407,7592,5086,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362408,7592,5087,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362409,7592,5085,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362410,7592,5088,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362411,7592,5089,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362412,7592,5356,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362413,7592,1248,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362414,7592,5096,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362415,7592,1112,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362416,7592,1109,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362417,7592,1110,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362418,7592,1111,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362419,7592,1255,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362420,7592,1277,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362421,7592,1261,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362422,7592,1265,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362423,7592,1268,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362424,7592,1271,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362425,7592,1272,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL),(362426,7975,1246,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362427,7975,5282,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362428,7975,6096,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362429,7975,1154,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362430,7975,1192,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362431,7975,1155,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362432,7975,1164,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362433,7975,1156,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362434,7975,5092,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362435,7975,5086,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362436,7975,5087,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362437,7975,5085,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362438,7975,5088,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362439,7975,5089,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362440,7975,5356,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362441,7975,1248,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362442,7975,5096,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362443,7975,1088,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362444,7975,1088,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362445,7975,1088,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362446,7975,1112,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362447,7975,1109,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362448,7975,1110,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362449,7975,1111,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362450,7975,1255,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362451,7975,1277,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362452,7975,1261,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362453,7975,1265,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362454,7975,1268,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362455,7975,1272,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL),(362456,7092,1246,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362457,7092,5282,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362458,7092,6096,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362459,7092,5272,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362460,7092,1146,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362461,7092,1154,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362462,7092,1192,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362463,7092,1156,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362464,7092,1165,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362465,7092,5092,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362466,7092,5086,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362467,7092,5087,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362468,7092,5085,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362469,7092,5088,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362470,7092,5089,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362471,7092,5356,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362472,7092,1248,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362473,7092,1276,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362474,7092,5096,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362475,7092,1112,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362476,7092,1109,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362477,7092,1110,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362478,7092,1111,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362479,7092,1255,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362480,7092,1277,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362481,7092,1261,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362482,7092,1265,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362483,7092,1268,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362484,7092,1272,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL),(362485,8727,1246,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362486,8727,5282,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362487,8727,6096,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362488,8727,5272,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362489,8727,1146,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362490,8727,1154,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362491,8727,1192,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362492,8727,1155,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362493,8727,1164,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362494,8727,1156,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362495,8727,5092,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362496,8727,5086,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362497,8727,5087,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362498,8727,5085,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362499,8727,5088,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362500,8727,5089,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362501,8727,5356,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362502,8727,1248,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362503,8727,952,35534,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3470,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362504,8727,5497,35534,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362505,8727,730,35534,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362506,8727,853,35534,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1496,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362507,8727,21,35534,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362508,8727,851,35534,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362509,8727,729,35534,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362510,8727,790,35534,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362511,8727,654,35534,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362512,8727,678,35534,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362513,8727,5096,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362514,8727,1088,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362515,8727,1088,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362516,8727,1088,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362517,8727,1112,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362518,8727,1109,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362519,8727,1110,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362520,8727,1111,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362521,8727,1255,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362522,8727,1277,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362523,8727,1261,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362524,8727,1262,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362525,8727,1265,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362526,8727,1268,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL),(362527,5777,1246,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362528,5777,5282,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362529,5777,6096,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362530,5777,1154,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362531,5777,1192,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362532,5777,1155,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362533,5777,1164,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362534,5777,1156,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362535,5777,6065,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362536,5777,5092,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362537,5777,5086,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362538,5777,5087,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362539,5777,5085,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362540,5777,5088,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362541,5777,5089,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362542,5777,5356,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362543,5777,1248,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362544,5777,5096,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362545,5777,1088,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362546,5777,1088,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362547,5777,1088,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362548,5777,1112,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362549,5777,1109,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362550,5777,1110,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362551,5777,1111,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362552,5777,1255,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362553,5777,1277,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362554,5777,1261,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362555,5777,1265,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362556,5777,1268,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362557,5777,1272,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL),(362558,7876,1246,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362559,7876,5282,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362560,7876,6096,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362561,7876,5272,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362562,7876,1146,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362563,7876,1154,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362564,7876,1192,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362565,7876,5092,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362566,7876,5086,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362567,7876,5087,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362568,7876,5085,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362569,7876,5088,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362570,7876,5089,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362571,7876,5356,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362572,7876,1248,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362573,7876,5096,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362574,7876,1088,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362575,7876,1088,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362576,7876,1088,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362577,7876,1112,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362578,7876,1109,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362579,7876,1110,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362580,7876,1111,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362581,7876,1255,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362582,7876,1277,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362583,7876,1261,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362584,7876,1265,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362585,7876,1268,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362586,7876,1272,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL),(362587,7659,1246,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362588,7659,5282,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362589,7659,6096,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362590,7659,5272,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362591,7659,1146,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362592,7659,1154,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362593,7659,1192,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362594,7659,1155,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362595,7659,1164,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362596,7659,1156,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362597,7659,6065,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362598,7659,5092,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362599,7659,5086,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362600,7659,5087,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362601,7659,5085,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362602,7659,5088,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362603,7659,5089,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362604,7659,5356,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362605,7659,1248,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362606,7659,5096,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362607,7659,6042,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362608,7659,1088,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362609,7659,1088,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362610,7659,1088,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362611,7659,1112,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362612,7659,1109,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362613,7659,1110,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362614,7659,1111,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362615,7659,1255,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362616,7659,1277,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362617,7659,1261,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362618,7659,1265,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362619,7659,1268,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362620,7659,1272,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL),(362621,5737,1246,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362622,5737,5282,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362623,5737,6096,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362624,5737,5272,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362625,5737,1146,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362626,5737,1154,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362627,5737,1192,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362628,5737,1155,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362629,5737,1164,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362630,5737,1156,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362631,5737,6065,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362632,5737,5092,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362633,5737,5086,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362634,5737,5087,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362635,5737,5085,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362636,5737,5088,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362637,5737,5089,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362638,5737,5356,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362639,5737,1248,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362640,5737,5096,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362641,5737,6042,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362642,5737,1088,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362643,5737,1088,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362644,5737,1088,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362645,5737,1112,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362646,5737,1109,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362647,5737,1110,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362648,5737,1111,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362649,5737,1255,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362650,5737,1277,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362651,5737,1261,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362652,5737,1265,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362653,5737,1268,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL),(362654,2263,1246,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362655,2263,5282,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362656,2263,6096,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362657,2263,5272,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362658,2263,1154,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362659,2263,1192,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362660,2263,1156,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362661,2263,1165,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362662,2263,5092,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362663,2263,5086,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362664,2263,5087,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362665,2263,5085,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362666,2263,5088,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362667,2263,5089,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362668,2263,5356,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362669,2263,1248,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362670,2263,5096,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362671,2263,6042,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362672,2263,1112,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362673,2263,1109,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362674,2263,1110,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362675,2263,1111,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362676,2263,1255,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362677,2263,1277,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362678,2263,1261,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362679,2263,1266,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362680,2263,1265,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362681,2263,1268,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362682,2263,1271,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362683,2263,1272,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL),(362684,4738,1246,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362685,4738,5282,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362686,4738,6096,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362687,4738,5272,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362688,4738,1146,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362689,4738,1154,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362690,4738,1192,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362691,4738,5092,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362692,4738,5086,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362693,4738,5087,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362694,4738,5085,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362695,4738,5088,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362696,4738,5089,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362697,4738,5356,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362698,4738,1248,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362699,4738,5096,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362700,4738,1112,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362701,4738,1109,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362702,4738,1110,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362703,4738,1111,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362704,4738,1255,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362705,4738,1277,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362706,4738,1261,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362707,4738,1265,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362708,4738,1268,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362709,4738,1271,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362710,4738,1272,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL),(362711,5930,1246,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362712,5930,5282,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362713,5930,6096,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362714,5930,1154,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362715,5930,1192,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362716,5930,1155,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362717,5930,1113,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-09-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362718,5930,1164,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362719,5930,1156,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362720,5930,6065,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362721,5930,6077,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362722,5930,5092,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362723,5930,5086,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362724,5930,5087,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362725,5930,5085,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362726,5930,5088,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362727,5930,5089,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362728,5930,5356,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362729,5930,1248,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362730,5930,654,35557,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362731,5930,1276,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362732,5930,5096,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362733,5930,1088,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362734,5930,1088,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362735,5930,1112,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362736,5930,1109,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362737,5930,1110,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362738,5930,1111,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362739,5930,1255,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362740,5930,1277,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362741,5930,1261,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362742,5930,1265,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362743,5930,1268,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362744,5930,1272,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL),(362745,2395,1246,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362746,2395,5282,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362747,2395,6096,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362748,2395,5272,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362749,2395,1146,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362750,2395,1154,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362751,2395,1192,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362752,2395,1155,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362753,2395,1164,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362754,2395,1156,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362755,2395,5092,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362756,2395,5086,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362757,2395,5087,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362758,2395,5085,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362759,2395,5088,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362760,2395,5089,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362761,2395,5356,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362762,2395,1248,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362763,2395,952,35559,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2490,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362764,2395,5497,35559,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362765,2395,730,35559,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362766,2395,853,35559,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,443,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362767,2395,21,35559,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362768,2395,851,35559,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362769,2395,729,35559,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,378000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362770,2395,654,35559,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362771,2395,678,35559,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362772,2395,5096,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362773,2395,1088,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362774,2395,1088,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362775,2395,1088,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362776,2395,1112,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362777,2395,1109,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362778,2395,1110,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362779,2395,1111,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362780,2395,1255,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362781,2395,1277,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362782,2395,1261,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362783,2395,1263,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362784,2395,1265,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362785,2395,1268,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362786,2395,1272,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL),(362787,3243,1246,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362788,3243,5282,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362789,3243,6096,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362790,3243,1154,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362791,3243,1192,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362792,3243,1155,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362793,3243,1164,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362794,3243,1156,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362795,3243,5092,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362796,3243,5086,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362797,3243,5087,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362798,3243,5085,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362799,3243,5088,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362800,3243,5089,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362801,3243,5356,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362802,3243,1248,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362803,3243,5096,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362804,3243,1088,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362805,3243,1088,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362806,3243,1088,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362807,3243,1112,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362808,3243,1109,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362809,3243,1110,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362810,3243,1111,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362811,3243,1255,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362812,3243,1277,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362813,3243,1261,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362814,3243,1265,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362815,3243,1268,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362816,3243,1272,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL),(362817,7785,5589,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362818,7785,5588,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362819,7785,1246,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362820,7785,5282,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362821,7785,969,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362822,7785,1151,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362823,7785,5303,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362824,7785,976,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362825,7785,1192,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362826,7785,1154,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362827,7785,5092,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362828,7785,5314,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362829,7785,5090,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362830,7785,5087,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362831,7785,5242,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362832,7785,5088,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362833,7785,5089,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362834,7785,1125,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362835,7785,1124,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362836,7785,1123,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362837,7785,1122,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362838,7785,1128,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362839,7785,1129,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362840,7785,5096,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362841,7785,985,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362842,7785,1109,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362843,7785,1110,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362844,7785,1111,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362845,7785,1112,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362846,7785,1255,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362847,7785,1261,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362848,7785,1265,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362849,7785,1268,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362850,7785,984,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362851,7785,1272,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL),(362852,2538,1246,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362853,2538,5282,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362854,2538,6096,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362855,2538,5272,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362856,2538,1146,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362857,2538,1154,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362858,2538,1192,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362859,2538,1155,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362860,2538,1164,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362861,2538,1156,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362862,2538,5092,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362863,2538,5086,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362864,2538,5087,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362865,2538,5085,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362866,2538,5088,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362867,2538,5089,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362868,2538,5356,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362869,2538,1248,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362870,2538,5096,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362871,2538,1088,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362872,2538,1088,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362873,2538,1088,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362874,2538,1112,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362875,2538,1109,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362876,2538,1110,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362877,2538,1111,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362878,2538,1255,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362879,2538,1277,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362880,2538,1261,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362881,2538,1265,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362882,2538,1268,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL),(362883,3039,1246,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362884,3039,5282,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362885,3039,6096,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362886,3039,1154,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362887,3039,1192,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362888,3039,1155,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362889,3039,1164,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362890,3039,1156,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362891,3039,5092,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362892,3039,5086,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362893,3039,5087,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362894,3039,5085,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362895,3039,5088,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362896,3039,5089,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362897,3039,5356,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362898,3039,1248,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362899,3039,5096,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362900,3039,1088,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362901,3039,1088,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362902,3039,1088,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362903,3039,1112,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362904,3039,1109,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362905,3039,1110,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362906,3039,1111,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362907,3039,1255,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362908,3039,1277,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362909,3039,1261,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362910,3039,1265,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362911,3039,1268,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362912,3039,1272,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL),(362913,8926,5589,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362914,8926,5588,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362915,8926,1246,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362916,8926,5282,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362917,8926,969,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362918,8926,1151,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362919,8926,1198,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362920,8926,1198,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362921,8926,1198,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362922,8926,1198,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362923,8926,1198,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362924,8926,5303,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362925,8926,976,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362926,8926,1192,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362927,8926,979,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362928,8926,1156,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362929,8926,1156,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362930,8926,1156,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362931,8926,1164,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362932,8926,6065,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362933,8926,1154,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362934,8926,5092,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362935,8926,5314,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362936,8926,5090,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362937,8926,5087,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362938,8926,5242,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362939,8926,5088,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362940,8926,5089,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362941,8926,1125,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362942,8926,1124,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362943,8926,1123,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362944,8926,1122,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362945,8926,1128,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362946,8926,1129,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362947,8926,1209,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362948,8926,1224,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362949,8926,5096,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362950,8926,985,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362951,8926,1088,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362952,8926,1088,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362953,8926,1088,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362954,8926,1109,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362955,8926,1110,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362956,8926,1111,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362957,8926,1112,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362958,8926,1255,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362959,8926,1250,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362960,8926,1250,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362961,8926,1250,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362962,8926,1261,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362963,8926,1265,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362964,8926,1268,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362965,8926,984,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362966,8926,1272,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL),(362967,9170,1246,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362968,9170,5282,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362969,9170,6096,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362970,9170,5272,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362971,9170,1146,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362972,9170,1154,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362973,9170,1192,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362974,9170,1164,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362975,9170,1156,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362976,9170,5092,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362977,9170,5086,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362978,9170,5087,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362979,9170,5085,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362980,9170,5088,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362981,9170,5089,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362982,9170,5356,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362983,9170,1248,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362984,9170,5096,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362985,9170,1088,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362986,9170,1088,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362987,9170,1088,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362988,9170,1112,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362989,9170,1109,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362990,9170,1110,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362991,9170,1111,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362992,9170,1255,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362993,9170,1277,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362994,9170,1261,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362995,9170,1265,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362996,9170,1268,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362997,9170,1272,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL),(362998,714,1246,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(362999,714,5282,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363000,714,6096,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363001,714,5272,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363002,714,1146,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363003,714,1154,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363004,714,1192,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363005,714,1155,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363006,714,1164,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363007,714,1156,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363008,714,5092,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363009,714,5086,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363010,714,5087,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363011,714,5085,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363012,714,5088,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363013,714,5089,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363014,714,5356,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363015,714,1248,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363016,714,5096,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363017,714,6042,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363018,714,1088,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363019,714,1088,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363020,714,1088,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363021,714,1112,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363022,714,1109,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363023,714,1110,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363024,714,1111,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363025,714,1255,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363026,714,1277,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363027,714,1261,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363028,714,1265,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363029,714,1268,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363030,714,1272,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL),(363031,839,1246,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363032,839,5282,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363033,839,6096,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363034,839,1154,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363035,839,1192,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363036,839,1155,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363037,839,1164,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363038,839,1247,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363039,839,1156,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363040,839,5092,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363041,839,5086,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363042,839,5087,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363043,839,5085,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363044,839,5088,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363045,839,5089,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363046,839,5356,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363047,839,1248,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363048,839,5096,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363049,839,1088,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363050,839,1088,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363051,839,1088,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363052,839,1112,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363053,839,1109,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363054,839,1110,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363055,839,1111,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363056,839,1255,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363057,839,1277,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363058,839,1261,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363059,839,1265,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363060,839,1268,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363061,839,1272,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL),(363062,3523,1246,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363063,3523,5282,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363064,3523,6096,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363065,3523,5272,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363066,3523,1146,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363067,3523,1154,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363068,3523,1192,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363069,3523,1155,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363070,3523,1164,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363071,3523,1156,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363072,3523,6065,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363073,3523,6077,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363074,3523,5092,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363075,3523,5086,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363076,3523,5087,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363077,3523,5085,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363078,3523,5088,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363079,3523,5089,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363080,3523,5356,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363081,3523,1248,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363082,3523,5096,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363083,3523,1088,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363084,3523,1088,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363085,3523,1088,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363086,3523,1112,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363087,3523,1109,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363088,3523,1110,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363089,3523,1111,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363090,3523,1255,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363091,3523,1277,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363092,3523,1261,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363093,3523,1265,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363094,3523,1268,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363095,3523,1272,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL),(363096,3320,1246,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363097,3320,5282,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363098,3320,6096,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363099,3320,5272,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363100,3320,1146,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363101,3320,1154,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363102,3320,1155,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363103,3320,1164,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363104,3320,1156,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363105,3320,6065,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363106,3320,5092,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363107,3320,5086,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363108,3320,5087,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363109,3320,5085,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363110,3320,5088,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363111,3320,5089,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363112,3320,5356,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363113,3320,1248,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363114,3320,5096,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363115,3320,1285,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363116,3320,6042,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363117,3320,1112,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363118,3320,1109,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363119,3320,1110,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363120,3320,1111,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363121,3320,1255,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363122,3320,1277,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363123,3320,1261,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363124,3320,1265,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363125,3320,1268,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363126,3320,1272,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL),(363127,4460,1246,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363128,4460,5282,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363129,4460,6096,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363130,4460,5272,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363131,4460,1146,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363132,4460,1154,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363133,4460,1192,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363134,4460,5092,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363135,4460,5086,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363136,4460,5087,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363137,4460,5085,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363138,4460,5088,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363139,4460,5089,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363140,4460,5356,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363141,4460,1248,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363142,4460,5096,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363143,4460,1112,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363144,4460,1109,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363145,4460,1110,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363146,4460,1111,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363147,4460,1255,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363148,4460,1277,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363149,4460,1261,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363150,4460,1265,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363151,4460,1268,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363152,4460,1271,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363153,4460,1271,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363154,4460,1271,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363155,4460,1272,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL),(363156,6927,1246,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363157,6927,5282,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363158,6927,6096,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363159,6927,5272,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363160,6927,1146,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363161,6927,1154,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363162,6927,1192,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363163,6927,1113,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363164,6927,1156,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363165,6927,6077,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363166,6927,5092,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363167,6927,5086,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363168,6927,5087,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363169,6927,5085,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363170,6927,5088,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363171,6927,5089,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363172,6927,5356,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363173,6927,1248,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363174,6927,1276,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363175,6927,5096,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363176,6927,1112,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363177,6927,1109,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363178,6927,1110,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363179,6927,1111,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363180,6927,1255,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363181,6927,1277,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363182,6927,1261,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363183,6927,1265,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363184,6927,1268,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363185,6927,1271,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363186,6927,1272,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL),(363187,1401,1246,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363188,1401,5282,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363189,1401,6096,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363190,1401,5272,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363191,1401,1146,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363192,1401,1154,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363193,1401,1192,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363194,1401,1155,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363195,1401,1164,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363196,1401,1156,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363197,1401,5092,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363198,1401,5086,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363199,1401,5087,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363200,1401,5085,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363201,1401,5088,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363202,1401,5089,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363203,1401,5356,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363204,1401,1248,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363205,1401,5096,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363206,1401,1088,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363207,1401,1088,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363208,1401,1088,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363209,1401,1112,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363210,1401,1109,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363211,1401,1110,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363212,1401,1111,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363213,1401,1255,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363214,1401,1277,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363215,1401,1261,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363216,1401,1265,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363217,1401,1268,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363218,1401,1272,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL),(363219,1176,1246,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363220,1176,5282,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363221,1176,6096,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363222,1176,1154,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363223,1176,1192,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363224,1176,1155,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363225,1176,1164,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363226,1176,1156,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363227,1176,5092,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363228,1176,5086,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363229,1176,5087,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363230,1176,5085,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363231,1176,5088,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363232,1176,5089,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363233,1176,5356,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363234,1176,1248,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363235,1176,5096,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363236,1176,1088,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363237,1176,1088,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363238,1176,1088,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363239,1176,1112,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363240,1176,1109,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363241,1176,1110,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363242,1176,1111,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363243,1176,1255,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363244,1176,1277,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363245,1176,1261,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363246,1176,1265,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363247,1176,1268,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363248,1176,1271,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363249,1176,1271,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363250,1176,1272,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL),(363251,2698,1246,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363252,2698,5282,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363253,2698,6096,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363254,2698,1154,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363255,2698,1192,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363256,2698,1155,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363257,2698,1164,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363258,2698,1156,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363259,2698,5092,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363260,2698,5086,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363261,2698,5087,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363262,2698,5085,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363263,2698,5088,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363264,2698,5089,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363265,2698,5356,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363266,2698,1248,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363267,2698,952,35616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2840,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363268,2698,5497,35616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363269,2698,730,35616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363270,2698,853,35616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1154,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363271,2698,21,35616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363272,2698,851,35616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363273,2698,729,35616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363274,2698,654,35616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363275,2698,678,35616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363276,2698,5096,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363277,2698,1088,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363278,2698,1088,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363279,2698,1088,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363280,2698,1112,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363281,2698,1109,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363282,2698,1110,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363283,2698,1111,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363284,2698,1255,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363285,2698,1277,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363286,2698,1261,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363287,2698,1265,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363288,2698,1268,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363289,2698,1272,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL),(363290,8444,1246,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363291,8444,5282,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363292,8444,6096,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363293,8444,1154,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363294,8444,1192,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363295,8444,1155,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363296,8444,1164,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363297,8444,1156,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363298,8444,5092,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363299,8444,5086,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363300,8444,5087,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363301,8444,5085,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363302,8444,5088,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363303,8444,5089,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363304,8444,5356,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363305,8444,1248,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363306,8444,5096,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363307,8444,1088,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363308,8444,1088,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363309,8444,1088,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363310,8444,1112,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363311,8444,1109,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363312,8444,1110,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363313,8444,1111,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363314,8444,1255,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363315,8444,1277,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363316,8444,1261,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363317,8444,1265,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363318,8444,1268,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363319,8444,1271,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363320,8444,1271,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363321,8444,1271,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363322,8444,1271,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL),(363323,4493,1246,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363324,4493,5282,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363325,4493,6096,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363326,4493,5272,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363327,4493,1146,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363328,4493,1154,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363329,4493,1192,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363330,4493,1155,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363331,4493,1164,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363332,4493,1156,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363333,4493,5092,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363334,4493,5086,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363335,4493,5087,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363336,4493,5085,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363337,4493,5088,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363338,4493,5089,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363339,4493,5356,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363340,4493,1248,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363341,4493,5096,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363342,4493,1088,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363343,4493,1088,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363344,4493,1088,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363345,4493,1112,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363346,4493,1109,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363347,4493,1110,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363348,4493,1111,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363349,4493,1255,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363350,4493,1277,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363351,4493,1261,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363352,4493,1265,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363353,4493,1268,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363354,4493,1271,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363355,4493,1271,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363356,4493,1271,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363357,4493,1271,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363358,4493,1272,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL),(363359,6609,1246,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363360,6609,5282,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363361,6609,6096,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363362,6609,5272,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363363,6609,1146,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363364,6609,1154,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363365,6609,1192,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363366,6609,1155,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363367,6609,1164,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363368,6609,1156,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363369,6609,5092,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363370,6609,5086,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363371,6609,5087,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363372,6609,5085,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363373,6609,5088,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363374,6609,5089,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363375,6609,5356,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363376,6609,1248,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363377,6609,5096,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363378,6609,1088,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363379,6609,1088,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363380,6609,1088,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363381,6609,1112,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363382,6609,1109,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363383,6609,1110,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363384,6609,1111,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363385,6609,1255,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363386,6609,1277,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363387,6609,1261,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363388,6609,1265,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363389,6609,1268,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL),(363390,2685,1246,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363391,2685,5282,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363392,2685,6096,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363393,2685,5272,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363394,2685,1146,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363395,2685,1154,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363396,2685,1192,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363397,2685,1155,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363398,2685,1164,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363399,2685,1156,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363400,2685,5092,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363401,2685,5086,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363402,2685,5087,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363403,2685,5085,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363404,2685,5088,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363405,2685,5089,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363406,2685,5356,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363407,2685,1248,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363408,2685,5497,35641,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,494,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363409,2685,730,35641,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363410,2685,853,35641,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,951,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363411,2685,5096,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363412,2685,1088,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363413,2685,1088,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363414,2685,1088,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363415,2685,1112,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363416,2685,1109,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363417,2685,1110,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363418,2685,1111,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363419,2685,1255,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363420,2685,1277,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363421,2685,1261,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363422,2685,1265,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363423,2685,1268,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363424,2685,1272,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL),(363425,1969,1246,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363426,1969,5282,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363427,1969,6096,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363428,1969,5272,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363429,1969,1146,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363430,1969,1154,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363431,1969,1192,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363432,1969,1155,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363433,1969,1164,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363434,1969,1156,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363435,1969,5092,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363436,1969,5086,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363437,1969,5087,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363438,1969,5085,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363439,1969,5088,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363440,1969,5089,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363441,1969,5356,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363442,1969,1248,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363443,1969,5096,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363444,1969,1088,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363445,1969,1088,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363446,1969,1088,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363447,1969,1112,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363448,1969,1109,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363449,1969,1110,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363450,1969,1111,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363451,1969,1255,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363452,1969,1277,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363453,1969,1261,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363454,1969,1265,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363455,1969,1268,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363456,1969,1271,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363457,1969,1271,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363458,1969,1271,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363459,1969,1272,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL),(363460,5478,1246,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363461,5478,5282,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363462,5478,6096,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363463,5478,1154,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363464,5478,1192,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363465,5478,1155,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363466,5478,1164,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363467,5478,1156,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363468,5478,6065,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363469,5478,1165,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363470,5478,5092,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363471,5478,5086,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363472,5478,5087,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363473,5478,5085,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363474,5478,5088,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363475,5478,5089,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363476,5478,5356,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363477,5478,1248,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363478,5478,5096,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363479,5478,1088,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363480,5478,1088,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363481,5478,1088,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363482,5478,1112,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363483,5478,1109,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363484,5478,1110,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363485,5478,1111,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363486,5478,1255,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363487,5478,1277,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363488,5478,1261,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363489,5478,1265,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363490,5478,1268,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL),(363491,5485,1246,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363492,5485,5282,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363493,5485,6096,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363494,5485,5272,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363495,5485,1146,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363496,5485,1154,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363497,5485,1192,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363498,5485,1156,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363499,5485,1165,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363500,5485,5092,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363501,5485,5086,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363502,5485,5087,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363503,5485,5085,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363504,5485,5088,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363505,5485,5089,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363506,5485,5356,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363507,5485,1248,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363508,5485,1276,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363509,5485,5096,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363510,5485,6042,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363511,5485,1112,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363512,5485,1109,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363513,5485,1110,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363514,5485,1111,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363515,5485,1255,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363516,5485,1277,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363517,5485,1261,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363518,5485,1265,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363519,5485,1268,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363520,5485,1272,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL),(363521,2782,1246,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363522,2782,5282,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363523,2782,6096,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363524,2782,5272,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363525,2782,1146,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363526,2782,1154,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363527,2782,1192,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363528,2782,1155,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363529,2782,1164,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363530,2782,1156,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363531,2782,5092,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363532,2782,5086,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363533,2782,5087,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363534,2782,5085,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363535,2782,5088,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363536,2782,5089,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363537,2782,5356,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363538,2782,1248,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363539,2782,952,35650,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2360,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363540,2782,21,35650,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363541,2782,851,35650,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363542,2782,729,35650,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363543,2782,678,35650,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363544,2782,5096,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363545,2782,1088,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363546,2782,1088,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363547,2782,1088,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363548,2782,1112,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363549,2782,1109,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363550,2782,1110,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363551,2782,1111,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363552,2782,1255,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363553,2782,1277,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363554,2782,1261,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363555,2782,1265,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363556,2782,1268,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363557,2782,1272,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL),(363558,3607,1246,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363559,3607,5282,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363560,3607,6096,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363561,3607,1154,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363562,3607,1192,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363563,3607,1155,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363564,3607,1164,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363565,3607,1156,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363566,3607,6065,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363567,3607,5092,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363568,3607,5086,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363569,3607,5087,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363570,3607,5085,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363571,3607,5088,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363572,3607,5089,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363573,3607,5356,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363574,3607,1248,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363575,3607,5096,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363576,3607,1088,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363577,3607,1088,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363578,3607,1088,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363579,3607,1112,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363580,3607,1109,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363581,3607,1110,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363582,3607,1111,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363583,3607,1255,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363584,3607,1277,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363585,3607,1261,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363586,3607,1265,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363587,3607,1268,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363588,3607,1272,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL),(363589,7670,5282,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363590,7670,6096,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363591,7670,5272,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363592,7670,1146,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363593,7670,1154,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363594,7670,1192,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363595,7670,1155,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363596,7670,1164,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363597,7670,1156,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363598,7670,1165,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363599,7670,5092,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363600,7670,5086,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363601,7670,5087,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363602,7670,5085,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363603,7670,5088,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363604,7670,5089,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363605,7670,5356,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363606,7670,1248,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363607,7670,1276,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363608,7670,5096,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363609,7670,1088,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363610,7670,1088,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363611,7670,1088,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363612,7670,1112,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363613,7670,1109,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363614,7670,1110,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363615,7670,1111,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363616,7670,1255,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363617,7670,1277,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363618,7670,1261,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363619,7670,1265,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363620,7670,1268,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363621,7670,1272,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL),(363622,2222,1246,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363623,2222,5282,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363624,2222,6096,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363625,2222,5272,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363626,2222,1146,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363627,2222,1154,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363628,2222,1192,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363629,2222,1155,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363630,2222,1164,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363631,2222,1156,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363632,2222,6077,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363633,2222,5092,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363634,2222,5086,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363635,2222,5087,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363636,2222,5085,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363637,2222,5088,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363638,2222,5089,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363639,2222,5356,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363640,2222,1248,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363641,2222,5096,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363642,2222,1088,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363643,2222,1088,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363644,2222,1088,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363645,2222,1112,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363646,2222,1109,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363647,2222,1110,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363648,2222,1111,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363649,2222,1255,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363650,2222,1277,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363651,2222,1261,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363652,2222,1265,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363653,2222,1268,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363654,2222,1272,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL),(363655,7955,1246,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363656,7955,5282,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363657,7955,6096,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363658,7955,5272,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363659,7955,1146,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363660,7955,1154,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363661,7955,1192,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363662,7955,5092,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363663,7955,5086,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363664,7955,5087,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363665,7955,5085,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363666,7955,5088,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363667,7955,5089,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363668,7955,5356,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363669,7955,1248,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363670,7955,5096,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363671,7955,1112,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363672,7955,1109,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363673,7955,1110,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363674,7955,1111,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363675,7955,1255,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363676,7955,1250,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363677,7955,1250,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363678,7955,1250,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363679,7955,1277,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363680,7955,1261,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363681,7955,1265,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363682,7955,1268,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL),(363683,7340,1246,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363684,7340,5282,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363685,7340,6096,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363686,7340,5272,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363687,7340,1146,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363688,7340,1154,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363689,7340,1192,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363690,7340,1155,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363691,7340,1164,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363692,7340,1156,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363693,7340,6065,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363694,7340,5092,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363695,7340,5086,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363696,7340,5087,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363697,7340,5085,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363698,7340,5088,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363699,7340,5089,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363700,7340,5356,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363701,7340,1248,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363702,7340,5096,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363703,7340,1088,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363704,7340,1088,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363705,7340,1088,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363706,7340,1112,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363707,7340,1109,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363708,7340,1110,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363709,7340,1111,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363710,7340,1255,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363711,7340,1277,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363712,7340,1261,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363713,7340,1265,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363714,7340,1268,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363715,7340,1272,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL),(363716,3125,1246,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363717,3125,5282,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363718,3125,6096,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363719,3125,1154,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363720,3125,1192,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363721,3125,1155,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363722,3125,1164,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363723,3125,1156,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363724,3125,5356,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363725,3125,1248,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363726,3125,5497,35666,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,470,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363727,3125,730,35666,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363728,3125,853,35666,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,833,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363729,3125,5096,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363730,3125,1088,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363731,3125,1088,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363732,3125,1088,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363733,3125,1112,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363734,3125,1109,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363735,3125,1110,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363736,3125,1111,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363737,3125,1255,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363738,3125,1277,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363739,3125,1261,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363740,3125,1265,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363741,3125,1268,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363742,3125,1272,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363743,5711,1246,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363744,5711,5282,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363745,5711,6096,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363746,5711,5272,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363747,5711,1146,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363748,5711,1154,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363749,5711,1192,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363750,5711,1156,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363751,5711,1165,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363752,5711,5092,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363753,5711,5086,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363754,5711,5087,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363755,5711,5085,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363756,5711,5088,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363757,5711,5089,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363758,5711,5356,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363759,5711,1248,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363760,5711,1276,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363761,5711,5096,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363762,5711,1112,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363763,5711,1109,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363764,5711,1110,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363765,5711,1111,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363766,5711,1255,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363767,5711,1277,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363768,5711,1261,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363769,5711,1266,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363770,5711,1265,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363771,5711,1268,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363772,5711,1272,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL),(363773,6761,1246,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363774,6761,5282,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363775,6761,6096,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363776,6761,5272,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363777,6761,1146,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363778,6761,1154,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363779,6761,1192,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363780,6761,1155,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363781,6761,1164,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363782,6761,1156,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363783,6761,5092,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363784,6761,5086,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363785,6761,5087,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363786,6761,5085,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363787,6761,5088,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363788,6761,5089,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363789,6761,5356,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363790,6761,1248,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363791,6761,5096,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363792,6761,6042,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363793,6761,1088,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363794,6761,1088,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363795,6761,1088,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363796,6761,1112,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363797,6761,1109,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363798,6761,1110,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363799,6761,1111,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363800,6761,1255,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363801,6761,1277,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363802,6761,1261,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363803,6761,1265,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363804,6761,1268,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363805,6761,1271,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363806,6761,1271,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363807,6761,1271,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL),(363808,5038,1246,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363809,5038,5282,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363810,5038,6096,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363811,5038,1154,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363812,5038,1192,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363813,5038,1156,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363814,5038,1165,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363815,5038,5092,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363816,5038,5086,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363817,5038,5087,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363818,5038,5085,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363819,5038,5088,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363820,5038,5089,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363821,5038,5356,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363822,5038,1248,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363823,5038,1276,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363824,5038,5096,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363825,5038,1112,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363826,5038,1109,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363827,5038,1110,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363828,5038,1111,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363829,5038,1255,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363830,5038,1277,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363831,5038,1261,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363832,5038,1266,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363833,5038,1265,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363834,5038,1268,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363835,5038,1272,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL),(363836,9313,1246,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363837,9313,5282,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363838,9313,6096,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363839,9313,5272,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363840,9313,1146,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363841,9313,1154,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363842,9313,1192,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363843,9313,1155,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363844,9313,1164,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363845,9313,1156,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363846,9313,5092,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363847,9313,5086,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363848,9313,5087,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363849,9313,5085,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363850,9313,5088,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363851,9313,5089,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363852,9313,5356,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363853,9313,1248,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363854,9313,5096,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363855,9313,1088,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363856,9313,1088,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363857,9313,1088,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363858,9313,1112,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363859,9313,1109,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363860,9313,1110,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363861,9313,1111,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363862,9313,1255,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363863,9313,1277,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363864,9313,1261,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363865,9313,1265,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363866,9313,1268,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363867,9313,1272,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL),(363868,3138,1246,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363869,3138,5282,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363870,3138,6096,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363871,3138,5272,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363872,3138,1146,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363873,3138,1154,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363874,3138,1192,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363875,3138,1155,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363876,3138,1164,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363877,3138,1156,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363878,3138,6065,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363879,3138,5092,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363880,3138,5086,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363881,3138,5087,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363882,3138,5085,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363883,3138,5088,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363884,3138,5089,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363885,3138,5356,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363886,3138,1248,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363887,3138,5096,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363888,3138,6042,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363889,3138,1088,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363890,3138,1088,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363891,3138,1088,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363892,3138,1112,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363893,3138,1109,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363894,3138,1110,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363895,3138,1111,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363896,3138,1255,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363897,3138,1277,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363898,3138,1261,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363899,3138,1265,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363900,3138,1268,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363901,3138,1271,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363902,3138,1271,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363903,3138,1271,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363904,3138,1271,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363905,3138,1272,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL),(363906,3025,1246,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363907,3025,5282,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363908,3025,6096,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363909,3025,1154,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363910,3025,1192,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363911,3025,1156,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363912,3025,5092,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363913,3025,5086,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363914,3025,5087,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363915,3025,5085,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363916,3025,5088,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363917,3025,5089,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363918,3025,5356,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363919,3025,1248,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363920,3025,5096,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363921,3025,1112,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363922,3025,1109,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363923,3025,1110,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363924,3025,1111,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363925,3025,1255,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363926,3025,1277,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363927,3025,1261,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363928,3025,1265,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363929,3025,1268,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363930,3025,1271,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363931,3025,1272,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL),(363932,6936,5282,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363933,6936,6096,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363934,6936,5272,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363935,6936,1146,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363936,6936,1154,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363937,6936,1192,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363938,6936,1155,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363939,6936,1164,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363940,6936,1156,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363941,6936,5092,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363942,6936,5086,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363943,6936,5087,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363944,6936,5085,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363945,6936,5088,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363946,6936,5089,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363947,6936,5356,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363948,6936,1248,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363949,6936,5096,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363950,6936,1088,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363951,6936,1088,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363952,6936,1088,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363953,6936,1112,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363954,6936,1109,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363955,6936,1110,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363956,6936,1111,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363957,6936,1255,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363958,6936,1277,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363959,6936,1261,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363960,6936,1265,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363961,6936,1268,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363962,6936,1272,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL),(363963,1291,1246,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363964,1291,5282,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363965,1291,6096,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363966,1291,5272,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363967,1291,1146,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363968,1291,1154,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363969,1291,1192,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363970,1291,1156,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363971,1291,5092,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363972,1291,5086,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363973,1291,5087,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363974,1291,5085,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363975,1291,5088,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363976,1291,5089,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363977,1291,5356,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363978,1291,1248,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363979,1291,5497,35682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,372,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363980,1291,730,35682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363981,1291,853,35682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,763,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363982,1291,5096,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363983,1291,6042,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363984,1291,1112,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363985,1291,1109,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363986,1291,1110,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363987,1291,1111,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363988,1291,1255,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363989,1291,1277,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363990,1291,1261,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363991,1291,1265,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363992,1291,1268,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363993,1291,1272,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL),(363994,733,1246,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(363995,733,5282,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(363996,733,6096,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(363997,733,1154,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(363998,733,1192,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(363999,733,1155,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364000,733,1164,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364001,733,1156,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364002,733,6065,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364003,733,5092,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364004,733,5086,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364005,733,5087,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364006,733,5085,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364007,733,5088,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364008,733,5089,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364009,733,5356,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364010,733,1248,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364011,733,5096,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364012,733,1088,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364013,733,1088,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364014,733,1088,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364015,733,1112,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364016,733,1109,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364017,733,1110,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364018,733,1111,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364019,733,1255,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364020,733,1277,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364021,733,1261,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364022,733,1265,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364023,733,1268,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364024,733,1271,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364025,733,1271,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364026,733,1271,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364027,733,1272,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL),(364028,6352,1246,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364029,6352,5282,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364030,6352,6096,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364031,6352,1154,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364032,6352,1192,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364033,6352,1155,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364034,6352,1164,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364035,6352,1156,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364036,6352,6065,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364037,6352,5092,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364038,6352,5086,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364039,6352,5087,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364040,6352,5085,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364041,6352,5088,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364042,6352,5089,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364043,6352,5356,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364044,6352,1248,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364045,6352,5497,35694,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,927,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364046,6352,730,35694,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364047,6352,853,35694,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1167,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364048,6352,5096,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364049,6352,1088,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364050,6352,1088,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364051,6352,1088,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364052,6352,1112,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364053,6352,1109,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364054,6352,1110,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364055,6352,1111,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364056,6352,1255,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364057,6352,1277,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364058,6352,1261,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364059,6352,1265,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364060,6352,1268,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364061,6352,1271,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL),(364062,5864,1246,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364063,5864,5282,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364064,5864,6096,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364065,5864,5272,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364066,5864,1146,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364067,5864,1154,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364068,5864,1192,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364069,5864,1156,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364070,5864,1165,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364071,5864,5092,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364072,5864,5086,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364073,5864,5087,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364074,5864,5085,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364075,5864,5088,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364076,5864,5089,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364077,5864,5356,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364078,5864,1248,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364079,5864,5497,35699,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,305,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364080,5864,730,35699,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364081,5864,853,35699,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364082,5864,5096,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364083,5864,1112,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364084,5864,1109,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364085,5864,1110,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364086,5864,1111,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364087,5864,1255,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364088,5864,1277,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364089,5864,1261,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364090,5864,1265,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364091,5864,1268,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364092,5864,1272,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL),(364093,7711,1246,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364094,7711,5282,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364095,7711,6096,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364096,7711,5272,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364097,7711,1146,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364098,7711,1154,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364099,7711,1192,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364100,7711,1155,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364101,7711,1164,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364102,7711,1156,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364103,7711,5092,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364104,7711,5086,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364105,7711,5087,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364106,7711,5085,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364107,7711,5088,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364108,7711,5089,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364109,7711,5356,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364110,7711,1248,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364111,7711,1276,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364112,7711,5096,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364113,7711,1088,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364114,7711,1088,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364115,7711,1088,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364116,7711,1112,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364117,7711,1109,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364118,7711,1110,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364119,7711,1111,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364120,7711,1255,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364121,7711,1277,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364122,7711,1261,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364123,7711,1265,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364124,7711,1268,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364125,7711,1272,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL),(364126,6773,1246,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364127,6773,5282,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364128,6773,6096,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364129,6773,5272,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364130,6773,1146,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364131,6773,1154,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364132,6773,1192,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364133,6773,5092,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364134,6773,5086,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364135,6773,5087,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364136,6773,5085,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364137,6773,5088,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364138,6773,5089,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364139,6773,5356,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364140,6773,1248,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364141,6773,5096,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364142,6773,1112,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364143,6773,1109,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364144,6773,1110,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364145,6773,1111,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364146,6773,1255,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364147,6773,1277,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364148,6773,1261,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364149,6773,1265,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364150,6773,1268,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364151,6773,1271,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364152,6773,1271,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL),(364153,454,1246,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364154,454,5282,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364155,454,6096,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364156,454,1154,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364157,454,1192,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364158,454,1155,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364159,454,1164,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364160,454,1156,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364161,454,5092,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364162,454,5086,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364163,454,5087,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364164,454,5085,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364165,454,5088,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364166,454,5089,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364167,454,5356,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364168,454,1248,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364169,454,5497,35708,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364170,454,730,35708,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364171,454,853,35708,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364172,454,5096,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364173,454,1088,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364174,454,1088,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364175,454,1088,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364176,454,1112,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364177,454,1109,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364178,454,1110,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364179,454,1111,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364180,454,1255,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364181,454,1277,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364182,454,1261,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364183,454,1263,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364184,454,1265,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364185,454,1268,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364186,454,1271,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364187,454,1272,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL),(364188,1464,1246,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364189,1464,5282,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364190,1464,6096,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364191,1464,5272,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364192,1464,1146,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364193,1464,1154,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364194,1464,1192,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364195,1464,1155,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364196,1464,1164,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364197,1464,1156,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364198,1464,5092,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364199,1464,5086,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364200,1464,5087,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364201,1464,5085,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364202,1464,5088,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364203,1464,5089,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364204,1464,5356,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364205,1464,1248,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364206,1464,5096,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364207,1464,1088,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364208,1464,1088,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364209,1464,1088,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364210,1464,1112,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364211,1464,1109,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364212,1464,1110,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364213,1464,1111,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364214,1464,1255,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364215,1464,1277,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364216,1464,1261,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364217,1464,1265,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364218,1464,1268,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364219,1464,1272,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL),(364220,1650,1246,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364221,1650,5282,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364222,1650,6096,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364223,1650,5272,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364224,1650,1146,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364225,1650,1154,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364226,1650,1192,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364227,1650,1155,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364228,1650,1164,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364229,1650,1156,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364230,1650,5092,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364231,1650,5086,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364232,1650,5087,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364233,1650,5085,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364234,1650,5088,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364235,1650,5089,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364236,1650,5356,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364237,1650,1248,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364238,1650,5096,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364239,1650,1088,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364240,1650,1088,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364241,1650,1088,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364242,1650,1112,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364243,1650,1109,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364244,1650,1110,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364245,1650,1111,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364246,1650,1255,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364247,1650,1277,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364248,1650,1261,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364249,1650,1265,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364250,1650,1268,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364251,1650,1272,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL),(364252,5548,1246,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364253,5548,5282,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364254,5548,6096,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364255,5548,5272,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364256,5548,1146,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364257,5548,1154,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364258,5548,1192,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364259,5548,5092,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364260,5548,5086,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364261,5548,5087,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364262,5548,5085,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364263,5548,5088,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364264,5548,5089,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364265,5548,5356,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364266,5548,1248,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364267,5548,5096,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364268,5548,1112,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364269,5548,1109,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364270,5548,1110,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364271,5548,1111,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364272,5548,1255,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364273,5548,1277,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364274,5548,1261,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364275,5548,1265,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364276,5548,1268,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364277,5548,1271,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL),(364278,8143,1246,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364279,8143,5282,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364280,8143,6096,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364281,8143,5272,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364282,8143,1146,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364283,8143,1154,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364284,8143,1192,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364285,8143,1155,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364286,8143,1164,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364287,8143,1156,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364288,8143,5092,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364289,8143,5086,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364290,8143,5087,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364291,8143,5085,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364292,8143,5088,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364293,8143,5089,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364294,8143,5356,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364295,8143,952,35727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364296,8143,21,35727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364297,8143,851,35727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364298,8143,729,35727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364299,8143,678,35727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364300,8143,5096,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364301,8143,1088,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364302,8143,1088,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364303,8143,1088,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364304,8143,1112,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364305,8143,1109,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364306,8143,1110,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364307,8143,1111,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364308,8143,1255,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364309,8143,1277,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364310,8143,1261,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364311,8143,1265,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364312,8143,1268,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL),(364313,3506,1246,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364314,3506,5282,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364315,3506,6096,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364316,3506,5272,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364317,3506,1146,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364318,3506,1154,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364319,3506,1192,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364320,3506,1156,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364321,3506,5092,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364322,3506,5086,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364323,3506,5087,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364324,3506,5085,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364325,3506,5088,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364326,3506,5089,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364327,3506,5356,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364328,3506,1248,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364329,3506,5096,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364330,3506,6042,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364331,3506,1112,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364332,3506,1109,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364333,3506,1110,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364334,3506,1111,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364335,3506,1255,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364336,3506,1277,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364337,3506,1261,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364338,3506,1265,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364339,3506,1268,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364340,3506,1272,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL),(364341,5031,1246,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364342,5031,5282,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364343,5031,6096,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364344,5031,1154,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364345,5031,1192,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364346,5031,1155,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364347,5031,1164,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364348,5031,1156,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364349,5031,6065,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364350,5031,5092,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364351,5031,5086,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364352,5031,5087,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364353,5031,5085,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364354,5031,5088,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364355,5031,5089,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364356,5031,5356,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364357,5031,1248,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364358,5031,5096,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364359,5031,6042,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364360,5031,1088,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364361,5031,1088,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364362,5031,1088,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364363,5031,1112,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364364,5031,1109,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364365,5031,1110,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364366,5031,1111,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364367,5031,1255,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364368,5031,1277,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364369,5031,1261,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364370,5031,1265,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364371,5031,1268,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL),(364372,2813,1246,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364373,2813,5282,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364374,2813,6096,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364375,2813,1154,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364376,2813,1192,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364377,2813,1155,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364378,2813,1164,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364379,2813,1156,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364380,2813,5092,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364381,2813,5086,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364382,2813,5087,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364383,2813,5085,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364384,2813,5088,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364385,2813,5089,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364386,2813,5356,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364387,2813,1248,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364388,2813,5096,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364389,2813,1088,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364390,2813,1088,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364391,2813,1088,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364392,2813,1112,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364393,2813,1109,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364394,2813,1110,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364395,2813,1111,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364396,2813,1255,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364397,2813,1277,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364398,2813,1261,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364399,2813,1265,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364400,2813,1268,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364401,2813,1271,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364402,2813,1271,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364403,2813,1271,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364404,2813,1271,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364405,2813,1271,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364406,2813,1272,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL),(364407,715,1246,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364408,715,5282,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364409,715,6096,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364410,715,5272,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364411,715,1146,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364412,715,1154,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364413,715,1192,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364414,715,1156,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364415,715,5092,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364416,715,5086,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364417,715,5087,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364418,715,5085,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364419,715,5088,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364420,715,5089,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364421,715,5356,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364422,715,1248,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364423,715,5096,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364424,715,6042,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364425,715,1112,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364426,715,1109,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364427,715,1110,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364428,715,1111,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364429,715,1255,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364430,715,1277,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364431,715,1261,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364432,715,1265,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364433,715,1268,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364434,715,1272,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL),(364435,4665,1246,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364436,4665,5282,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364437,4665,6096,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364438,4665,5272,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364439,4665,1146,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364440,4665,1154,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364441,4665,1192,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364442,4665,1155,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364443,4665,1164,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364444,4665,1156,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364445,4665,6065,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364446,4665,5092,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364447,4665,5086,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364448,4665,5087,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364449,4665,5085,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364450,4665,5088,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364451,4665,5089,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364452,4665,5356,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364453,4665,1248,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364454,4665,5096,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364455,4665,1088,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364456,4665,1088,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364457,4665,1088,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364458,4665,1112,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364459,4665,1109,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364460,4665,1110,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364461,4665,1111,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364462,4665,1255,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364463,4665,1277,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364464,4665,1261,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364465,4665,1265,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364466,4665,1268,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364467,4665,1272,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL),(364468,4552,1246,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364469,4552,5282,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364470,4552,6096,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364471,4552,5272,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364472,4552,1146,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364473,4552,1154,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364474,4552,1192,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364475,4552,1156,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364476,4552,5092,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364477,4552,5086,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364478,4552,5087,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364479,4552,5085,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364480,4552,5088,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364481,4552,5089,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364482,4552,5356,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364483,4552,1248,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364484,4552,5096,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364485,4552,6042,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364486,4552,1112,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364487,4552,1109,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364488,4552,1110,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364489,4552,1111,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364490,4552,1255,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364491,4552,1277,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364492,4552,1261,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364493,4552,1265,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364494,4552,1268,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364495,4552,1272,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL),(364496,8036,1246,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364497,8036,5282,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364498,8036,6096,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364499,8036,5272,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364500,8036,1146,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364501,8036,1154,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364502,8036,1192,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364503,8036,5092,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364504,8036,5086,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364505,8036,5087,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364506,8036,5085,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364507,8036,5088,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364508,8036,5089,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364509,8036,5356,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364510,8036,1248,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364511,8036,678,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364512,8036,5096,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364513,8036,1112,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364514,8036,1110,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364515,8036,1111,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364516,8036,1255,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364517,8036,1277,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364518,8036,1261,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364519,8036,1265,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364520,8036,1268,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364521,8036,1272,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL),(364522,2106,1246,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364523,2106,5282,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364524,2106,6096,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364525,2106,5272,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364526,2106,1146,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364527,2106,1154,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364528,2106,1192,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364529,2106,1155,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364530,2106,1164,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364531,2106,1156,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364532,2106,5092,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364533,2106,5086,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364534,2106,5087,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364535,2106,5085,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364536,2106,5088,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364537,2106,5089,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364538,2106,5356,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364539,2106,1248,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364540,2106,5096,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364541,2106,1088,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364542,2106,1088,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364543,2106,1088,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364544,2106,1112,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364545,2106,1109,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364546,2106,1110,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364547,2106,1111,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364548,2106,1255,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364549,2106,1277,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364550,2106,1261,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364551,2106,1265,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364552,2106,1268,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364553,2106,1271,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364554,2106,1271,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364555,2106,1271,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364556,2106,1271,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364557,2106,1271,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364558,2106,1272,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL),(364559,6476,1246,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364560,6476,5282,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364561,6476,6096,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364562,6476,5272,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364563,6476,1146,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364564,6476,1154,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364565,6476,1192,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364566,6476,5092,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364567,6476,5086,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364568,6476,5087,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364569,6476,5085,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364570,6476,5088,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364571,6476,5089,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364572,6476,5497,35753,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364573,6476,730,35753,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364574,6476,853,35753,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364575,6476,1276,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364576,6476,5096,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364577,6476,6042,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364578,6476,1112,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364579,6476,1109,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364580,6476,1110,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364581,6476,1111,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364582,6476,1255,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364583,6476,1277,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364584,6476,1261,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364585,6476,1265,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364586,6476,1268,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364587,6476,1272,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL),(364588,4772,1246,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364589,4772,5282,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364590,4772,6096,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364591,4772,5272,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364592,4772,1146,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364593,4772,1154,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364594,4772,1192,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364595,4772,1156,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364596,4772,6077,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364597,4772,5092,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364598,4772,5086,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364599,4772,5087,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364600,4772,5085,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364601,4772,5088,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364602,4772,5089,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364603,4772,5356,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364604,4772,1248,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364605,4772,5096,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364606,4772,1112,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364607,4772,1109,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364608,4772,1110,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364609,4772,1111,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364610,4772,1255,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364611,4772,1277,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364612,4772,1261,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364613,4772,1265,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364614,4772,1268,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL),(364615,9063,1246,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364616,9063,5282,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364617,9063,6096,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364618,9063,1154,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364619,9063,1192,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364620,9063,1156,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364621,9063,5092,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364622,9063,5086,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364623,9063,5087,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364624,9063,5085,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364625,9063,5088,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364626,9063,5089,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364627,9063,5356,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364628,9063,1248,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364629,9063,5096,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364630,9063,1112,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364631,9063,1109,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364632,9063,1110,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364633,9063,1111,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364634,9063,1255,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364635,9063,1277,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364636,9063,1261,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364637,9063,1265,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364638,9063,1268,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364639,9063,1272,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL),(364640,6777,1246,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364641,6777,5282,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364642,6777,6096,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364643,6777,5272,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364644,6777,1146,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364645,6777,1154,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364646,6777,1192,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364647,6777,1164,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364648,6777,1156,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364649,6777,6065,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364650,6777,5092,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364651,6777,5086,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364652,6777,5087,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364653,6777,5085,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364654,6777,5088,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364655,6777,5089,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364656,6777,5356,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364657,6777,1248,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364658,6777,5096,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364659,6777,6042,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364660,6777,1088,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364661,6777,1088,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364662,6777,1112,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364663,6777,1109,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364664,6777,1110,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364665,6777,1111,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364666,6777,1255,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364667,6777,1277,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364668,6777,1261,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364669,6777,1265,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364670,6777,1268,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364671,6777,1271,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL),(364672,4943,1246,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364673,4943,5282,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364674,4943,6096,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364675,4943,1154,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364676,4943,1192,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364677,4943,1164,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364678,4943,1156,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364679,4943,6065,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364680,4943,5092,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364681,4943,5086,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364682,4943,5087,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364683,4943,5085,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364684,4943,5088,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364685,4943,5089,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364686,4943,5356,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364687,4943,1248,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364688,4943,5096,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364689,4943,6042,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364690,4943,1088,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364691,4943,1088,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364692,4943,1088,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364693,4943,1112,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364694,4943,1109,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364695,4943,1110,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364696,4943,1111,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364697,4943,1255,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364698,4943,1277,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364699,4943,1261,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364700,4943,1265,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364701,4943,1268,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL),(364702,3921,1246,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364703,3921,5282,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364704,3921,6096,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364705,3921,5272,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364706,3921,1146,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364707,3921,1154,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364708,3921,1192,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364709,3921,1155,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364710,3921,1164,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364711,3921,1156,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364712,3921,5092,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364713,3921,5086,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364714,3921,5087,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364715,3921,5085,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364716,3921,5088,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364717,3921,5089,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364718,3921,5356,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364719,3921,1248,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364720,3921,5096,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364721,3921,1088,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364722,3921,1088,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364723,3921,1088,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364724,3921,1112,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364725,3921,1109,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364726,3921,1110,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364727,3921,1111,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364728,3921,1255,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364729,3921,1277,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364730,3921,1261,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364731,3921,1265,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364732,3921,1268,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364733,3921,1271,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364734,3921,1271,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364735,3921,1271,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364736,3921,1271,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL),(364737,8326,1246,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364738,8326,5282,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364739,8326,6096,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364740,8326,1154,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364741,8326,1192,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364742,8326,1156,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364743,8326,5092,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364744,8326,5086,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364745,8326,5087,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364746,8326,5085,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364747,8326,5088,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364748,8326,5089,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364749,8326,5356,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364750,8326,952,35768,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364751,8326,5497,35768,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364752,8326,730,35768,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364753,8326,853,35768,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364754,8326,21,35768,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364755,8326,851,35768,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364756,8326,729,35768,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364757,8326,678,35768,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364758,8326,5096,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364759,8326,1112,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364760,8326,1109,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364761,8326,1110,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364762,8326,1111,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364763,8326,1255,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364764,8326,1277,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364765,8326,1261,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364766,8326,1263,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364767,8326,1265,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364768,8326,1268,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364769,8326,1272,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL),(364770,8042,1246,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364771,8042,5282,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364772,8042,6096,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364773,8042,5272,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364774,8042,1146,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364775,8042,1154,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364776,8042,1192,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364777,8042,1155,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364778,8042,1164,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364779,8042,1156,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364780,8042,5092,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364781,8042,5086,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364782,8042,5087,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364783,8042,5085,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364784,8042,5088,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364785,8042,5089,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364786,8042,5356,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364787,8042,1248,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364788,8042,5096,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364789,8042,1088,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364790,8042,1088,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364791,8042,1088,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364792,8042,1112,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364793,8042,1109,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364794,8042,1110,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364795,8042,1111,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364796,8042,1255,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364797,8042,1277,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364798,8042,1265,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364799,8042,1268,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364800,8042,1272,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL),(364801,7601,1246,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364802,7601,5282,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364803,7601,6096,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364804,7601,5272,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364805,7601,1146,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364806,7601,1154,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364807,7601,1192,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364808,7601,1155,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364809,7601,1164,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364810,7601,1156,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364811,7601,6065,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364812,7601,5092,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364813,7601,5086,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364814,7601,5087,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364815,7601,5085,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364816,7601,5088,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364817,7601,5089,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364818,7601,1273,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364819,7601,1088,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364820,7601,1088,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364821,7601,1088,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364822,7601,1112,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364823,7601,1109,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364824,7601,1110,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364825,7601,1111,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364826,7601,1255,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364827,7601,1277,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364828,7601,1261,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364829,7601,1265,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364830,7601,1268,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364831,7601,1272,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL),(364832,4763,1246,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364833,4763,5282,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364834,4763,6096,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364835,4763,5272,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364836,4763,1146,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364837,4763,1154,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364838,4763,1192,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364839,4763,1155,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364840,4763,1164,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364841,4763,1156,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364842,4763,6065,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364843,4763,1165,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364844,4763,5092,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364845,4763,5086,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364846,4763,5087,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364847,4763,5085,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364848,4763,5088,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364849,4763,5089,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364850,4763,5356,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364851,4763,1248,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364852,4763,5096,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364853,4763,1088,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364854,4763,1088,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364855,4763,1088,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364856,4763,1112,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364857,4763,1109,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364858,4763,1110,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364859,4763,1111,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364860,4763,1255,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364861,4763,1277,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364862,4763,1261,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364863,4763,1265,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364864,4763,1268,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364865,4763,1272,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL),(364866,6640,1246,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364867,6640,5282,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364868,6640,6096,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364869,6640,5272,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364870,6640,1146,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364871,6640,1154,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364872,6640,1192,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364873,6640,1155,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364874,6640,1164,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364875,6640,1156,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364876,6640,5092,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364877,6640,5086,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364878,6640,5087,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364879,6640,5085,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364880,6640,5088,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364881,6640,5089,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364882,6640,5356,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364883,6640,5096,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364884,6640,1088,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364885,6640,1088,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364886,6640,1088,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364887,6640,1112,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364888,6640,1109,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364889,6640,1110,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364890,6640,1111,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364891,6640,1255,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364892,6640,1277,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364893,6640,1261,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364894,6640,1265,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364895,6640,1268,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364896,6640,1271,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364897,6640,1271,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364898,6640,1271,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364899,6640,1271,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL),(364900,8014,1246,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364901,8014,5282,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364902,8014,6096,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364903,8014,5272,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364904,8014,1146,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364905,8014,1154,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364906,8014,1192,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364907,8014,1164,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364908,8014,1156,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364909,8014,6065,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364910,8014,5092,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364911,8014,5086,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364912,8014,5087,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364913,8014,5085,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364914,8014,5088,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364915,8014,5089,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364916,8014,5356,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364917,8014,1248,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364918,8014,5096,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364919,8014,1088,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364920,8014,1088,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364921,8014,1088,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364922,8014,1112,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364923,8014,1109,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364924,8014,1110,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364925,8014,1111,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364926,8014,1255,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364927,8014,1277,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364928,8014,1261,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364929,8014,1265,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364930,8014,1268,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364931,8014,1272,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL),(364932,7925,1246,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364933,7925,5282,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364934,7925,6096,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364935,7925,5272,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364936,7925,1146,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364937,7925,1154,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364938,7925,1192,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364939,7925,1155,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364940,7925,1164,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364941,7925,1156,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364942,7925,5092,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364943,7925,5086,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364944,7925,5087,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364945,7925,5085,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364946,7925,5088,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364947,7925,5089,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364948,7925,5356,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364949,7925,1248,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364950,7925,5096,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364951,7925,1088,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364952,7925,1088,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364953,7925,1088,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364954,7925,1112,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364955,7925,1109,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364956,7925,1110,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364957,7925,1111,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364958,7925,1255,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364959,7925,1277,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364960,7925,1261,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364961,7925,1265,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364962,7925,1268,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364963,7925,1272,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL),(364964,5246,1246,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364965,5246,5282,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364966,5246,6096,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364967,5246,5272,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364968,5246,1146,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364969,5246,1154,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364970,5246,1192,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364971,5246,5092,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364972,5246,5087,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364973,5246,5088,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364974,5246,5089,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364975,5246,5356,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364976,5246,1248,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364977,5246,1276,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364978,5246,5096,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364979,5246,6042,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364980,5246,1112,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364981,5246,1109,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364982,5246,1110,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364983,5246,1111,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364984,5246,1255,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364985,5246,1277,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364986,5246,1261,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364987,5246,1265,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364988,5246,1268,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364989,5246,1271,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL),(364990,7244,1246,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(364991,7244,5282,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(364992,7244,6096,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(364993,7244,5272,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(364994,7244,1146,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(364995,7244,1154,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(364996,7244,1192,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(364997,7244,1155,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(364998,7244,1164,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(364999,7244,1156,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365000,7244,5092,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365001,7244,5086,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365002,7244,5087,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365003,7244,5085,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365004,7244,5088,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365005,7244,5089,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365006,7244,5356,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365007,7244,1248,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365008,7244,5096,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365009,7244,1088,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365010,7244,1088,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365011,7244,1088,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365012,7244,1112,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365013,7244,1109,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365014,7244,1110,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365015,7244,1111,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365016,7244,1255,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365017,7244,1277,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365018,7244,1261,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365019,7244,1265,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365020,7244,1268,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL),(365021,2174,1246,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365022,2174,5282,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365023,2174,6096,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365024,2174,5272,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365025,2174,1146,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365026,2174,1154,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365027,2174,1192,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365028,2174,1155,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365029,2174,1164,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365030,2174,1156,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365031,2174,6065,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365032,2174,5092,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365033,2174,5086,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365034,2174,5087,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365035,2174,5085,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365036,2174,5088,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365037,2174,5089,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365038,2174,5356,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365039,2174,1248,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365040,2174,5096,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365041,2174,1088,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365042,2174,1088,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365043,2174,1088,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365044,2174,1112,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365045,2174,1109,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365046,2174,1110,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365047,2174,1111,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365048,2174,1255,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365049,2174,1277,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365050,2174,1261,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365051,2174,1265,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365052,2174,1268,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365053,2174,1272,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365054,7152,1246,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365055,7152,5282,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365056,7152,6096,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365057,7152,5272,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365058,7152,1146,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365059,7152,1154,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365060,7152,1192,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365061,7152,1155,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365062,7152,1164,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365063,7152,1156,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365064,7152,5092,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365065,7152,5086,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365066,7152,5087,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365067,7152,5085,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365068,7152,5088,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365069,7152,5089,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365070,7152,5356,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365071,7152,1248,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365072,7152,5096,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365073,7152,1088,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365074,7152,1088,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365075,7152,1088,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365076,7152,1112,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365077,7152,1109,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365078,7152,1110,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365079,7152,1111,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365080,7152,1255,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365081,7152,1277,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365082,7152,1261,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365083,7152,1265,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365084,7152,1268,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365085,7152,1272,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL),(365086,6925,1246,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365087,6925,5282,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365088,6925,6096,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365089,6925,5272,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365090,6925,1146,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365091,6925,1154,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365092,6925,1192,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365093,6925,1155,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365094,6925,1164,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365095,6925,1156,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365096,6925,6065,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365097,6925,5092,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365098,6925,5086,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365099,6925,5087,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365100,6925,5085,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365101,6925,5088,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365102,6925,5089,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365103,6925,5356,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365104,6925,1248,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365105,6925,1276,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365106,6925,5096,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365107,6925,1088,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365108,6925,1088,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365109,6925,1088,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365110,6925,1112,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365111,6925,1109,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365112,6925,1110,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365113,6925,1111,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365114,6925,1255,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365115,6925,1277,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365116,6925,1261,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365117,6925,1265,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365118,6925,1268,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365119,6925,1271,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365120,6925,1271,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365121,6925,1271,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365122,6925,1272,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL),(365123,2704,1246,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365124,2704,5282,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365125,2704,6096,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365126,2704,5272,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365127,2704,1146,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365128,2704,1154,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365129,2704,1192,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365130,2704,1155,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365131,2704,1164,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365132,2704,1156,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365133,2704,6065,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365134,2704,5092,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365135,2704,5086,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365136,2704,5087,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365137,2704,5085,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365138,2704,5088,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365139,2704,5089,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365140,2704,5356,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365141,2704,1248,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365142,2704,5096,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365143,2704,1088,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365144,2704,1088,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365145,2704,1088,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365146,2704,1112,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365147,2704,1109,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365148,2704,1110,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365149,2704,1111,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365150,2704,1255,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365151,2704,1277,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365152,2704,1261,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365153,2704,1265,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365154,2704,1268,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365155,2704,1272,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL),(365156,2189,1246,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365157,2189,5282,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365158,2189,6096,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365159,2189,1154,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365160,2189,1192,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365161,2189,1156,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365162,2189,5092,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365163,2189,5086,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365164,2189,5087,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365165,2189,5085,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365166,2189,5088,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365167,2189,5089,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365168,2189,5356,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365169,2189,1248,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365170,2189,5497,35804,NULL,'2004-10-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365171,2189,730,35804,NULL,'2004-10-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365172,2189,853,35804,NULL,'2004-10-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1083,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365173,2189,5096,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365174,2189,6042,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365175,2189,6042,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365176,2189,1112,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365177,2189,1109,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365178,2189,1110,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365179,2189,1111,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365180,2189,1255,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365181,2189,1277,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365182,2189,1261,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365183,2189,1265,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365184,2189,1268,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365185,2189,1272,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL),(365186,833,1246,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365187,833,5282,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365188,833,6096,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365189,833,1154,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365190,833,1192,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365191,833,1164,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365192,833,1156,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365193,833,6065,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365194,833,5092,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365195,833,5086,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365196,833,5087,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365197,833,5085,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365198,833,5088,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365199,833,5356,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365200,833,1248,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365201,833,5096,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365202,833,1112,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365203,833,1109,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365204,833,1110,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365205,833,1111,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365206,833,1255,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365207,833,1277,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365208,833,1261,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365209,833,1265,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365210,833,1268,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365211,833,1272,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL),(365212,1208,1246,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365213,1208,5282,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365214,1208,6096,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365215,1208,5272,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365216,1208,1146,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365217,1208,1154,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365218,1208,1192,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365219,1208,1155,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365220,1208,1164,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365221,1208,1156,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365222,1208,5092,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365223,1208,5086,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365224,1208,5087,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365225,1208,5085,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365226,1208,5088,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365227,1208,5089,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365228,1208,5356,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365229,1208,1248,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365230,1208,5096,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365231,1208,1088,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365232,1208,1088,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365233,1208,1088,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365234,1208,1112,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365235,1208,1109,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365236,1208,1110,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365237,1208,1111,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365238,1208,1255,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365239,1208,1277,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365240,1208,1261,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365241,1208,1265,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365242,1208,1268,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365243,1208,1272,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL),(365244,7368,1246,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365245,7368,5282,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365246,7368,6096,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365247,7368,5272,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365248,7368,1146,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365249,7368,1154,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365250,7368,1192,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365251,7368,1155,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365252,7368,1164,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365253,7368,1156,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365254,7368,6065,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365255,7368,5092,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365256,7368,5086,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365257,7368,5087,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365258,7368,5085,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365259,7368,5088,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365260,7368,5089,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365261,7368,5356,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365262,7368,1248,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365263,7368,5096,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365264,7368,6042,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365265,7368,1088,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365266,7368,1088,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365267,7368,1088,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365268,7368,1112,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365269,7368,1109,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365270,7368,1110,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365271,7368,1111,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365272,7368,1255,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365273,7368,1277,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365274,7368,1261,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365275,7368,1265,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365276,7368,1268,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365277,7368,1272,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL),(365278,9312,1246,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365279,9312,5282,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365280,9312,6096,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365281,9312,5272,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365282,9312,1146,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365283,9312,1154,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365284,9312,1192,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365285,9312,1155,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365286,9312,1164,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365287,9312,1156,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365288,9312,6065,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365289,9312,5092,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365290,9312,5086,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365291,9312,5087,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365292,9312,5085,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365293,9312,5088,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365294,9312,5089,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365295,9312,5356,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365296,9312,1248,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365297,9312,1276,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365298,9312,5096,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365299,9312,1088,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365300,9312,1088,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365301,9312,1088,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365302,9312,1112,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365303,9312,1109,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365304,9312,1110,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365305,9312,1111,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365306,9312,1255,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365307,9312,1277,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365308,9312,1261,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365309,9312,1265,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365310,9312,1268,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365311,9312,1272,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL),(365312,7520,1246,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365313,7520,5282,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365314,7520,6096,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365315,7520,5272,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365316,7520,1146,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365317,7520,1154,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365318,7520,1192,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365319,7520,1155,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365320,7520,1164,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365321,7520,1156,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365322,7520,5092,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365323,7520,5086,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365324,7520,5087,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365325,7520,5085,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365326,7520,5088,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365327,7520,5089,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365328,7520,5356,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365329,7520,1248,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365330,7520,5096,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365331,7520,1088,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365332,7520,1088,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365333,7520,1088,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365334,7520,1112,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365335,7520,1109,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365336,7520,1110,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365337,7520,1111,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365338,7520,1255,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365339,7520,1277,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365340,7520,1261,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365341,7520,1265,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365342,7520,1268,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365343,7520,1272,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL),(365344,5342,1246,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365345,5342,5282,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365346,5342,6096,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365347,5342,1154,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365348,5342,1192,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365349,5342,1155,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365350,5342,1164,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365351,5342,1156,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365352,5342,5092,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365353,5342,5086,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365354,5342,5087,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365355,5342,5085,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365356,5342,5088,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365357,5342,5089,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365358,5342,5356,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365359,5342,1248,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365360,5342,5096,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365361,5342,1088,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365362,5342,1088,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365363,5342,1088,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365364,5342,1112,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365365,5342,1109,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365366,5342,1110,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365367,5342,1111,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365368,5342,1255,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365369,5342,1277,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365370,5342,1261,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365371,5342,1265,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365372,5342,1268,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365373,5342,1271,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365374,5342,1271,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365375,5342,1271,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365376,5342,1271,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365377,5342,1272,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL),(365378,1234,1246,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365379,1234,5282,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365380,1234,6096,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365381,1234,1154,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365382,1234,1192,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365383,1234,1155,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365384,1234,1164,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365385,1234,5092,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365386,1234,5086,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365387,1234,5087,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365388,1234,5085,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365389,1234,5088,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365390,1234,5089,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365391,1234,5356,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365392,1234,1248,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365393,1234,5096,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365394,1234,1088,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365395,1234,1088,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365396,1234,1088,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365397,1234,1112,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365398,1234,1109,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365399,1234,1110,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365400,1234,1111,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365401,1234,1255,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365402,1234,1277,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365403,1234,1261,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365404,1234,1265,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365405,1234,1268,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365406,1234,1272,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL),(365407,3121,1246,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365408,3121,5282,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365409,3121,6096,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365410,3121,5272,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365411,3121,1146,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365412,3121,1154,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365413,3121,1192,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365414,3121,1155,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365415,3121,1164,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365416,3121,1156,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365417,3121,6065,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365418,3121,5092,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365419,3121,5086,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365420,3121,5087,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365421,3121,5085,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365422,3121,5088,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365423,3121,5089,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365424,3121,5356,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365425,3121,1248,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365426,3121,5096,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365427,3121,6042,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365428,3121,1088,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365429,3121,1088,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365430,3121,1088,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365431,3121,1112,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365432,3121,1109,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365433,3121,1110,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365434,3121,1111,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365435,3121,1255,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365436,3121,1277,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365437,3121,1261,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365438,3121,1265,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365439,3121,1268,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365440,3121,1271,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365441,3121,1271,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365442,3121,1271,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365443,3121,1272,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL),(365444,4318,1246,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365445,4318,5282,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365446,4318,6096,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365447,4318,5272,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365448,4318,1146,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365449,4318,1154,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365450,4318,1192,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365451,4318,1155,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365452,4318,1164,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365453,4318,1156,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365454,4318,5092,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365455,4318,5086,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365456,4318,5087,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365457,4318,5085,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365458,4318,5088,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365459,4318,5089,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365460,4318,5356,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365461,4318,952,35838,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1910,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365462,4318,5497,35838,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365463,4318,730,35838,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365464,4318,853,35838,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,491,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365465,4318,21,35838,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365466,4318,851,35838,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365467,4318,729,35838,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365468,4318,790,35838,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365469,4318,654,35838,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365470,4318,678,35838,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365471,4318,5096,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365472,4318,1088,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365473,4318,1088,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365474,4318,1088,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365475,4318,1112,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365476,4318,1109,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365477,4318,1110,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365478,4318,1111,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365479,4318,1255,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365480,4318,1277,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365481,4318,1261,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365482,4318,1265,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365483,4318,1268,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365484,4318,1272,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL),(365485,753,1246,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365486,753,5282,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365487,753,6096,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365488,753,5272,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365489,753,1146,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365490,753,1154,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365491,753,1192,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365492,753,1155,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365493,753,1164,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365494,753,1156,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365495,753,5092,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365496,753,5086,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365497,753,5087,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365498,753,5085,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365499,753,5088,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365500,753,5089,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365501,753,5356,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365502,753,1248,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365503,753,952,35841,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2670,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365504,753,5497,35841,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365505,753,730,35841,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365506,753,853,35841,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,533,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365507,753,21,35841,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365508,753,851,35841,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365509,753,729,35841,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,259000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365510,753,654,35841,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365511,753,678,35841,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365512,753,5096,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365513,753,1088,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365514,753,1088,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365515,753,1088,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365516,753,1112,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365517,753,1109,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365518,753,1110,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365519,753,1111,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365520,753,1255,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365521,753,1277,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365522,753,1261,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365523,753,1265,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365524,753,1268,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365525,753,1272,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL),(365526,4827,1246,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365527,4827,5282,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365528,4827,6096,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365529,4827,5272,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365530,4827,1146,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365531,4827,1154,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365532,4827,1192,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365533,4827,1155,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365534,4827,1164,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365535,4827,1156,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365536,4827,6065,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365537,4827,5092,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365538,4827,5086,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365539,4827,5087,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365540,4827,5085,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365541,4827,5088,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365542,4827,5089,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365543,4827,5356,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365544,4827,1248,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365545,4827,5096,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365546,4827,1088,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365547,4827,1088,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365548,4827,1088,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365549,4827,1112,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365550,4827,1109,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365551,4827,1110,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365552,4827,1111,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365553,4827,1255,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365554,4827,1277,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365555,4827,1261,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365556,4827,1265,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365557,4827,1268,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365558,4827,1272,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL),(365559,3253,1246,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365560,3253,5282,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365561,3253,6096,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365562,3253,5272,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365563,3253,1146,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365564,3253,1154,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365565,3253,1192,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365566,3253,1155,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365567,3253,1164,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365568,3253,1156,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365569,3253,5092,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365570,3253,5086,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365571,3253,5087,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365572,3253,5085,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365573,3253,5088,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365574,3253,5089,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365575,3253,5356,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365576,3253,1248,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365577,3253,5096,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365578,3253,1088,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365579,3253,1088,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365580,3253,1112,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365581,3253,1109,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365582,3253,1110,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365583,3253,1111,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365584,3253,1255,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365585,3253,1277,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365586,3253,1261,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365587,3253,1265,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365588,3253,1268,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365589,3253,1272,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL),(365590,987,1246,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365591,987,5282,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365592,987,6096,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365593,987,5272,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365594,987,1146,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365595,987,1154,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365596,987,1192,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365597,987,1156,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365598,987,5092,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365599,987,5086,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365600,987,5087,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365601,987,5085,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365602,987,5088,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365603,987,5089,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365604,987,5356,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365605,987,1248,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365606,987,952,35848,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1690,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365607,987,5497,35848,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,216,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365608,987,730,35848,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365609,987,853,35848,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,702,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365610,987,21,35848,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365611,987,851,35848,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365612,987,729,35848,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365613,987,654,35848,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365614,987,678,35848,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365615,987,5096,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365616,987,6042,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365617,987,1112,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365618,987,1109,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365619,987,1110,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365620,987,1111,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365621,987,1255,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365622,987,1277,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365623,987,1261,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365624,987,1265,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365625,987,1268,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365626,987,1272,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL),(365627,2505,1246,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365628,2505,5282,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365629,2505,6096,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365630,2505,5272,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365631,2505,1146,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365632,2505,1154,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365633,2505,1192,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365634,2505,1155,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365635,2505,1164,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365636,2505,1156,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365637,2505,5092,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365638,2505,5086,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365639,2505,5087,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365640,2505,5085,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365641,2505,5088,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365642,2505,5089,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365643,2505,5356,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365644,2505,1248,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365645,2505,5096,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365646,2505,6042,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365647,2505,6042,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365648,2505,1088,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365649,2505,1088,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365650,2505,1112,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365651,2505,1109,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365652,2505,1110,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365653,2505,1111,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365654,2505,1255,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365655,2505,1277,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365656,2505,1261,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365657,2505,1265,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365658,2505,1268,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365659,2505,1272,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL),(365660,5524,1246,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365661,5524,5282,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365662,5524,6096,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365663,5524,1154,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365664,5524,1192,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365665,5524,1155,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365666,5524,1164,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365667,5524,1156,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365668,5524,6065,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365669,5524,6077,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365670,5524,5092,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365671,5524,5086,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365672,5524,5087,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365673,5524,5085,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365674,5524,5088,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365675,5524,5089,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365676,5524,5356,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365677,5524,1248,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365678,5524,1276,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365679,5524,5096,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365680,5524,6042,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365681,5524,1088,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365682,5524,1088,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365683,5524,1088,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365684,5524,1112,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365685,5524,1109,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365686,5524,1110,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365687,5524,1111,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365688,5524,1255,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365689,5524,1277,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365690,5524,1261,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365691,5524,1265,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365692,5524,1268,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365693,5524,1272,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL),(365694,6882,5282,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365695,6882,6096,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365696,6882,5272,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365697,6882,1146,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365698,6882,1154,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365699,6882,1192,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365700,6882,5092,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365701,6882,5086,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365702,6882,5087,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365703,6882,5085,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365704,6882,5088,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365705,6882,5089,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365706,6882,5356,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365707,6882,1248,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365708,6882,5096,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365709,6882,6042,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365710,6882,1112,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365711,6882,1109,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365712,6882,1110,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365713,6882,1111,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365714,6882,1255,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365715,6882,1277,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365716,6882,1261,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365717,6882,1265,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365718,6882,1268,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365719,6882,1271,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL),(365720,3470,1246,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365721,3470,5282,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365722,3470,6096,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365723,3470,5272,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365724,3470,1146,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365725,3470,1154,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365726,3470,1192,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365727,3470,1155,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365728,3470,1164,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365729,3470,1156,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365730,3470,6065,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365731,3470,5092,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365732,3470,5086,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365733,3470,5087,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365734,3470,5085,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365735,3470,5088,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365736,3470,5089,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365737,3470,5356,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365738,3470,1248,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365739,3470,5497,35861,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365740,3470,730,35861,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365741,3470,853,35861,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,453,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365742,3470,5096,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365743,3470,1088,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365744,3470,1088,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365745,3470,1088,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365746,3470,1112,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365747,3470,1109,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365748,3470,1110,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365749,3470,1111,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365750,3470,1255,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365751,3470,1277,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365752,3470,1261,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365753,3470,1265,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365754,3470,1268,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365755,3470,1272,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL),(365756,7348,1246,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365757,7348,5282,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365758,7348,6096,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365759,7348,5272,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365760,7348,1146,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365761,7348,1192,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365762,7348,1155,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365763,7348,1164,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365764,7348,1156,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365765,7348,5092,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365766,7348,5086,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365767,7348,5087,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365768,7348,5085,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365769,7348,5088,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365770,7348,5089,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365771,7348,5356,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365772,7348,1248,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365773,7348,5096,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365774,7348,6042,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365775,7348,1088,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365776,7348,1088,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365777,7348,1088,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365778,7348,1112,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365779,7348,1109,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365780,7348,1110,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365781,7348,1111,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365782,7348,1255,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365783,7348,1277,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365784,7348,1261,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365785,7348,1265,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365786,7348,1268,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365787,7348,1272,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL),(365788,1880,1246,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365789,1880,5282,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365790,1880,6096,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365791,1880,5272,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365792,1880,1146,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365793,1880,1154,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365794,1880,1192,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365795,1880,1155,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365796,1880,1164,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365797,1880,1156,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365798,1880,5092,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365799,1880,5086,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365800,1880,5087,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365801,1880,5085,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365802,1880,5088,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365803,1880,5089,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365804,1880,5356,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365805,1880,1248,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365806,1880,1088,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365807,1880,1088,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365808,1880,1088,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365809,1880,1112,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365810,1880,1109,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365811,1880,1110,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365812,1880,1111,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365813,1880,1255,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365814,1880,1277,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365815,1880,1261,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365816,1880,1265,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365817,1880,1268,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365818,1880,1271,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365819,1880,1271,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365820,1880,1271,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365821,1880,1271,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365822,1880,1271,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365823,1880,1272,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365824,650,1246,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365825,650,5282,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365826,650,6096,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365827,650,1154,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365828,650,1192,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365829,650,1155,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365830,650,1164,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365831,650,1156,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365832,650,5092,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365833,650,5086,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365834,650,5087,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365835,650,5085,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365836,650,5088,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365837,650,5089,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365838,650,5356,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365839,650,1248,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365840,650,5096,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365841,650,6042,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365842,650,1088,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365843,650,1088,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365844,650,1088,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365845,650,1112,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365846,650,1109,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365847,650,1110,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365848,650,1111,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365849,650,1255,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365850,650,1277,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365851,650,1261,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365852,650,1265,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365853,650,1268,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365854,650,1272,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL),(365855,1423,1246,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365856,1423,5282,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365857,1423,6096,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365858,1423,1154,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365859,1423,1192,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365860,1423,1155,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365861,1423,1164,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365862,1423,1156,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365863,1423,5092,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365864,1423,5086,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365865,1423,5087,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365866,1423,5085,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365867,1423,5088,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365868,1423,5089,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365869,1423,5356,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365870,1423,1248,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365871,1423,952,35882,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2420,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365872,1423,5497,35882,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,381,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365873,1423,730,35882,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365874,1423,853,35882,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365875,1423,21,35882,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365876,1423,851,35882,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365877,1423,729,35882,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365878,1423,790,35882,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137.32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365879,1423,654,35882,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365880,1423,678,35882,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365881,1423,5096,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365882,1423,1088,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365883,1423,1088,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365884,1423,1088,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365885,1423,1112,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365886,1423,1109,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365887,1423,1110,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365888,1423,1111,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365889,1423,1255,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365890,1423,1277,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365891,1423,1261,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365892,1423,1265,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365893,1423,1268,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365894,1423,1272,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL),(365895,9201,1246,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365896,9201,5282,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365897,9201,6096,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365898,9201,5272,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365899,9201,1146,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365900,9201,1154,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365901,9201,1192,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365902,9201,1155,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365903,9201,1164,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365904,9201,1156,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365905,9201,5092,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365906,9201,5086,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365907,9201,5087,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365908,9201,5085,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365909,9201,5088,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365910,9201,5089,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365911,9201,5356,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365912,9201,1248,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365913,9201,5096,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365914,9201,1088,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365915,9201,1088,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365916,9201,1088,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365917,9201,1112,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365918,9201,1109,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365919,9201,1110,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365920,9201,1111,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365921,9201,1255,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365922,9201,1277,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365923,9201,1261,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365924,9201,1265,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365925,9201,1268,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365926,9201,1272,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL),(365927,2392,1246,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365928,2392,5282,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365929,2392,6096,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365930,2392,5272,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365931,2392,1146,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365932,2392,1154,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365933,2392,1192,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365934,2392,1155,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365935,2392,1164,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365936,2392,1156,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365937,2392,5092,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365938,2392,5086,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365939,2392,5087,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365940,2392,5085,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365941,2392,5088,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365942,2392,5089,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365943,2392,5356,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365944,2392,1248,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365945,2392,5096,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365946,2392,1088,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365947,2392,1088,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365948,2392,1088,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365949,2392,1112,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365950,2392,1109,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365951,2392,1110,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365952,2392,1111,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365953,2392,1255,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365954,2392,1277,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365955,2392,1261,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365956,2392,1265,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365957,2392,1268,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365958,2392,1272,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL),(365959,7226,1246,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365960,7226,5282,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365961,7226,6096,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365962,7226,5272,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365963,7226,1146,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365964,7226,1154,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365965,7226,1192,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365966,7226,1164,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365967,7226,1156,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365968,7226,5092,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365969,7226,5086,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365970,7226,5087,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365971,7226,5085,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365972,7226,5088,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365973,7226,5089,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365974,7226,5356,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365975,7226,1248,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365976,7226,5096,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365977,7226,1088,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365978,7226,1088,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365979,7226,1088,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365980,7226,1112,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365981,7226,1109,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365982,7226,1110,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365983,7226,1111,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365984,7226,1255,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365985,7226,1277,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365986,7226,1261,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365987,7226,1265,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365988,7226,1268,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365989,7226,1272,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL),(365990,5560,1246,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(365991,5560,5282,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(365992,5560,6096,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(365993,5560,5272,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(365994,5560,1146,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(365995,5560,1154,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(365996,5560,1192,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(365997,5560,5092,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(365998,5560,5086,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(365999,5560,5087,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366000,5560,5085,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366001,5560,5088,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366002,5560,5089,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366003,5560,5356,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366004,5560,1248,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366005,5560,5096,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366006,5560,6042,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366007,5560,1112,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366008,5560,1109,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366009,5560,1110,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366010,5560,1111,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366011,5560,1255,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366012,5560,1277,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366013,5560,1261,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366014,5560,1265,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366015,5560,1268,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366016,5560,1271,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366017,5560,1271,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366018,5560,1271,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366019,5560,1272,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL),(366020,1609,1246,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366021,1609,5282,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366022,1609,6096,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366023,1609,1154,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366024,1609,1192,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366025,1609,1155,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366026,1609,1164,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366027,1609,1156,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366028,1609,5092,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366029,1609,5086,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366030,1609,5087,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366031,1609,5085,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366032,1609,5088,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366033,1609,5089,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366034,1609,5356,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366035,1609,1248,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366036,1609,1276,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366037,1609,5096,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366038,1609,6042,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366039,1609,1088,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366040,1609,1088,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366041,1609,1088,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366042,1609,1112,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366043,1609,1109,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366044,1609,1110,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366045,1609,1111,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366046,1609,1255,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366047,1609,1277,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366048,1609,1261,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366049,1609,1265,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366050,1609,1268,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366051,1609,1271,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366052,1609,1271,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366053,1609,1271,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366054,1609,1272,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL),(366055,8627,1246,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366056,8627,5282,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366057,8627,6096,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366058,8627,5272,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366059,8627,1146,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366060,8627,1154,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366061,8627,1192,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366062,8627,1156,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366063,8627,5092,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366064,8627,5086,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366065,8627,5087,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366066,8627,5085,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366067,8627,5088,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366068,8627,5089,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366069,8627,5356,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366070,8627,1248,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366071,8627,5497,35899,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,481,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366072,8627,730,35899,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366073,8627,853,35899,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1679,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366074,8627,5096,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366075,8627,1112,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366076,8627,1109,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366077,8627,1110,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366078,8627,1111,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366079,8627,1255,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366080,8627,1277,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366081,8627,1261,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366082,8627,1265,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366083,8627,1268,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366084,8627,1272,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL),(366085,5462,1246,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366086,5462,5282,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366087,5462,6096,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366088,5462,5272,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366089,5462,1146,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366090,5462,1154,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366091,5462,1192,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366092,5462,1155,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366093,5462,1164,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366094,5462,1156,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366095,5462,5092,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366096,5462,5086,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366097,5462,5087,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366098,5462,5085,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366099,5462,5088,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366100,5462,5089,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366101,5462,5356,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366102,5462,1248,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366103,5462,5096,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366104,5462,1088,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366105,5462,1088,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366106,5462,1088,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366107,5462,1112,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366108,5462,1109,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366109,5462,1110,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366110,5462,1111,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366111,5462,1255,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366112,5462,1277,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366113,5462,1261,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366114,5462,1265,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366115,5462,1268,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366116,5462,1271,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366117,5462,1271,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366118,5462,1271,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366119,5462,1271,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366120,5462,1271,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366121,5462,1272,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL),(366122,1557,1246,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366123,1557,5282,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366124,1557,6096,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366125,1557,1154,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366126,1557,1192,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366127,1557,1155,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366128,1557,1164,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366129,1557,1156,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366130,1557,5092,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366131,1557,5086,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366132,1557,5087,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366133,1557,5085,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366134,1557,5088,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366135,1557,5089,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366136,1557,5356,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366137,1557,1248,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366138,1557,5096,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366139,1557,1088,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366140,1557,1088,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366141,1557,1088,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366142,1557,1112,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366143,1557,1109,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366144,1557,1110,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366145,1557,1111,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366146,1557,1255,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366147,1557,1277,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366148,1557,1261,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366149,1557,1262,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366150,1557,1265,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366151,1557,1268,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366152,1557,1272,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL),(366153,9114,1246,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366154,9114,5282,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366155,9114,6096,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366156,9114,5272,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366157,9114,1146,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366158,9114,1154,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366159,9114,1192,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366160,9114,1155,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366161,9114,1164,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366162,9114,1156,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366163,9114,5092,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366164,9114,5086,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366165,9114,5087,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366166,9114,5085,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366167,9114,5088,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366168,9114,5089,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366169,9114,5356,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366170,9114,1248,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366171,9114,5096,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366172,9114,1088,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366173,9114,1088,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366174,9114,1088,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366175,9114,1112,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366176,9114,1109,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366177,9114,1110,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366178,9114,1111,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366179,9114,1255,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366180,9114,1277,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366181,9114,1261,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366182,9114,1265,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366183,9114,1268,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366184,9114,1272,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL),(366185,1695,1246,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366186,1695,5282,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366187,1695,6096,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366188,1695,5272,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366189,1695,1146,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366190,1695,1154,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366191,1695,1192,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366192,1695,1155,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366193,1695,1164,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366194,1695,1156,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366195,1695,5092,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366196,1695,5086,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366197,1695,5087,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366198,1695,5085,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366199,1695,5088,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366200,1695,5089,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366201,1695,5356,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366202,1695,1248,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366203,1695,5096,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366204,1695,6042,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366205,1695,1088,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366206,1695,1088,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366207,1695,1088,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366208,1695,1112,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366209,1695,1109,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366210,1695,1110,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366211,1695,1111,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366212,1695,1255,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366213,1695,1277,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366214,1695,1261,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366215,1695,1265,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366216,1695,1268,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366217,1695,1271,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366218,1695,1271,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366219,1695,1271,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366220,1695,1271,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366221,1695,1271,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366222,1695,1272,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL),(366223,1627,1246,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366224,1627,5282,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366225,1627,6096,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366226,1627,5272,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366227,1627,1146,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366228,1627,1154,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366229,1627,1192,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366230,1627,5092,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366231,1627,5086,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366232,1627,5087,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366233,1627,5085,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366234,1627,5088,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366235,1627,5089,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366236,1627,5356,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366237,1627,1248,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366238,1627,5497,35919,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,597,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366239,1627,730,35919,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366240,1627,853,35919,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366241,1627,5096,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366242,1627,1112,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366243,1627,1109,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366244,1627,1110,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366245,1627,1111,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366246,1627,1255,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366247,1627,1277,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366248,1627,1261,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366249,1627,1265,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366250,1627,1268,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366251,1627,1272,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL),(366252,5958,1246,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366253,5958,5282,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366254,5958,6096,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366255,5958,5272,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366256,5958,1146,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366257,5958,1154,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366258,5958,1192,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366259,5958,5092,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366260,5958,5086,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366261,5958,5087,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366262,5958,5085,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366263,5958,5088,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366264,5958,5089,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366265,5958,5356,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366266,5958,1248,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366267,5958,5096,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366268,5958,1112,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366269,5958,1109,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366270,5958,1110,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366271,5958,1111,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366272,5958,1255,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366273,5958,1277,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366274,5958,1261,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366275,5958,1265,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366276,5958,1268,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366277,5958,1272,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL),(366278,8742,1246,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366279,8742,5282,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366280,8742,6096,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366281,8742,5272,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366282,8742,1146,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366283,8742,1154,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366284,8742,1192,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366285,8742,1155,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366286,8742,1164,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366287,8742,1156,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366288,8742,6065,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366289,8742,6077,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366290,8742,5092,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366291,8742,5086,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366292,8742,5087,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366293,8742,5085,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366294,8742,5088,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366295,8742,5089,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366296,8742,5356,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366297,8742,1248,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366298,8742,952,35929,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1730,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366299,8742,5497,35929,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366300,8742,730,35929,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366301,8742,853,35929,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,851,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366302,8742,21,35929,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366303,8742,851,35929,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366304,8742,729,35929,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366305,8742,790,35929,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366306,8742,654,35929,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366307,8742,678,35929,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366308,8742,5096,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366309,8742,1088,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366310,8742,1088,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366311,8742,1088,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366312,8742,1112,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366313,8742,1109,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366314,8742,1110,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366315,8742,1111,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366316,8742,1255,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366317,8742,1277,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366318,8742,1261,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366319,8742,1262,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366320,8742,1265,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366321,8742,1268,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366322,8742,1272,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL),(366323,3707,1246,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366324,3707,5282,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366325,3707,6096,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366326,3707,1154,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366327,3707,1192,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366328,3707,5092,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366329,3707,5086,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366330,3707,5087,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366331,3707,5085,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366332,3707,5089,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366333,3707,5356,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366334,3707,1248,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366335,3707,5497,35930,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366336,3707,730,35930,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366337,3707,853,35930,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366338,3707,5096,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366339,3707,1112,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366340,3707,1109,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366341,3707,1110,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366342,3707,1111,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366343,3707,1255,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366344,3707,1277,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366345,3707,1261,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366346,3707,1265,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366347,3707,1268,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366348,3707,1272,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL),(366349,2074,1246,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366350,2074,5282,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366351,2074,6096,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366352,2074,5272,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366353,2074,1146,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366354,2074,1154,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366355,2074,1192,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366356,2074,1155,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366357,2074,1164,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366358,2074,1156,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366359,2074,6065,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366360,2074,5092,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366361,2074,5086,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366362,2074,5087,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366363,2074,5085,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366364,2074,5088,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366365,2074,5089,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366366,2074,5356,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366367,2074,1248,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366368,2074,952,35932,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1520,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366369,2074,5497,35932,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366370,2074,730,35932,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366371,2074,853,35932,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366372,2074,21,35932,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366373,2074,851,35932,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366374,2074,729,35932,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366375,2074,790,35932,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366376,2074,654,35932,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366377,2074,678,35932,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366378,2074,5096,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366379,2074,1088,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366380,2074,1088,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366381,2074,1088,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366382,2074,1112,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366383,2074,1109,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366384,2074,1110,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366385,2074,1111,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366386,2074,1255,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366387,2074,1277,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366388,2074,1261,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366389,2074,1265,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366390,2074,1268,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366391,2074,1272,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL),(366392,6077,1246,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366393,6077,5282,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366394,6077,6096,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366395,6077,5272,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366396,6077,1146,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366397,6077,1154,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366398,6077,1192,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366399,6077,1155,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366400,6077,1164,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366401,6077,1156,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366402,6077,5092,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366403,6077,5086,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366404,6077,5087,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366405,6077,5085,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366406,6077,5088,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366407,6077,5089,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366408,6077,5356,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366409,6077,1248,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366410,6077,5096,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366411,6077,6042,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366412,6077,1088,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366413,6077,1088,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366414,6077,1088,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366415,6077,1112,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366416,6077,1109,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366417,6077,1110,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366418,6077,1111,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366419,6077,1255,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366420,6077,1277,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366421,6077,1261,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366422,6077,1265,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366423,6077,1268,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366424,6077,1272,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL),(366425,5169,1246,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366426,5169,5282,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366427,5169,6096,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366428,5169,5272,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366429,5169,1146,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366430,5169,1154,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366431,5169,1192,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366432,5169,1156,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366433,5169,1165,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366434,5169,5092,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366435,5169,5086,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366436,5169,5087,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366437,5169,5085,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366438,5169,5088,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366439,5169,5089,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366440,5169,5356,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366441,5169,952,35939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2940,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366442,5169,5497,35939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,820,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366443,5169,730,35939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366444,5169,853,35939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,637,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366445,5169,21,35939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366446,5169,851,35939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366447,5169,729,35939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366448,5169,790,35939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366449,5169,654,35939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366450,5169,678,35939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366451,5169,5096,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366452,5169,1112,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366453,5169,1109,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366454,5169,1110,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366455,5169,1111,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366456,5169,1255,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366457,5169,1277,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366458,5169,1261,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366459,5169,1265,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366460,5169,1268,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366461,5169,1272,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL),(366462,6413,1246,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366463,6413,5282,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366464,6413,6096,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366465,6413,5272,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366466,6413,1146,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366467,6413,1154,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366468,6413,1192,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366469,6413,1155,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366470,6413,1164,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366471,6413,1156,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366472,6413,6065,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366473,6413,5092,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366474,6413,5086,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366475,6413,5087,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366476,6413,5085,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366477,6413,5088,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366478,6413,5089,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366479,6413,5356,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366480,6413,1248,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366481,6413,12,35940,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366482,6413,5096,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366483,6413,1088,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366484,6413,1088,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366485,6413,1088,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366486,6413,1112,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366487,6413,1109,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366488,6413,1110,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366489,6413,1111,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366490,6413,1255,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366491,6413,1277,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366492,6413,1261,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366493,6413,1265,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366494,6413,1268,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366495,6413,1272,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL),(366496,2682,1246,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366497,2682,5282,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366498,2682,6096,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366499,2682,1154,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366500,2682,1192,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366501,2682,1155,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366502,2682,1164,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366503,2682,1156,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366504,2682,6065,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366505,2682,5092,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366506,2682,5086,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366507,2682,5087,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366508,2682,5085,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366509,2682,5088,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366510,2682,5089,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366511,2682,5356,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366512,2682,1248,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366513,2682,952,35942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1520,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366514,2682,5497,35942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366515,2682,730,35942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366516,2682,853,35942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366517,2682,21,35942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366518,2682,851,35942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366519,2682,729,35942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366520,2682,790,35942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366521,2682,654,35942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366522,2682,678,35942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366523,2682,5096,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366524,2682,6042,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366525,2682,1088,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366526,2682,1088,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366527,2682,1088,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366528,2682,1112,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366529,2682,1109,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366530,2682,1110,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366531,2682,1111,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366532,2682,1255,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366533,2682,1277,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366534,2682,1261,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366535,2682,1262,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366536,2682,1265,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366537,2682,1268,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366538,2682,1272,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL),(366539,1832,1246,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366540,1832,5282,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366541,1832,6096,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366542,1832,5272,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366543,1832,1146,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366544,1832,1154,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366545,1832,1192,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366546,1832,1155,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366547,1832,1164,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366548,1832,1156,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366549,1832,5092,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366550,1832,5086,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366551,1832,5087,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366552,1832,5085,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366553,1832,5088,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366554,1832,5089,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366555,1832,5356,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366556,1832,1248,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366557,1832,5096,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366558,1832,1088,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366559,1832,1088,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366560,1832,1088,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366561,1832,1112,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366562,1832,1109,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366563,1832,1110,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366564,1832,1111,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366565,1832,1255,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366566,1832,1277,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366567,1832,1261,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366568,1832,1265,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366569,1832,1268,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366570,1832,1271,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366571,1832,1271,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366572,1832,1271,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366573,1832,1271,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366574,1832,1271,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366575,1832,1272,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL),(366576,8749,1246,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366577,8749,5282,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366578,8749,6096,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366579,8749,5272,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366580,8749,1146,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366581,8749,1154,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366582,8749,1192,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366583,8749,1164,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366584,8749,1156,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366585,8749,6065,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366586,8749,1165,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366587,8749,5092,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366588,8749,5086,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366589,8749,5087,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366590,8749,5085,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366591,8749,5088,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366592,8749,5089,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366593,8749,5356,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366594,8749,952,35947,NULL,'2006-08-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2260,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366595,8749,5497,35947,NULL,'2006-08-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,423,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366596,8749,730,35947,NULL,'2006-08-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366597,8749,853,35947,NULL,'2006-08-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366598,8749,21,35947,NULL,'2006-08-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366599,8749,851,35947,NULL,'2006-08-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366600,8749,729,35947,NULL,'2006-08-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366601,8749,790,35947,NULL,'2006-08-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366602,8749,654,35947,NULL,'2006-08-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366603,8749,678,35947,NULL,'2006-08-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366604,8749,5096,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366605,8749,1088,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366606,8749,1088,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366607,8749,1088,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366608,8749,1112,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366609,8749,1109,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366610,8749,1110,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366611,8749,1111,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366612,8749,1255,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366613,8749,1277,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366614,8749,1261,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366615,8749,1262,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366616,8749,1265,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366617,8749,1268,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366618,8749,1272,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL),(366619,6469,1246,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366620,6469,5282,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366621,6469,6096,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366622,6469,5272,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366623,6469,1146,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366624,6469,1154,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366625,6469,1192,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366626,6469,1155,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366627,6469,1164,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366628,6469,1156,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366629,6469,6065,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366630,6469,5092,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366631,6469,5086,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366632,6469,5087,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366633,6469,5085,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366634,6469,5088,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366635,6469,5089,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366636,6469,5356,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366637,6469,1248,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366638,6469,5096,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366639,6469,1088,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366640,6469,1088,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366641,6469,1088,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366642,6469,1112,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366643,6469,1109,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366644,6469,1110,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366645,6469,1111,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366646,6469,1255,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366647,6469,1277,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366648,6469,1261,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366649,6469,1265,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366650,6469,1268,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366651,6469,1271,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366652,6469,1271,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366653,6469,1271,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366654,6469,1271,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366655,6469,1271,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366656,6469,1272,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL),(366657,2798,1246,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366658,2798,5282,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366659,2798,6096,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366660,2798,5272,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366661,2798,1146,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366662,2798,1154,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366663,2798,1192,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366664,2798,1156,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366665,2798,5092,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366666,2798,5086,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366667,2798,5087,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366668,2798,5085,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366669,2798,5088,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366670,2798,5089,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366671,2798,5356,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366672,2798,1248,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366673,2798,5096,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366674,2798,1112,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366675,2798,1109,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366676,2798,1110,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366677,2798,1111,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366678,2798,1255,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366679,2798,1277,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366680,2798,1261,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366681,2798,1265,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366682,2798,1268,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366683,2798,1271,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366684,2798,1272,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL),(366685,2172,1246,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366686,2172,5282,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366687,2172,6096,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366688,2172,1154,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366689,2172,1192,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366690,2172,1155,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366691,2172,1164,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366692,2172,1156,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366693,2172,5092,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366694,2172,5086,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366695,2172,5087,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366696,2172,5085,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366697,2172,5088,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366698,2172,5089,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366699,2172,5356,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366700,2172,1248,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366701,2172,5096,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366702,2172,1088,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366703,2172,1088,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366704,2172,1088,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366705,2172,1112,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366706,2172,1109,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366707,2172,1110,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366708,2172,1111,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366709,2172,1255,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366710,2172,1277,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366711,2172,1261,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366712,2172,1265,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366713,2172,1268,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366714,2172,1272,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL),(366715,1857,1246,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366716,1857,5282,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366717,1857,6096,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366718,1857,5272,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366719,1857,1146,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366720,1857,1154,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366721,1857,1192,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366722,1857,1155,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366723,1857,1164,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366724,1857,1156,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366725,1857,6065,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366726,1857,5092,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366727,1857,5086,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366728,1857,5087,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366729,1857,5085,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366730,1857,5088,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366731,1857,5089,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366732,1857,5356,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366733,1857,1248,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366734,1857,5096,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366735,1857,1088,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366736,1857,1088,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366737,1857,1088,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366738,1857,1112,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366739,1857,1109,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366740,1857,1110,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366741,1857,1111,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366742,1857,1255,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366743,1857,1277,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366744,1857,1261,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366745,1857,1265,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366746,1857,1268,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366747,1857,1271,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366748,1857,1271,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366749,1857,1271,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366750,1857,1271,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366751,1857,1271,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366752,1857,1272,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL),(366753,7776,1246,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366754,7776,5282,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366755,7776,6096,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366756,7776,5272,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366757,7776,1146,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366758,7776,1154,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366759,7776,1192,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366760,7776,1155,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366761,7776,1164,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366762,7776,1156,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366763,7776,5092,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366764,7776,5086,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366765,7776,5087,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366766,7776,5085,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366767,7776,5088,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366768,7776,5089,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366769,7776,5356,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366770,7776,1248,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366771,7776,5096,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366772,7776,1088,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366773,7776,1088,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366774,7776,1088,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366775,7776,1112,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366776,7776,1109,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366777,7776,1110,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366778,7776,1111,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366779,7776,1255,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366780,7776,1277,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366781,7776,1261,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366782,7776,1265,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366783,7776,1268,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366784,7776,1272,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL),(366785,2356,1246,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366786,2356,5282,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366787,2356,6096,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366788,2356,5272,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366789,2356,1146,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366790,2356,1154,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366791,2356,1192,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366792,2356,5092,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366793,2356,5086,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366794,2356,5087,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366795,2356,5085,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366796,2356,5088,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366797,2356,5089,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366798,2356,5356,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366799,2356,1248,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366800,2356,5497,35972,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,398,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366801,2356,730,35972,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366802,2356,853,35972,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1092,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366803,2356,5096,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366804,2356,1112,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366805,2356,1109,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366806,2356,1110,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366807,2356,1111,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366808,2356,1255,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366809,2356,1277,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366810,2356,1261,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366811,2356,1265,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366812,2356,1268,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366813,2356,1272,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL),(366814,6575,1246,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366815,6575,5282,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366816,6575,6096,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366817,6575,5272,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366818,6575,1146,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366819,6575,1154,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366820,6575,1192,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366821,6575,1155,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366822,6575,1164,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366823,6575,1156,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366824,6575,6065,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366825,6575,5092,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366826,6575,5086,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366827,6575,5087,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366828,6575,5085,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366829,6575,5088,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366830,6575,5089,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366831,6575,5356,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366832,6575,1248,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366833,6575,5096,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366834,6575,1088,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366835,6575,1088,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366836,6575,1088,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366837,6575,1112,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366838,6575,1109,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366839,6575,1110,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366840,6575,1111,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366841,6575,1255,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366842,6575,1277,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366843,6575,1261,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366844,6575,1265,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366845,6575,1268,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366846,6575,1272,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL),(366847,2292,1246,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366848,2292,5282,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366849,2292,6096,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366850,2292,5272,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366851,2292,1146,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366852,2292,1154,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366853,2292,1192,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366854,2292,1155,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366855,2292,1164,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366856,2292,1156,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366857,2292,5092,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366858,2292,5086,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366859,2292,5087,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366860,2292,5085,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366861,2292,5088,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366862,2292,5089,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366863,2292,5356,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366864,2292,1248,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366865,2292,5096,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366866,2292,1088,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366867,2292,1088,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366868,2292,1088,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366869,2292,1112,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366870,2292,1109,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366871,2292,1110,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366872,2292,1111,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366873,2292,1255,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366874,2292,1250,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366875,2292,1250,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366876,2292,1250,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366877,2292,1277,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366878,2292,1261,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366879,2292,1252,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366880,2292,1265,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366881,2292,1268,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366882,2292,1272,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL),(366883,7874,1246,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366884,7874,5282,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366885,7874,6096,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366886,7874,1154,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366887,7874,1192,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366888,7874,5092,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366889,7874,5086,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366890,7874,5087,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366891,7874,5085,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366892,7874,5088,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366893,7874,5089,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366894,7874,5096,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366895,7874,6042,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366896,7874,1112,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366897,7874,1109,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366898,7874,1110,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366899,7874,1111,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366900,7874,1255,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366901,7874,1277,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366902,7874,1261,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366903,7874,1265,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366904,7874,1268,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366905,7874,1272,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL),(366906,872,1246,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366907,872,5282,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366908,872,6096,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366909,872,5272,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366910,872,1146,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366911,872,1154,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366912,872,1192,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366913,872,1155,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366914,872,1164,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366915,872,1156,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366916,872,5092,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366917,872,5086,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366918,872,5087,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366919,872,5085,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366920,872,5088,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366921,872,5089,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366922,872,5356,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366923,872,1248,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366924,872,5096,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366925,872,1088,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366926,872,1088,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366927,872,1088,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366928,872,1112,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366929,872,1109,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366930,872,1110,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366931,872,1111,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366932,872,1255,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366933,872,1277,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366934,872,1261,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366935,872,1265,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366936,872,1268,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366937,872,1272,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL),(366938,2807,1246,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366939,2807,5282,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366940,2807,6096,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366941,2807,1154,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366942,2807,1192,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366943,2807,1155,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366944,2807,1164,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366945,2807,1156,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366946,2807,6065,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366947,2807,5092,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366948,2807,5086,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366949,2807,5087,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366950,2807,5085,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366951,2807,5088,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366952,2807,5089,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366953,2807,5356,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366954,2807,1248,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366955,2807,5096,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366956,2807,1088,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366957,2807,1088,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366958,2807,1088,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366959,2807,1112,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366960,2807,1109,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366961,2807,1110,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366962,2807,1111,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366963,2807,1255,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366964,2807,1277,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366965,2807,1261,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366966,2807,1265,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366967,2807,1268,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366968,2807,1272,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL),(366969,2272,1246,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366970,2272,5282,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366971,2272,6096,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366972,2272,1146,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366973,2272,1154,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366974,2272,1192,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366975,2272,1156,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366976,2272,5092,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366977,2272,5086,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366978,2272,5087,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366979,2272,5085,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366980,2272,5088,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (366981,2272,5089,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366982,2272,5356,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366983,2272,1248,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366984,2272,1276,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366985,2272,5096,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366986,2272,1112,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366987,2272,1109,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366988,2272,1110,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366989,2272,1111,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366990,2272,1255,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366991,2272,1277,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366992,2272,1261,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366993,2272,1265,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366994,2272,1268,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366995,2272,1272,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL),(366996,2055,1246,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(366997,2055,5282,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(366998,2055,6096,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(366999,2055,1154,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367000,2055,1192,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367001,2055,1155,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367002,2055,1164,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367003,2055,1156,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367004,2055,5092,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367005,2055,5086,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367006,2055,5087,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367007,2055,5085,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367008,2055,5088,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367009,2055,5089,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367010,2055,5356,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367011,2055,1248,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367012,2055,5096,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367013,2055,1088,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367014,2055,1088,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367015,2055,1088,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367016,2055,1112,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367017,2055,1109,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367018,2055,1110,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367019,2055,1111,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367020,2055,1255,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367021,2055,1277,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367022,2055,1261,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367023,2055,1265,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367024,2055,1268,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367025,2055,1271,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367026,2055,1271,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367027,2055,1271,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367028,2055,1272,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL),(367029,3550,1246,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367030,3550,5282,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367031,3550,6096,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367032,3550,5272,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367033,3550,1146,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367034,3550,1154,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367035,3550,1192,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367036,3550,1155,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367037,3550,1164,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367038,3550,1156,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367039,3550,5092,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367040,3550,5086,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367041,3550,5087,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367042,3550,5085,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367043,3550,5088,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367044,3550,5089,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367045,3550,5356,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367046,3550,1248,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367047,3550,5096,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367048,3550,1088,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367049,3550,1088,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367050,3550,1088,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367051,3550,1112,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367052,3550,1109,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367053,3550,1110,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367054,3550,1111,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367055,3550,1255,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367056,3550,1277,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367057,3550,1261,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367058,3550,1265,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367059,3550,1268,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367060,3550,1271,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367061,3550,1271,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367062,3550,1271,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367063,3550,1272,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL),(367064,3011,1246,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367065,3011,5282,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367066,3011,6096,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367067,3011,1084,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367068,3011,5272,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367069,3011,1146,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367070,3011,1279,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367071,3011,1154,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367072,3011,1192,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367073,3011,1155,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367074,3011,1164,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367075,3011,1156,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367076,3011,1156,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367077,3011,1156,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367078,3011,5092,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367079,3011,5086,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367080,3011,5087,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367081,3011,5085,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367082,3011,5088,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367083,3011,5089,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367084,3011,5356,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367085,3011,1248,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367086,3011,5096,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367087,3011,1088,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367088,3011,1112,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367089,3011,1109,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367090,3011,1110,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367091,3011,1111,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367092,3011,1255,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367093,3011,1250,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367094,3011,1250,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367095,3011,1277,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367096,3011,1261,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367097,3011,1265,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367098,3011,1268,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367099,3011,1272,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL),(367100,2354,1246,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367101,2354,5282,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367102,2354,6096,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367103,2354,5272,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367104,2354,1146,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367105,2354,1154,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367106,2354,1192,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367107,2354,1156,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367108,2354,5092,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367109,2354,5086,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367110,2354,5087,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367111,2354,5085,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367112,2354,5088,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367113,2354,5089,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367114,2354,5356,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367115,2354,1248,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367116,2354,5096,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367117,2354,6042,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367118,2354,1112,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367119,2354,1109,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367120,2354,1110,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367121,2354,1111,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367122,2354,1255,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367123,2354,1277,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367124,2354,1261,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367125,2354,1265,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367126,2354,1268,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367127,2354,1272,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL),(367128,2067,1246,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367129,2067,5282,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367130,2067,6096,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367131,2067,5272,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367132,2067,1146,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367133,2067,1154,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367134,2067,1192,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367135,2067,1155,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367136,2067,1164,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367137,2067,1156,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367138,2067,5092,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367139,2067,5086,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367140,2067,5087,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367141,2067,5085,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367142,2067,5088,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367143,2067,5089,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367144,2067,5356,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367145,2067,952,36014,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367146,2067,5497,36014,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,407,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367147,2067,730,36014,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367148,2067,853,36014,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,277,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367149,2067,21,36014,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367150,2067,851,36014,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367151,2067,729,36014,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367152,2067,790,36014,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367153,2067,654,36014,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367154,2067,678,36014,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367155,2067,5096,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367156,2067,6042,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367157,2067,1088,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367158,2067,1088,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367159,2067,1088,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367160,2067,1112,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367161,2067,1109,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367162,2067,1110,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367163,2067,1111,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367164,2067,1255,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367165,2067,1277,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367166,2067,1261,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367167,2067,1265,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367168,2067,1268,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367169,2067,1272,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL),(367170,7274,1246,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367171,7274,5282,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367172,7274,6096,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367173,7274,5272,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367174,7274,1146,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367175,7274,1154,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367176,7274,1192,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367177,7274,1155,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367178,7274,1164,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367179,7274,1156,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367180,7274,5092,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367181,7274,5086,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367182,7274,5087,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367183,7274,5085,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367184,7274,5088,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367185,7274,5089,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367186,7274,5356,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367187,7274,5096,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367188,7274,1088,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367189,7274,1088,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367190,7274,1088,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367191,7274,1112,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367192,7274,1109,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367193,7274,1110,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367194,7274,1111,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367195,7274,1255,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367196,7274,1277,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367197,7274,1261,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367198,7274,1265,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367199,7274,1268,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367200,7274,1272,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL),(367201,1416,1246,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367202,1416,5282,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367203,1416,6096,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367204,1416,5272,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367205,1416,1146,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367206,1416,1154,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367207,1416,1192,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367208,1416,5092,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367209,1416,5086,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367210,1416,5087,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367211,1416,5085,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367212,1416,5088,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367213,1416,5089,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367214,1416,5356,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367215,1416,1248,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367216,1416,5096,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367217,1416,6042,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367218,1416,6042,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367219,1416,1112,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367220,1416,1109,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367221,1416,1110,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367222,1416,1111,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367223,1416,1255,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367224,1416,1277,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367225,1416,1261,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367226,1416,1265,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367227,1416,1268,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367228,1416,1272,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL),(367229,4900,1246,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367230,4900,5282,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367231,4900,6096,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367232,4900,5272,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367233,4900,1146,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367234,4900,1154,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367235,4900,1192,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367236,4900,1155,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367237,4900,1164,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367238,4900,1156,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367239,4900,5092,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367240,4900,5086,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367241,4900,5087,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367242,4900,5085,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367243,4900,5088,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367244,4900,5089,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367245,4900,5356,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367246,4900,1248,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367247,4900,5096,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367248,4900,1088,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367249,4900,1088,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367250,4900,1088,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367251,4900,1112,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367252,4900,1109,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367253,4900,1110,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367254,4900,1111,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367255,4900,1255,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367256,4900,1277,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367257,4900,1261,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367258,4900,1265,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367259,4900,1268,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367260,4900,1272,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL),(367261,1519,1246,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367262,1519,5282,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367263,1519,6096,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367264,1519,5272,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367265,1519,1146,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367266,1519,1154,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367267,1519,1192,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367268,1519,1155,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367269,1519,1164,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367270,1519,1156,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367271,1519,6065,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367272,1519,5092,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367273,1519,5086,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367274,1519,5087,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367275,1519,5085,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367276,1519,5088,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367277,1519,5356,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367278,1519,1248,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367279,1519,5096,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367280,1519,6042,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367281,1519,1088,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367282,1519,1088,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367283,1519,1088,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367284,1519,1112,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367285,1519,1109,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367286,1519,1110,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367287,1519,1111,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367288,1519,1255,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367289,1519,1277,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367290,1519,1261,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367291,1519,1265,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367292,1519,1268,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367293,1519,1272,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL),(367294,3308,1246,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367295,3308,5282,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367296,3308,6096,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367297,3308,5272,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367298,3308,1146,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367299,3308,1154,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367300,3308,1192,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367301,3308,1155,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367302,3308,1164,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367303,3308,1156,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367304,3308,6065,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367305,3308,5092,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367306,3308,5086,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367307,3308,5087,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367308,3308,5085,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367309,3308,5088,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367310,3308,5089,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367311,3308,5356,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367312,3308,1248,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367313,3308,5497,36026,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367314,3308,730,36026,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367315,3308,853,36026,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367316,3308,5096,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367317,3308,1088,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367318,3308,1088,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367319,3308,1088,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367320,3308,1112,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367321,3308,1109,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367322,3308,1110,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367323,3308,1111,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367324,3308,1255,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367325,3308,1277,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367326,3308,1261,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367327,3308,1265,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367328,3308,1268,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367329,3308,1271,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367330,3308,1271,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367331,3308,1271,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367332,3308,1272,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL),(367333,4536,1246,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367334,4536,5282,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367335,4536,6096,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367336,4536,5272,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367337,4536,1146,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367338,4536,1154,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367339,4536,1192,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367340,4536,1155,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367341,4536,1164,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367342,4536,1156,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367343,4536,6065,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367344,4536,5092,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367345,4536,5086,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367346,4536,5087,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367347,4536,5085,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367348,4536,5088,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367349,4536,5089,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367350,4536,5356,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367351,4536,952,36031,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2660,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367352,4536,21,36031,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367353,4536,851,36031,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367354,4536,729,36031,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367355,4536,790,36031,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367356,4536,654,36031,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367357,4536,678,36031,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367358,4536,5096,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367359,4536,1088,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367360,4536,1088,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367361,4536,1088,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367362,4536,1112,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367363,4536,1109,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367364,4536,1110,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367365,4536,1111,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367366,4536,1255,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367367,4536,1277,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367368,4536,1261,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367369,4536,1265,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367370,4536,1268,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367371,4536,1272,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL),(367372,3233,1246,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367373,3233,5282,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367374,3233,6096,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367375,3233,5272,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367376,3233,1146,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367377,3233,1154,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367378,3233,1192,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367379,3233,1164,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367380,3233,1156,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367381,3233,5092,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367382,3233,5086,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367383,3233,5087,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367384,3233,5085,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367385,3233,5088,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367386,3233,5089,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367387,3233,5356,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367388,3233,1248,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367389,3233,5096,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367390,3233,1088,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367391,3233,1088,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367392,3233,1088,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367393,3233,1112,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367394,3233,1109,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367395,3233,1110,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367396,3233,1111,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367397,3233,1255,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367398,3233,1277,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367399,3233,1261,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367400,3233,1265,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367401,3233,1268,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367402,3233,1272,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL),(367403,792,1246,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367404,792,5282,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367405,792,6096,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367406,792,5272,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367407,792,1146,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367408,792,1154,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367409,792,1192,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367410,792,1155,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367411,792,1164,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367412,792,1156,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367413,792,6065,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367414,792,5092,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367415,792,5086,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367416,792,5087,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367417,792,5085,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367418,792,5088,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367419,792,5089,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367420,792,5356,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367421,792,1248,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367422,792,5096,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367423,792,1088,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367424,792,1088,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367425,792,1088,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367426,792,1112,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367427,792,1109,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367428,792,1110,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367429,792,1111,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367430,792,1255,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367431,792,1277,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367432,792,1261,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367433,792,1265,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367434,792,1268,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367435,792,1272,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL),(367436,3332,1246,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367437,3332,5282,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367438,3332,6096,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367439,3332,5272,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367440,3332,1146,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367441,3332,1154,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367442,3332,1192,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367443,3332,5092,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367444,3332,5086,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367445,3332,5087,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367446,3332,5085,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367447,3332,5088,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367448,3332,5089,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367449,3332,5356,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367450,3332,1248,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367451,3332,5096,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367452,3332,1112,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367453,3332,1109,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367454,3332,1110,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367455,3332,1111,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367456,3332,1255,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367457,3332,1277,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367458,3332,1261,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367459,3332,1265,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367460,3332,1268,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367461,3332,1272,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL),(367462,3430,1246,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367463,3430,5282,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367464,3430,6096,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367465,3430,5272,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367466,3430,1146,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367467,3430,1154,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367468,3430,1192,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367469,3430,1155,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367470,3430,1164,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367471,3430,1156,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367472,3430,6065,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367473,3430,5092,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367474,3430,5086,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367475,3430,5087,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367476,3430,5085,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367477,3430,5088,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367478,3430,5089,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367479,3430,5356,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367480,3430,1248,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367481,3430,5096,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367482,3430,1088,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367483,3430,1088,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367484,3430,1112,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367485,3430,1109,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367486,3430,1110,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367487,3430,1111,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367488,3430,1255,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367489,3430,1277,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367490,3430,1261,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367491,3430,1265,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367492,3430,1268,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367493,3430,1272,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL),(367494,3611,1246,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367495,3611,5282,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367496,3611,6096,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367497,3611,5272,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367498,3611,1146,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367499,3611,1154,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367500,3611,1192,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367501,3611,1155,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367502,3611,1164,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367503,3611,1156,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367504,3611,5092,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367505,3611,5086,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367506,3611,5087,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367507,3611,5085,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367508,3611,5088,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367509,3611,5356,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367510,3611,1248,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367511,3611,5096,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367512,3611,1088,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367513,3611,1088,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367514,3611,1088,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367515,3611,1112,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367516,3611,1109,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367517,3611,1110,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367518,3611,1111,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367519,3611,1255,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367520,3611,1277,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367521,3611,1261,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367522,3611,1265,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367523,3611,1268,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367524,3611,1271,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367525,3611,1271,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367526,3611,1271,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367527,3611,1272,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL),(367528,8961,1246,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367529,8961,5282,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367530,8961,6096,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367531,8961,1154,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367532,8961,1192,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367533,8961,1155,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367534,8961,1164,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367535,8961,1156,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367536,8961,5092,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367537,8961,5086,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367538,8961,5087,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367539,8961,5085,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367540,8961,5088,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367541,8961,5089,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367542,8961,5356,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367543,8961,1248,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367544,8961,1276,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367545,8961,5096,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367546,8961,1088,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367547,8961,1088,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367548,8961,1088,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367549,8961,1112,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367550,8961,1109,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367551,8961,1110,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367552,8961,1111,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367553,8961,1255,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367554,8961,1277,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367555,8961,1261,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367556,8961,1265,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367557,8961,1268,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367558,8961,1272,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL),(367559,2543,1246,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367560,2543,5282,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367561,2543,6096,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367562,2543,5272,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367563,2543,1146,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367564,2543,1154,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367565,2543,1192,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367566,2543,1155,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367567,2543,1156,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367568,2543,5092,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367569,2543,5086,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367570,2543,5087,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367571,2543,5085,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367572,2543,5088,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367573,2543,5089,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367574,2543,952,36047,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,425,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367575,2543,5497,36047,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367576,2543,730,36047,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367577,2543,853,36047,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1993,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367578,2543,21,36047,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367579,2543,851,36047,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367580,2543,729,36047,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367581,2543,654,36047,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367582,2543,678,36047,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367583,2543,5096,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367584,2543,1088,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367585,2543,1088,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367586,2543,1088,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367587,2543,1112,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367588,2543,1109,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367589,2543,1110,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367590,2543,1111,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367591,2543,1255,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367592,2543,1277,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367593,2543,1261,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367594,2543,1265,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367595,2543,1268,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367596,2543,1272,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL),(367597,4623,1246,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367598,4623,5282,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367599,4623,6096,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367600,4623,5272,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367601,4623,1146,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367602,4623,1154,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367603,4623,1192,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367604,4623,1155,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367605,4623,1164,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367606,4623,1156,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367607,4623,5092,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367608,4623,5086,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367609,4623,5087,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367610,4623,5085,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367611,4623,5088,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367612,4623,5089,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367613,4623,5356,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367614,4623,1248,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367615,4623,952,36048,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1390,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367616,4623,5497,36048,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367617,4623,730,36048,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367618,4623,853,36048,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367619,4623,21,36048,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367620,4623,851,36048,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367621,4623,729,36048,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367622,4623,790,36048,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367623,4623,654,36048,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367624,4623,678,36048,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367625,4623,5096,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367626,4623,1088,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367627,4623,1088,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367628,4623,1088,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367629,4623,1112,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367630,4623,1109,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367631,4623,1110,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367632,4623,1111,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367633,4623,1255,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367634,4623,1277,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367635,4623,1261,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367636,4623,1263,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367637,4623,1265,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367638,4623,1268,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367639,4623,1271,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367640,4623,1272,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL),(367641,6117,1246,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367642,6117,5282,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367643,6117,6096,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367644,6117,5272,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367645,6117,1146,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367646,6117,1154,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367647,6117,1192,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367648,6117,1155,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367649,6117,1164,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367650,6117,1156,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367651,6117,6065,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367652,6117,6077,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367653,6117,5092,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367654,6117,5086,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367655,6117,5087,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367656,6117,5085,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367657,6117,5088,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367658,6117,5089,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367659,6117,5356,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367660,6117,1248,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367661,6117,1276,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367662,6117,5096,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367663,6117,1088,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367664,6117,1088,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367665,6117,1088,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367666,6117,1112,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367667,6117,1109,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367668,6117,1111,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367669,6117,1255,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367670,6117,1277,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367671,6117,1261,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367672,6117,1269,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367673,6117,1265,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367674,6117,1268,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL),(367675,406,1246,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367676,406,5282,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367677,406,6096,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367678,406,5272,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367679,406,1146,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367680,406,1154,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367681,406,1192,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367682,406,1164,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367683,406,1156,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367684,406,5092,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367685,406,5086,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367686,406,5087,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367687,406,5085,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367688,406,5088,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367689,406,5089,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367690,406,5356,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367691,406,1248,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367692,406,5096,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367693,406,1088,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367694,406,1088,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367695,406,1088,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367696,406,1112,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367697,406,1109,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367698,406,1110,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367699,406,1111,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367700,406,1255,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367701,406,1277,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367702,406,1261,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367703,406,1265,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367704,406,1268,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367705,406,1271,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367706,406,1271,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367707,406,1271,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367708,406,1272,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL),(367709,869,1246,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367710,869,5282,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367711,869,6096,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367712,869,5272,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367713,869,1146,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367714,869,1154,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367715,869,1192,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367716,869,1155,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367717,869,1164,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367718,869,1156,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367719,869,6065,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367720,869,5092,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367721,869,5086,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367722,869,5087,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367723,869,5085,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367724,869,5088,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367725,869,5089,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367726,869,5356,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367727,869,1248,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367728,869,952,36061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367729,869,5497,36061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367730,869,730,36061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367731,869,853,36061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367732,869,21,36061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367733,869,851,36061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367734,869,729,36061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367735,869,654,36061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367736,869,678,36061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367737,869,5096,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367738,869,1088,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367739,869,1088,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367740,869,1088,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367741,869,1112,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367742,869,1109,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367743,869,1110,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367744,869,1111,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367745,869,1255,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367746,869,1277,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367747,869,1261,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367748,869,1265,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367749,869,1268,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367750,869,1272,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL),(367751,7748,1246,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367752,7748,5282,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367753,7748,6096,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367754,7748,1154,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367755,7748,1192,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367756,7748,1155,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367757,7748,1164,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367758,7748,1156,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367759,7748,5092,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367760,7748,5086,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367761,7748,5087,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367762,7748,5085,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367763,7748,5088,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367764,7748,5089,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367765,7748,5356,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367766,7748,1248,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367767,7748,1276,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367768,7748,5096,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367769,7748,1088,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367770,7748,1088,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367771,7748,1088,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367772,7748,1112,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367773,7748,1109,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367774,7748,1110,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367775,7748,1111,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367776,7748,1255,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367777,7748,1277,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367778,7748,1261,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367779,7748,1265,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367780,7748,1268,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL),(367781,43,1246,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367782,43,5282,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367783,43,6096,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367784,43,1154,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367785,43,1192,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367786,43,1155,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367787,43,1164,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367788,43,1156,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367789,43,5092,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367790,43,5086,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367791,43,5087,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367792,43,5085,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367793,43,5088,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367794,43,5089,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367795,43,5356,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367796,43,1248,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367797,43,5096,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367798,43,1088,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367799,43,1088,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367800,43,1088,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367801,43,1112,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367802,43,1109,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367803,43,1110,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367804,43,1111,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367805,43,1255,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367806,43,1277,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367807,43,1261,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367808,43,1265,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367809,43,1268,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367810,43,1272,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL),(367811,6230,1246,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367812,6230,5282,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367813,6230,6096,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367814,6230,5272,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367815,6230,1146,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367816,6230,1154,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367817,6230,1192,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367818,6230,1155,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367819,6230,1164,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367820,6230,1156,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367821,6230,6065,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367822,6230,5092,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367823,6230,5086,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367824,6230,5087,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367825,6230,5085,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367826,6230,5088,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367827,6230,5089,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367828,6230,5356,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367829,6230,1248,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367830,6230,1276,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367831,6230,5096,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367832,6230,1088,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367833,6230,1088,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367834,6230,1088,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367835,6230,1112,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367836,6230,1109,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367837,6230,1110,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367838,6230,1111,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367839,6230,1255,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367840,6230,1277,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367841,6230,1261,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367842,6230,1265,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367843,6230,1268,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL),(367844,6132,1246,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367845,6132,5282,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367846,6132,6096,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367847,6132,1154,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367848,6132,1192,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367849,6132,1155,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367850,6132,1164,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367851,6132,1156,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367852,6132,5092,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367853,6132,5086,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367854,6132,5087,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367855,6132,5085,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367856,6132,5088,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367857,6132,5089,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367858,6132,5356,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367859,6132,1248,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367860,6132,5096,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367861,6132,1088,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367862,6132,1088,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367863,6132,1088,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367864,6132,1112,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367865,6132,1109,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367866,6132,1110,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367867,6132,1111,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367868,6132,1255,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367869,6132,1277,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367870,6132,1261,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367871,6132,1265,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367872,6132,1268,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367873,6132,1272,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL),(367874,5099,1246,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367875,5099,5282,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367876,5099,6096,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367877,5099,5272,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367878,5099,1146,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367879,5099,1154,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367880,5099,1192,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367881,5099,1155,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367882,5099,1164,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367883,5099,1156,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367884,5099,5092,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367885,5099,5086,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367886,5099,5087,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367887,5099,5085,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367888,5099,5088,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367889,5099,5089,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367890,5099,5356,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367891,5099,1248,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367892,5099,5096,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367893,5099,6042,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367894,5099,1088,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367895,5099,1088,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367896,5099,1088,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367897,5099,1112,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367898,5099,1109,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367899,5099,1110,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367900,5099,1111,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367901,5099,1255,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367902,5099,1277,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367903,5099,1261,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367904,5099,1265,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367905,5099,1268,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL),(367906,1189,1246,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367907,1189,5282,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367908,1189,6096,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367909,1189,5272,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367910,1189,1146,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367911,1189,1154,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367912,1189,1192,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367913,1189,1156,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367914,1189,5092,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367915,1189,5086,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367916,1189,5087,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367917,1189,5085,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367918,1189,5088,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367919,1189,5089,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367920,1189,5356,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367921,1189,1248,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367922,1189,5096,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367923,1189,6042,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367924,1189,1112,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367925,1189,1109,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367926,1189,1110,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367927,1189,1111,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367928,1189,1255,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367929,1189,1277,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367930,1189,1261,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367931,1189,1265,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367932,1189,1268,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367933,1189,1271,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367934,1189,1272,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367935,5765,1246,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367936,5765,5282,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367937,5765,6096,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367938,5765,5272,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367939,5765,1146,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367940,5765,1154,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367941,5765,1192,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367942,5765,1164,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367943,5765,1156,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367944,5765,6065,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367945,5765,5092,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367946,5765,5086,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367947,5765,5087,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367948,5765,5085,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367949,5765,5088,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367950,5765,5089,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367951,5765,5356,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367952,5765,1248,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367953,5765,5096,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367954,5765,1088,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367955,5765,1088,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367956,5765,1088,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367957,5765,1112,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367958,5765,1109,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367959,5765,1110,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367960,5765,1111,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367961,5765,1255,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367962,5765,1277,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367963,5765,1261,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367964,5765,1265,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367965,5765,1268,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367966,5765,1272,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL),(367967,2435,1246,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367968,2435,5282,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367969,2435,6096,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367970,2435,5272,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367971,2435,1146,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367972,2435,1154,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367973,2435,1192,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367974,2435,1155,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367975,2435,1164,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367976,2435,1156,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367977,2435,5092,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367978,2435,5086,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367979,2435,5087,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367980,2435,5085,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367981,2435,5088,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367982,2435,5089,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367983,2435,5356,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367984,2435,1248,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367985,2435,952,36082,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2430,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367986,2435,5497,36082,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367987,2435,730,36082,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367988,2435,853,36082,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367989,2435,21,36082,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367990,2435,851,36082,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367991,2435,729,36082,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,599000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367992,2435,654,36082,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367993,2435,678,36082,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367994,2435,5096,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367995,2435,1088,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367996,2435,1088,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367997,2435,1088,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367998,2435,1112,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(367999,2435,1109,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(368000,2435,1110,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(368001,2435,1111,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(368002,2435,1255,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(368003,2435,1277,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(368004,2435,1261,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(368005,2435,1263,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(368006,2435,1265,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(368007,2435,1268,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(368008,2435,1271,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(368009,2435,1272,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL),(368010,5913,1246,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368011,5913,5282,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368012,5913,6096,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368013,5913,5272,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368014,5913,1146,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368015,5913,1154,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368016,5913,1192,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368017,5913,1155,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368018,5913,1164,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368019,5913,1156,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368020,5913,5092,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368021,5913,5086,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368022,5913,5087,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368023,5913,5085,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368024,5913,5088,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368025,5913,5089,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368026,5913,5356,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368027,5913,1248,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368028,5913,5497,36086,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1021,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368029,5913,730,36086,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368030,5913,853,36086,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,990,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368031,5913,5096,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368032,5913,1088,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368033,5913,1088,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368034,5913,1088,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368035,5913,1112,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368036,5913,1109,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368037,5913,1110,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368038,5913,1111,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368039,5913,1255,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368040,5913,1277,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368041,5913,1261,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368042,5913,1265,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368043,5913,1268,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL),(368044,3258,1246,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368045,3258,5282,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368046,3258,6096,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368047,3258,1154,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368048,3258,1192,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368049,3258,1155,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368050,3258,1164,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368051,3258,1156,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368052,3258,5092,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368053,3258,5086,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368054,3258,5087,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368055,3258,5085,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368056,3258,5088,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368057,3258,5356,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368058,3258,1248,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368059,3258,5096,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368060,3258,1088,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368061,3258,1088,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368062,3258,1088,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368063,3258,1112,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368064,3258,1109,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368065,3258,1110,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368066,3258,1111,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368067,3258,1255,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368068,3258,1277,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368069,3258,1261,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368070,3258,1265,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368071,3258,1268,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368072,3258,1271,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368073,3258,1271,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368074,3258,1271,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368075,3258,1272,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL),(368076,3746,1246,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368077,3746,5282,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368078,3746,6096,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368079,3746,5272,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368080,3746,1146,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368081,3746,1154,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368082,3746,1192,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368083,3746,1156,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368084,3746,5092,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368085,3746,5086,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368086,3746,5087,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368087,3746,5085,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368088,3746,5088,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368089,3746,5089,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368090,3746,5356,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368091,3746,1248,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368092,3746,5497,36101,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368093,3746,730,36101,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368094,3746,853,36101,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368095,3746,5096,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368096,3746,1112,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368097,3746,1109,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368098,3746,1110,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368099,3746,1111,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368100,3746,1255,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368101,3746,1277,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368102,3746,1261,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368103,3746,1265,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368104,3746,1268,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368105,3746,1272,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL),(368106,6710,1246,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368107,6710,5282,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368108,6710,6096,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368109,6710,5272,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368110,6710,1146,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368111,6710,1154,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368112,6710,1192,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368113,6710,5092,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368114,6710,5086,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368115,6710,5087,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368116,6710,5085,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368117,6710,5088,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368118,6710,5089,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368119,6710,5356,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368120,6710,1248,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368121,6710,1276,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368122,6710,5096,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368123,6710,6042,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368124,6710,1112,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368125,6710,1109,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368126,6710,1110,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368127,6710,1111,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368128,6710,1255,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368129,6710,1277,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368130,6710,1261,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368131,6710,1265,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368132,6710,1268,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368133,6710,1271,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL),(368134,1668,1246,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368135,1668,5282,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368136,1668,6096,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368137,1668,1154,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368138,1668,1192,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368139,1668,1155,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368140,1668,1164,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368141,1668,1156,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368142,1668,5092,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368143,1668,5086,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368144,1668,5087,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368145,1668,5085,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368146,1668,5088,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368147,1668,5089,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368148,1668,5356,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368149,1668,1248,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368150,1668,5096,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368151,1668,1088,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368152,1668,1088,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368153,1668,1088,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368154,1668,1112,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368155,1668,1109,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368156,1668,1110,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368157,1668,1111,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368158,1668,1255,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368159,1668,1277,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368160,1668,1261,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368161,1668,1265,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368162,1668,1268,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368163,1668,1272,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL),(368164,720,1246,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368165,720,5282,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368166,720,6096,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368167,720,5272,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368168,720,1146,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368169,720,1154,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368170,720,1192,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368171,720,1155,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368172,720,1164,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368173,720,1156,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368174,720,5092,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368175,720,5086,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368176,720,5087,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368177,720,5085,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368178,720,5088,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368179,720,5089,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368180,720,5356,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368181,720,1248,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368182,720,5096,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368183,720,1088,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368184,720,1088,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368185,720,1088,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368186,720,1112,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368187,720,1109,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368188,720,1110,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368189,720,1111,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368190,720,1255,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368191,720,1277,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368192,720,1261,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368193,720,1265,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368194,720,1268,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL),(368195,5110,1246,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368196,5110,5282,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368197,5110,6096,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368198,5110,5272,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368199,5110,1146,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368200,5110,1154,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368201,5110,1192,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368202,5110,1156,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368203,5110,1165,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368204,5110,5092,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368205,5110,5086,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368206,5110,5087,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368207,5110,5085,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368208,5110,5088,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368209,5110,5089,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368210,5110,5356,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368211,5110,1248,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368212,5110,5096,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368213,5110,6042,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368214,5110,1112,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368215,5110,1109,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368216,5110,1110,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368217,5110,1111,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368218,5110,1255,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368219,5110,1277,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368220,5110,1261,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368221,5110,1265,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368222,5110,1268,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368223,5110,1272,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL),(368224,292,1246,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368225,292,5282,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368226,292,6096,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368227,292,5272,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368228,292,1154,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368229,292,1192,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368230,292,1155,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368231,292,1164,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368232,292,1156,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368233,292,5092,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368234,292,5086,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368235,292,5087,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368236,292,5085,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368237,292,5088,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368238,292,5089,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368239,292,5356,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368240,292,1248,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368241,292,654,36115,NULL,'2005-12-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368242,292,5096,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368243,292,1088,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368244,292,1088,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368245,292,1088,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368246,292,1112,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368247,292,1109,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368248,292,1110,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368249,292,1111,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368250,292,1255,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368251,292,1277,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368252,292,1261,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368253,292,1265,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368254,292,1268,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368255,292,1272,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL),(368256,5615,1246,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368257,5615,5282,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368258,5615,6096,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368259,5615,5272,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368260,5615,1146,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368261,5615,1154,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368262,5615,1192,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368263,5615,5092,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368264,5615,5086,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368265,5615,5087,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368266,5615,5085,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368267,5615,5088,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368268,5615,5089,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368269,5615,5356,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368270,5615,1248,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368271,5615,952,36116,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3830,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368272,5615,5497,36116,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,430,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368273,5615,730,36116,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368274,5615,853,36116,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2428,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368275,5615,21,36116,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368276,5615,851,36116,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368277,5615,729,36116,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368278,5615,790,36116,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368279,5615,654,36116,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368280,5615,678,36116,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368281,5615,5096,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368282,5615,1112,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368283,5615,1109,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368284,5615,1110,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368285,5615,1111,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368286,5615,1255,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368287,5615,1277,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368288,5615,1261,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368289,5615,1265,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368290,5615,1268,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368291,5615,1272,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL),(368292,6,1246,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368293,6,5282,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368294,6,6096,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368295,6,5272,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368296,6,1146,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368297,6,1154,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368298,6,1192,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368299,6,1155,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368300,6,1156,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368301,6,1156,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368302,6,6065,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368303,6,5092,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368304,6,5086,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368305,6,5087,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368306,6,5085,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368307,6,5088,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368308,6,5089,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368309,6,5356,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368310,6,1248,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368311,6,5096,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368312,6,6042,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368313,6,1088,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368314,6,1088,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368315,6,1088,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368316,6,1112,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368317,6,1109,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368318,6,1110,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368319,6,1111,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368320,6,1255,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368321,6,1277,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368322,6,1261,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368323,6,1265,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368324,6,1268,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368325,6,1272,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL),(368326,2957,1246,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368327,2957,5282,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368328,2957,6096,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368329,2957,1154,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368330,2957,1192,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368331,2957,1155,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368332,2957,1164,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368333,2957,1156,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368334,2957,5092,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368335,2957,5086,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368336,2957,5087,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368337,2957,5085,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368338,2957,5088,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368339,2957,5089,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368340,2957,5356,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368341,2957,1248,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368342,2957,5096,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368343,2957,1088,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368344,2957,1088,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368345,2957,1088,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368346,2957,1112,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368347,2957,1109,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368348,2957,1110,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368349,2957,1111,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368350,2957,1255,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368351,2957,1277,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368352,2957,1261,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368353,2957,1265,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368354,2957,1268,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368355,2957,1272,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL),(368356,5889,1246,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368357,5889,5282,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368358,5889,6096,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368359,5889,1154,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368360,5889,1192,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368361,5889,1155,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368362,5889,1164,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368363,5889,1156,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368364,5889,5092,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368365,5889,5086,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368366,5889,5087,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368367,5889,5085,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368368,5889,5088,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368369,5889,5089,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368370,5889,5356,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368371,5889,1248,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368372,5889,5096,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368373,5889,6042,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368374,5889,6042,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368375,5889,1088,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368376,5889,1088,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368377,5889,1088,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368378,5889,1112,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368379,5889,1109,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368380,5889,1110,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368381,5889,1111,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368382,5889,1255,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368383,5889,1277,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368384,5889,1261,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368385,5889,1265,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368386,5889,1268,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368387,5889,1271,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368388,5889,1271,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368389,5889,1271,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368390,5889,1272,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL),(368391,5868,1246,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368392,5868,5282,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368393,5868,6096,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368394,5868,5272,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368395,5868,1146,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368396,5868,1154,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368397,5868,1192,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368398,5868,1155,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368399,5868,1164,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368400,5868,1156,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368401,5868,6065,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368402,5868,5092,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368403,5868,5086,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368404,5868,5087,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368405,5868,5085,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368406,5868,5088,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368407,5868,5089,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368408,5868,5356,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368409,5868,1248,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368410,5868,5096,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368411,5868,6042,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368412,5868,1088,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368413,5868,1088,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368414,5868,1088,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368415,5868,1112,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368416,5868,1109,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368417,5868,1110,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368418,5868,1111,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368419,5868,1255,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368420,5868,1277,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368421,5868,1261,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368422,5868,1265,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368423,5868,1268,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368424,5868,1272,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL),(368425,7982,1246,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368426,7982,5282,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368427,7982,6096,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368428,7982,5272,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368429,7982,1146,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368430,7982,1154,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368431,7982,1192,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368432,7982,1155,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368433,7982,1164,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368434,7982,1156,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368435,7982,1165,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368436,7982,5092,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368437,7982,5086,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368438,7982,5087,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368439,7982,5085,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368440,7982,5088,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368441,7982,5089,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368442,7982,5356,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368443,7982,1248,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368444,7982,5096,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368445,7982,1088,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368446,7982,1088,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368447,7982,1088,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368448,7982,1112,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368449,7982,1109,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368450,7982,1110,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368451,7982,1111,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368452,7982,1255,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368453,7982,1277,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368454,7982,1261,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368455,7982,1265,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368456,7982,1268,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368457,7982,1272,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL),(368458,3010,1246,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368459,3010,5282,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368460,3010,6096,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368461,3010,1154,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368462,3010,1192,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368463,3010,1155,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368464,3010,1164,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368465,3010,1156,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368466,3010,6065,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368467,3010,5092,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368468,3010,5086,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368469,3010,5087,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368470,3010,5085,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368471,3010,5088,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368472,3010,5089,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368473,3010,5356,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368474,3010,1248,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368475,3010,5096,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368476,3010,1088,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368477,3010,1088,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368478,3010,1088,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368479,3010,1112,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368480,3010,1109,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368481,3010,1110,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368482,3010,1111,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368483,3010,1255,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368484,3010,1277,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368485,3010,1261,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368486,3010,1265,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368487,3010,1268,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368488,3010,1271,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368489,3010,1271,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368490,3010,1272,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL),(368491,3425,1246,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368492,3425,5282,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368493,3425,6096,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368494,3425,1154,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368495,3425,1192,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368496,3425,1155,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368497,3425,1164,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368498,3425,1156,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368499,3425,5092,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368500,3425,5086,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368501,3425,5087,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368502,3425,5085,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368503,3425,5088,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368504,3425,5089,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368505,3425,5356,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368506,3425,5096,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368507,3425,1088,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368508,3425,1088,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368509,3425,1088,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368510,3425,1112,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368511,3425,1109,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368512,3425,1110,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368513,3425,1111,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368514,3425,1255,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368515,3425,1277,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368516,3425,1261,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368517,3425,1265,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368518,3425,1268,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368519,3425,1272,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL),(368520,3454,5282,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368521,3454,6096,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368522,3454,5272,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368523,3454,1146,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368524,3454,1154,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368525,3454,1192,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368526,3454,1164,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368527,3454,1156,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368528,3454,5092,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368529,3454,5086,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368530,3454,5087,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368531,3454,5085,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368532,3454,5088,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368533,3454,5089,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368534,3454,5356,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368535,3454,5096,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368536,3454,1088,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368537,3454,1088,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368538,3454,1088,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368539,3454,1112,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368540,3454,1109,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368541,3454,1110,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368542,3454,1111,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368543,3454,1255,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368544,3454,1277,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368545,3454,1261,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368546,3454,1265,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368547,3454,1268,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368548,3454,1272,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL),(368549,6448,1246,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368550,6448,5282,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368551,6448,6096,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368552,6448,5272,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368553,6448,1146,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368554,6448,1154,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368555,6448,1192,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368556,6448,1156,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368557,6448,1165,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368558,6448,5092,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368559,6448,5086,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368560,6448,5087,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368561,6448,5085,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368562,6448,5088,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368563,6448,5089,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368564,6448,5356,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368565,6448,1248,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368566,6448,5096,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368567,6448,1112,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368568,6448,1109,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368569,6448,1110,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368570,6448,1111,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368571,6448,1255,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368572,6448,1277,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368573,6448,1261,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368574,6448,1265,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368575,6448,1268,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368576,6448,1271,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368577,6448,1272,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL),(368578,1453,1246,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368579,1453,5282,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368580,1453,6096,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368581,1453,1154,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368582,1453,1192,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368583,1453,1164,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368584,1453,1156,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368585,1453,5092,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368586,1453,5086,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368587,1453,5087,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368588,1453,5085,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368589,1453,5088,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368590,1453,5089,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368591,1453,5356,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368592,1453,1248,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368593,1453,5096,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368594,1453,1088,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368595,1453,1088,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368596,1453,1088,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368597,1453,1112,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368598,1453,1109,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368599,1453,1110,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368600,1453,1111,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368601,1453,1255,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368602,1453,1277,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368603,1453,1261,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368604,1453,1265,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368605,1453,1268,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368606,1453,1271,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368607,1453,1271,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368608,1453,1271,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368609,1453,1272,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL),(368610,2366,1246,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368611,2366,5282,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368612,2366,6096,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368613,2366,5272,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368614,2366,1154,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368615,2366,1192,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368616,2366,1164,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368617,2366,1156,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368618,2366,5092,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368619,2366,5086,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368620,2366,5087,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368621,2366,5085,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368622,2366,5088,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368623,2366,5089,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368624,2366,5356,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368625,2366,1248,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368626,2366,5096,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368627,2366,1088,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368628,2366,1088,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368629,2366,1112,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368630,2366,1109,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368631,2366,1110,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368632,2366,1111,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368633,2366,1255,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368634,2366,1277,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368635,2366,1261,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368636,2366,1265,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368637,2366,1268,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368638,2366,1272,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL),(368639,3264,1246,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368640,3264,5282,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368641,3264,6096,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368642,3264,1154,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368643,3264,1192,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368644,3264,1155,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368645,3264,1164,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368646,3264,1156,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368647,3264,5092,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368648,3264,5086,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368649,3264,5087,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368650,3264,5085,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368651,3264,5088,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368652,3264,5089,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368653,3264,5356,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368654,3264,1248,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368655,3264,5096,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368656,3264,6042,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368657,3264,1088,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368658,3264,1088,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368659,3264,1088,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368660,3264,1112,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368661,3264,1109,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368662,3264,1110,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368663,3264,1111,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368664,3264,1255,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368665,3264,1277,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368666,3264,1261,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368667,3264,1265,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368668,3264,1268,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368669,3264,1271,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368670,3264,1271,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368671,3264,1272,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL),(368672,2712,1246,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368673,2712,5282,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368674,2712,6096,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368675,2712,1154,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368676,2712,1192,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368677,2712,1155,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368678,2712,1164,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368679,2712,1156,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368680,2712,6065,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368681,2712,5092,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368682,2712,5086,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368683,2712,5087,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368684,2712,5085,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368685,2712,5088,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368686,2712,5089,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368687,2712,5356,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368688,2712,1248,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368689,2712,5096,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368690,2712,1088,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368691,2712,1088,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368692,2712,1088,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368693,2712,1112,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368694,2712,1109,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368695,2712,1110,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368696,2712,1111,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368697,2712,1255,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368698,2712,1277,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368699,2712,1261,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368700,2712,1265,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368701,2712,1268,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368702,2712,1272,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL),(368703,2771,1246,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368704,2771,5282,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368705,2771,6096,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368706,2771,1154,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368707,2771,1192,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368708,2771,1164,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368709,2771,1156,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368710,2771,6065,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368711,2771,5092,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368712,2771,5086,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368713,2771,5087,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368714,2771,5085,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368715,2771,5088,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368716,2771,5089,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368717,2771,5356,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368718,2771,1248,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368719,2771,5096,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368720,2771,1088,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',1,1,'2006-06-06 09:54:58','Wrong entry/indication  by clinician (new obsId: 1518380)'),(368721,2771,1088,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368722,2771,1088,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368723,2771,1112,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368724,2771,1109,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368725,2771,1110,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368726,2771,1111,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368727,2771,1255,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368728,2771,1277,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368729,2771,1261,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368730,2771,1265,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368731,2771,1268,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368732,2771,1271,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368733,2771,1271,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368734,2771,1272,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368735,6180,1246,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368736,6180,5282,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368737,6180,6096,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368738,6180,1154,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368739,6180,1192,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368740,6180,1155,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368741,6180,1164,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368742,6180,1156,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368743,6180,5092,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368744,6180,5086,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368745,6180,5087,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368746,6180,5085,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368747,6180,5088,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368748,6180,5089,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368749,6180,5356,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368750,6180,1248,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368751,6180,5096,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368752,6180,6042,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368753,6180,1088,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368754,6180,1088,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368755,6180,1088,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368756,6180,1112,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368757,6180,1109,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368758,6180,1110,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368759,6180,1111,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368760,6180,1255,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368761,6180,1277,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368762,6180,1261,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368763,6180,1265,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368764,6180,1268,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368765,6180,1271,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368766,6180,1271,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368767,6180,1271,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368768,6180,1272,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL),(368769,3017,1246,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368770,3017,5282,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368771,3017,6096,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368772,3017,5272,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368773,3017,1146,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368774,3017,1154,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368775,3017,1192,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368776,3017,1155,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368777,3017,1164,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368778,3017,1156,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368779,3017,6065,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368780,3017,5092,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368781,3017,5086,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368782,3017,5087,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368783,3017,5085,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368784,3017,5088,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368785,3017,5089,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368786,3017,5356,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368787,3017,1248,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368788,3017,5096,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368789,3017,1088,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368790,3017,1088,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368791,3017,1088,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368792,3017,1112,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368793,3017,1109,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368794,3017,1110,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368795,3017,1111,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368796,3017,1255,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368797,3017,1277,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368798,3017,1261,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368799,3017,1265,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368800,3017,1268,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368801,3017,1271,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368802,3017,1271,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368803,3017,1272,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL),(368804,3556,1246,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368805,3556,5282,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368806,3556,6096,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368807,3556,5272,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368808,3556,1146,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368809,3556,1154,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368810,3556,1192,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368811,3556,1155,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368812,3556,1164,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368813,3556,1156,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368814,3556,5092,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368815,3556,5086,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368816,3556,5087,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368817,3556,5085,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368818,3556,5088,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368819,3556,5089,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368820,3556,5356,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368821,3556,1248,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368822,3556,5497,36178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368823,3556,730,36178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368824,3556,853,36178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368825,3556,5096,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368826,3556,1088,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368827,3556,1088,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368828,3556,1088,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368829,3556,1112,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368830,3556,1109,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368831,3556,1110,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368832,3556,1111,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368833,3556,1255,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368834,3556,1277,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368835,3556,1261,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368836,3556,1263,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368837,3556,1265,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368838,3556,1268,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368839,3556,1271,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368840,3556,1272,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL),(368841,1064,1246,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368842,1064,5282,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368843,1064,6096,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368844,1064,5272,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368845,1064,1146,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368846,1064,1154,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368847,1064,1192,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368848,1064,1155,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368849,1064,1164,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368850,1064,1156,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368851,1064,5092,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368852,1064,5086,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368853,1064,5087,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368854,1064,5085,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368855,1064,5088,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368856,1064,5089,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368857,1064,5356,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368858,1064,1248,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368859,1064,5096,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368860,1064,6042,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368861,1064,1088,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368862,1064,1088,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368863,1064,1088,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368864,1064,1112,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368865,1064,1109,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368866,1064,1110,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368867,1064,1111,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368868,1064,1255,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368869,1064,1277,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368870,1064,1261,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368871,1064,1265,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368872,1064,1268,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368873,1064,1272,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL),(368874,8181,1246,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368875,8181,5282,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368876,8181,6096,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368877,8181,1154,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368878,8181,1192,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368879,8181,1155,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368880,8181,1164,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368881,8181,1156,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368882,8181,1165,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368883,8181,5092,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368884,8181,5086,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368885,8181,5087,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368886,8181,5085,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368887,8181,5088,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368888,8181,5089,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368889,8181,5356,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368890,8181,1248,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368891,8181,5096,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368892,8181,1088,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368893,8181,1088,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368894,8181,1088,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368895,8181,1112,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368896,8181,1109,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368897,8181,1110,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368898,8181,1111,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368899,8181,1255,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368900,8181,1277,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368901,8181,1261,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368902,8181,1266,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368903,8181,1265,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368904,8181,1268,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368905,8181,1272,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL),(368906,1496,1246,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368907,1496,5282,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368908,1496,6096,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368909,1496,5272,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368910,1496,1146,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368911,1496,1154,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368912,1496,1192,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368913,1496,1155,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368914,1496,1164,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368915,1496,1156,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368916,1496,5092,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368917,1496,5086,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368918,1496,5087,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368919,1496,5085,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368920,1496,5088,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368921,1496,5089,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368922,1496,5356,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368923,1496,1248,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368924,1496,5497,36189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368925,1496,730,36189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368926,1496,853,36189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1012,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368927,1496,5096,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368928,1496,1088,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368929,1496,1088,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368930,1496,1088,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368931,1496,1112,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368932,1496,1109,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368933,1496,1110,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368934,1496,1111,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368935,1496,1255,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368936,1496,1277,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368937,1496,1261,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368938,1496,1265,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368939,1496,1268,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368940,1496,1272,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL),(368941,1998,1246,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368942,1998,5282,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368943,1998,6096,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368944,1998,1154,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368945,1998,1192,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368946,1998,1164,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368947,1998,1156,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368948,1998,5092,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368949,1998,5086,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368950,1998,5087,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368951,1998,5085,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368952,1998,5088,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368953,1998,5089,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368954,1998,5356,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368955,1998,5096,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368956,1998,1088,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368957,1998,1088,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368958,1998,1088,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368959,1998,1112,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368960,1998,1109,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368961,1998,1110,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368962,1998,1111,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368963,1998,1255,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368964,1998,1277,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368965,1998,1261,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368966,1998,1265,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368967,1998,1268,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368968,1998,1272,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL),(368969,5310,1246,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368970,5310,5282,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368971,5310,6096,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368972,5310,5272,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368973,5310,1146,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368974,5310,1154,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368975,5310,1192,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368976,5310,1155,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368977,5310,1164,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368978,5310,1156,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368979,5310,5092,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368980,5310,5086,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368981,5310,5087,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368982,5310,5085,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368983,5310,5088,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368984,5310,5089,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368985,5310,5356,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368986,5310,1248,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368987,5310,5096,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368988,5310,1088,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368989,5310,1088,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368990,5310,1088,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368991,5310,1112,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368992,5310,1109,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368993,5310,1110,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368994,5310,1111,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368995,5310,1255,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368996,5310,1277,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368997,5310,1261,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368998,5310,1266,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(368999,5310,1265,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(369000,5310,1268,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL),(369001,5925,1246,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369002,5925,5282,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369003,5925,6096,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369004,5925,5272,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369005,5925,1146,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369006,5925,1154,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369007,5925,1192,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369008,5925,5092,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369009,5925,5086,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369010,5925,5087,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369011,5925,5085,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369012,5925,5088,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369013,5925,5089,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369014,5925,5356,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369015,5925,1248,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369016,5925,5096,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369017,5925,1112,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369018,5925,1109,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369019,5925,1110,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369020,5925,1111,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369021,5925,1255,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369022,5925,1277,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369023,5925,1261,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369024,5925,1265,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369025,5925,1268,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369026,5925,1271,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369027,5925,1272,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL),(369028,5486,1246,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369029,5486,5282,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369030,5486,1154,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369031,5486,1192,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369032,5486,1155,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369033,5486,1164,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369034,5486,1156,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369035,5486,5092,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369036,5486,5086,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369037,5486,5087,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369038,5486,5085,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369039,5486,5088,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369040,5486,5089,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369041,5486,5356,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369042,5486,1248,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369043,5486,5096,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369044,5486,1088,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369045,5486,1088,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369046,5486,1088,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369047,5486,1112,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369048,5486,1109,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369049,5486,1110,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369050,5486,1111,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369051,5486,1255,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369052,5486,1277,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369053,5486,1261,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369054,5486,1265,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369055,5486,1268,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL),(369056,3113,1246,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369057,3113,5282,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369058,3113,6096,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369059,3113,5272,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369060,3113,1146,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369061,3113,1154,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369062,3113,1192,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369063,3113,1164,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369064,3113,1156,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369065,3113,6065,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369066,3113,5092,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369067,3113,5086,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369068,3113,5087,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369069,3113,5085,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369070,3113,5088,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369071,3113,5089,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369072,3113,5356,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369073,3113,1248,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369074,3113,5096,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369075,3113,1088,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369076,3113,1088,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369077,3113,1088,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369078,3113,1112,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369079,3113,1109,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369080,3113,1110,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369081,3113,1111,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369082,3113,1255,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369083,3113,1277,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369084,3113,1261,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369085,3113,1265,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369086,3113,1268,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369087,3113,1272,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL),(369088,6801,1246,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369089,6801,5282,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369090,6801,6096,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369091,6801,5272,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369092,6801,1146,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369093,6801,1154,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369094,6801,1192,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369095,6801,5092,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369096,6801,5086,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369097,6801,5087,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369098,6801,5085,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369099,6801,5088,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369100,6801,5089,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369101,6801,5356,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369102,6801,1248,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369103,6801,5096,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369104,6801,1112,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369105,6801,1109,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369106,6801,1110,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369107,6801,1111,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369108,6801,1255,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369109,6801,1277,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369110,6801,1261,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369111,6801,1265,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369112,6801,1268,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369113,6801,1272,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL),(369114,2789,1246,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369115,2789,5282,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369116,2789,6096,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369117,2789,5272,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369118,2789,1146,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369119,2789,1154,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369120,2789,1192,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369121,2789,1155,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369122,2789,1164,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369123,2789,1156,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369124,2789,6065,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369125,2789,5092,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369126,2789,5086,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369127,2789,5087,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369128,2789,5085,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369129,2789,5088,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369130,2789,5089,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369131,2789,5356,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369132,2789,1248,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369133,2789,12,36219,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369134,2789,5096,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369135,2789,6042,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369136,2789,6042,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369137,2789,1088,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369138,2789,1088,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369139,2789,1112,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369140,2789,1109,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369141,2789,1110,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369142,2789,1111,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369143,2789,1255,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369144,2789,1250,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369145,2789,1250,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369146,2789,1250,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369147,2789,1277,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369148,2789,1261,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369149,2789,1252,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369150,2789,1265,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369151,2789,1268,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369152,2789,1271,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369153,2789,1272,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL),(369154,1920,1246,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369155,1920,5282,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369156,1920,6096,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369157,1920,1154,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369158,1920,1192,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369159,1920,1155,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369160,1920,1164,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369161,1920,1156,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369162,1920,5092,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369163,1920,5086,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369164,1920,5087,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369165,1920,5085,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369166,1920,5088,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369167,1920,5089,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369168,1920,5356,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369169,1920,1248,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369170,1920,5096,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369171,1920,1088,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369172,1920,1088,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369173,1920,1088,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369174,1920,1112,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369175,1920,1109,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369176,1920,1110,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369177,1920,1111,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369178,1920,1255,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369179,1920,1277,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369180,1920,1261,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369181,1920,1265,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369182,1920,1268,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369183,1920,1272,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL),(369184,1765,1246,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369185,1765,5282,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369186,1765,6096,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369187,1765,5272,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369188,1765,1146,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369189,1765,1154,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369190,1765,1192,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369191,1765,1156,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369192,1765,5092,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369193,1765,5086,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369194,1765,5087,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369195,1765,5085,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369196,1765,5088,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369197,1765,5089,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369198,1765,5356,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369199,1765,1248,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369200,1765,5096,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369201,1765,1112,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369202,1765,1109,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369203,1765,1110,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369204,1765,1111,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369205,1765,1255,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369206,1765,1277,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369207,1765,1261,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369208,1765,1265,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369209,1765,1268,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369210,1765,1271,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369211,1765,1272,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL),(369212,566,1246,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369213,566,5282,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369214,566,6096,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369215,566,1154,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369216,566,1192,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369217,566,1155,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369218,566,1164,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369219,566,1156,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369220,566,5092,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369221,566,5086,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369222,566,5087,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369223,566,5085,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369224,566,5088,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369225,566,5089,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369226,566,5356,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369227,566,1248,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369228,566,5497,36231,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,890,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369229,566,5096,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369230,566,1088,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369231,566,1088,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369232,566,1112,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369233,566,1109,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369234,566,1110,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369235,566,1111,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369236,566,1255,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369237,566,1277,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369238,566,1261,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369239,566,1265,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369240,566,1268,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369241,566,1272,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL),(369242,5042,1246,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369243,5042,5282,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369244,5042,6096,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369245,5042,5272,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369246,5042,1146,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369247,5042,1154,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369248,5042,1192,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369249,5042,1164,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369250,5042,1156,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369251,5042,1165,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369252,5042,5092,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369253,5042,5086,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369254,5042,5087,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369255,5042,5085,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369256,5042,5088,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369257,5042,5089,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369258,5042,5356,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369259,5042,1248,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369260,5042,5096,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369261,5042,1088,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369262,5042,1088,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369263,5042,1088,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369264,5042,1112,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369265,5042,1109,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369266,5042,1110,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369267,5042,1111,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369268,5042,1255,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369269,5042,1277,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369270,5042,1261,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369271,5042,1265,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369272,5042,1268,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369273,5042,1272,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL),(369274,2645,1246,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369275,2645,5282,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369276,2645,6096,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369277,2645,5272,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369278,2645,1146,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369279,2645,1154,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369280,2645,1192,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369281,2645,1155,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369282,2645,1164,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369283,2645,1156,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369284,2645,6065,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369285,2645,5092,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369286,2645,5086,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369287,2645,5087,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369288,2645,5085,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369289,2645,5088,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369290,2645,5089,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369291,2645,5356,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369292,2645,1248,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369293,2645,952,36243,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369294,2645,5497,36243,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369295,2645,730,36243,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369296,2645,853,36243,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,752,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369297,2645,21,36243,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369298,2645,851,36243,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369299,2645,729,36243,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369300,2645,790,36243,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369301,2645,654,36243,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369302,2645,678,36243,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369303,2645,5096,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369304,2645,6042,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369305,2645,1088,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369306,2645,1088,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369307,2645,1088,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369308,2645,1112,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369309,2645,1109,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369310,2645,1110,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369311,2645,1111,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369312,2645,1255,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369313,2645,1250,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369314,2645,1250,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369315,2645,1277,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369316,2645,1261,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369317,2645,1252,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369318,2645,1265,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369319,2645,1268,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369320,2645,1271,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369321,2645,1272,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL),(369322,2295,1246,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369323,2295,5282,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369324,2295,6096,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369325,2295,5272,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369326,2295,1146,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369327,2295,1154,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369328,2295,1155,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369329,2295,1164,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369330,2295,1156,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369331,2295,5092,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369332,2295,5086,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369333,2295,5087,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369334,2295,5085,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369335,2295,5088,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369336,2295,5089,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369337,2295,5356,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369338,2295,1248,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369339,2295,5497,36248,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369340,2295,730,36248,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369341,2295,853,36248,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,944,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369342,2295,5096,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369343,2295,1088,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369344,2295,1088,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369345,2295,1088,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369346,2295,1112,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369347,2295,1109,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369348,2295,1110,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369349,2295,1111,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369350,2295,1255,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369351,2295,1277,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369352,2295,1261,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369353,2295,1265,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369354,2295,1268,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369355,2295,1271,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369356,2295,1272,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL),(369357,3210,1246,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369358,3210,5282,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369359,3210,6096,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369360,3210,5272,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369361,3210,1146,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369362,3210,1154,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369363,3210,1192,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369364,3210,1155,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369365,3210,1164,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369366,3210,1156,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369367,3210,5092,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369368,3210,5086,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369369,3210,5087,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369370,3210,5085,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369371,3210,5088,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369372,3210,5089,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369373,3210,5356,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369374,3210,1248,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369375,3210,5096,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369376,3210,1088,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369377,3210,1088,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369378,3210,1088,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369379,3210,1112,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369380,3210,1109,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369381,3210,1110,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369382,3210,1111,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369383,3210,1255,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369384,3210,1277,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369385,3210,1261,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369386,3210,1265,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369387,3210,1268,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369388,3210,1272,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL),(369389,446,1246,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369390,446,5282,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369391,446,6096,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369392,446,1154,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369393,446,1192,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369394,446,1155,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369395,446,1164,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369396,446,1156,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369397,446,5092,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369398,446,5086,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369399,446,5087,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369400,446,5085,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369401,446,5088,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369402,446,5089,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369403,446,5356,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369404,446,1248,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369405,446,1276,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369406,446,5096,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369407,446,1088,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369408,446,1088,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369409,446,1088,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369410,446,1112,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369411,446,1109,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369412,446,1110,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369413,446,1111,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369414,446,1255,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369415,446,1277,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369416,446,1261,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369417,446,1265,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369418,446,1268,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369419,446,1272,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL),(369420,391,1246,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369421,391,5282,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369422,391,6096,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369423,391,5272,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369424,391,1146,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369425,391,1154,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369426,391,1192,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369427,391,1155,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369428,391,1164,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369429,391,6065,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369430,391,5092,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369431,391,5086,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369432,391,5087,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369433,391,5085,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369434,391,5088,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369435,391,5089,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369436,391,5356,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369437,391,1248,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369438,391,952,36255,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,610,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369439,391,5497,36255,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369440,391,730,36255,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369441,391,853,36255,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369442,391,21,36255,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369443,391,851,36255,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369444,391,729,36255,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369445,391,654,36255,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369446,391,678,36255,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369447,391,5096,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369448,391,1088,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369449,391,1088,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369450,391,1088,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369451,391,1112,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369452,391,1109,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369453,391,1110,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369454,391,1111,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369455,391,1255,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369456,391,1277,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369457,391,1261,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369458,391,1265,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369459,391,1268,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369460,391,1271,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369461,391,1272,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL),(369462,3105,1246,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369463,3105,5282,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369464,3105,6096,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369465,3105,5272,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369466,3105,1146,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369467,3105,1154,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369468,3105,1192,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369469,3105,1155,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369470,3105,1164,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369471,3105,1156,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369472,3105,5092,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369473,3105,5086,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369474,3105,5087,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369475,3105,5085,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369476,3105,5088,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369477,3105,5089,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369478,3105,5356,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369479,3105,1248,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369480,3105,5096,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369481,3105,6042,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369482,3105,1088,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369483,3105,1088,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369484,3105,1088,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369485,3105,1112,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369486,3105,1109,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369487,3105,1110,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369488,3105,1111,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369489,3105,1255,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369490,3105,1277,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369491,3105,1261,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369492,3105,1265,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369493,3105,1268,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369494,3105,1272,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL),(369495,773,1246,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369496,773,5282,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369497,773,6096,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369498,773,1154,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369499,773,1192,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369500,773,1164,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369501,773,1156,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369502,773,5092,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369503,773,5086,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369504,773,5087,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369505,773,5085,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369506,773,5088,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369507,773,5089,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369508,773,5356,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369509,773,1248,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369510,773,952,36257,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2210,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369511,773,5497,36257,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369512,773,730,36257,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369513,773,853,36257,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,353,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369514,773,21,36257,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369515,773,851,36257,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369516,773,729,36257,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,341000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369517,773,790,36257,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369518,773,654,36257,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369519,773,678,36257,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369520,773,5096,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369521,773,1088,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369522,773,1088,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369523,773,1088,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369524,773,1112,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369525,773,1109,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369526,773,1110,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369527,773,1111,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369528,773,1255,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369529,773,1277,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369530,773,1261,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369531,773,1263,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369532,773,1265,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369533,773,1268,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369534,773,1271,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369535,773,1272,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL),(369536,1862,1246,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369537,1862,5282,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369538,1862,6096,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369539,1862,5272,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369540,1862,1146,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369541,1862,1154,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369542,1862,1192,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369543,1862,1155,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369544,1862,1164,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369545,1862,1156,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369546,1862,5092,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369547,1862,5086,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369548,1862,5087,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369549,1862,5085,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369550,1862,5088,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369551,1862,5089,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369552,1862,5356,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369553,1862,1248,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369554,1862,5096,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369555,1862,1088,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369556,1862,1088,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369557,1862,1088,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369558,1862,1112,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369559,1862,1109,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369560,1862,1110,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369561,1862,1111,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369562,1862,1255,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369563,1862,1277,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369564,1862,1261,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369565,1862,1265,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369566,1862,1268,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369567,1862,1272,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL),(369568,2100,1246,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369569,2100,5282,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369570,2100,6096,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369571,2100,1154,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369572,2100,1192,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369573,2100,1164,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369574,2100,1156,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369575,2100,6065,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369576,2100,5092,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369577,2100,5086,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369578,2100,5087,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369579,2100,5085,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369580,2100,5088,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369581,2100,5089,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369582,2100,5356,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369583,2100,1248,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369584,2100,5096,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369585,2100,1088,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369586,2100,1088,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369587,2100,1088,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369588,2100,1112,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369589,2100,1109,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369590,2100,1110,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369591,2100,1111,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369592,2100,1255,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369593,2100,1277,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369594,2100,1261,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369595,2100,1265,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369596,2100,1268,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369597,2100,1271,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369598,2100,1271,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369599,2100,1272,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL),(369600,1861,1246,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369601,1861,5282,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369602,1861,6096,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369603,1861,5272,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369604,1861,1146,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369605,1861,1154,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369606,1861,1192,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369607,1861,1155,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369608,1861,1164,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369609,1861,1156,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369610,1861,1165,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369611,1861,5092,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369612,1861,5086,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369613,1861,5087,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369614,1861,5085,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369615,1861,5088,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369616,1861,5089,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369617,1861,5356,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369618,1861,1248,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369619,1861,5096,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369620,1861,1088,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369621,1861,1088,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369622,1861,1088,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369623,1861,1112,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369624,1861,1109,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369625,1861,1110,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369626,1861,1111,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369627,1861,1255,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369628,1861,1250,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369629,1861,1250,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369630,1861,1277,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369631,1861,1261,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369632,1861,1252,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369633,1861,1265,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369634,1861,1268,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369635,1861,1272,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL),(369636,692,1246,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369637,692,5282,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369638,692,6096,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369639,692,5272,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369640,692,1146,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369641,692,1154,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369642,692,1192,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369643,692,1155,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369644,692,1164,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369645,692,1156,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369646,692,6065,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369647,692,5092,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369648,692,5086,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369649,692,5087,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369650,692,5085,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369651,692,5088,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369652,692,5089,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369653,692,5096,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369654,692,6042,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369655,692,1088,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369656,692,1088,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369657,692,1088,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369658,692,1112,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369659,692,1109,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369660,692,1110,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369661,692,1111,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369662,692,1255,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369663,692,1277,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369664,692,1261,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369665,692,1265,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369666,692,1268,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369667,692,1272,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL),(369668,3127,1246,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369669,3127,5282,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369670,3127,6096,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369671,3127,1154,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369672,3127,1192,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369673,3127,1155,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369674,3127,1164,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369675,3127,1156,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369676,3127,6065,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369677,3127,5092,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369678,3127,5086,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369679,3127,5087,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369680,3127,5085,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369681,3127,5088,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369682,3127,5089,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369683,3127,5497,36267,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369684,3127,730,36267,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369685,3127,853,36267,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,672,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369686,3127,790,36267,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369687,3127,654,36267,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369688,3127,5096,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369689,3127,1088,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369690,3127,1088,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369691,3127,1088,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369692,3127,1112,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369693,3127,1109,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369694,3127,1110,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369695,3127,1111,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369696,3127,1255,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369697,3127,1277,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369698,3127,1261,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369699,3127,1265,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369700,3127,1268,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369701,3127,1272,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL),(369702,223,1246,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369703,223,5282,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369704,223,6096,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369705,223,5272,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369706,223,1146,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369707,223,1154,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369708,223,1192,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369709,223,1155,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369710,223,1164,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369711,223,1156,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369712,223,5092,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369713,223,5086,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369714,223,5087,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369715,223,5085,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369716,223,5088,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369717,223,5089,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369718,223,5356,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369719,223,1248,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369720,223,5096,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369721,223,1088,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369722,223,1088,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369723,223,1112,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369724,223,1109,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369725,223,1110,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369726,223,1111,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369727,223,1255,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369728,223,1277,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369729,223,1261,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369730,223,1265,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369731,223,1268,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369732,223,1271,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369733,223,1271,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369734,223,1271,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369735,223,1272,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL),(369736,3563,1246,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369737,3563,5282,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369738,3563,6096,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369739,3563,5272,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369740,3563,1146,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369741,3563,1154,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369742,3563,1192,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369743,3563,1155,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369744,3563,1164,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369745,3563,1156,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369746,3563,5092,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369747,3563,5086,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369748,3563,5087,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369749,3563,5085,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369750,3563,5088,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369751,3563,5089,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369752,3563,5356,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369753,3563,1248,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369754,3563,5096,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369755,3563,1088,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369756,3563,1088,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369757,3563,1088,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369758,3563,1112,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369759,3563,1109,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369760,3563,1110,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369761,3563,1111,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369762,3563,1255,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369763,3563,1277,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369764,3563,1261,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369765,3563,1265,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369766,3563,1268,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369767,3563,1272,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL),(369768,5288,1246,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369769,5288,5282,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369770,5288,6096,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369771,5288,5272,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369772,5288,1146,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369773,5288,1154,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369774,5288,1192,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369775,5288,1164,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369776,5288,1156,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369777,5288,6065,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369778,5288,5092,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369779,5288,5086,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369780,5288,5087,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369781,5288,5085,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369782,5288,5088,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369783,5288,5089,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369784,5288,5356,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369785,5288,1248,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369786,5288,5096,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369787,5288,1088,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369788,5288,1088,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369789,5288,1088,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369790,5288,1112,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369791,5288,1109,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369792,5288,1110,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369793,5288,1111,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369794,5288,1255,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369795,5288,1277,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369796,5288,1261,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369797,5288,1265,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369798,5288,1268,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369799,5288,1272,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL),(369800,6462,1246,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369801,6462,5272,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369802,6462,1146,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369803,6462,1154,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369804,6462,1192,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369805,6462,1164,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369806,6462,1156,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369807,6462,1165,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369808,6462,5092,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369809,6462,5086,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369810,6462,5087,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369811,6462,5085,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369812,6462,5088,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369813,6462,5089,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369814,6462,5356,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369815,6462,1248,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369816,6462,5096,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369817,6462,1088,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369818,6462,1088,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369819,6462,1088,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369820,6462,1112,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369821,6462,1109,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369822,6462,1110,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369823,6462,1111,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369824,6462,1255,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369825,6462,1277,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369826,6462,1261,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369827,6462,1265,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369828,6462,1268,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369829,6462,1272,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL),(369830,1158,1246,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369831,1158,5282,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369832,1158,6096,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369833,1158,1154,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369834,1158,1192,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369835,1158,1155,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369836,1158,1164,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369837,1158,1156,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369838,1158,5092,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369839,1158,5086,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369840,1158,5087,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369841,1158,5085,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369842,1158,5088,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369843,1158,5089,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369844,1158,5356,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369845,1158,1248,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369846,1158,5096,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369847,1158,1088,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369848,1158,1088,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369849,1158,1088,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369850,1158,1112,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369851,1158,1109,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369852,1158,1110,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369853,1158,1111,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369854,1158,1255,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369855,1158,1277,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369856,1158,1261,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369857,1158,1265,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369858,1158,1268,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369859,1158,1272,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL),(369860,506,1246,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369861,506,5282,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369862,506,6096,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369863,506,1154,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369864,506,1192,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369865,506,1155,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369866,506,1164,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369867,506,1156,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369868,506,5092,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369869,506,5086,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369870,506,5087,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369871,506,5085,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369872,506,5088,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369873,506,5089,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369874,506,5356,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369875,506,5096,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369876,506,6042,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5020,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369877,506,1088,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369878,506,1088,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369879,506,1088,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369880,506,1112,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369881,506,1109,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369882,506,1110,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369883,506,1111,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369884,506,1255,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369885,506,1277,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369886,506,1261,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369887,506,1265,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369888,506,1268,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369889,506,1272,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL),(369890,2309,1246,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369891,2309,5282,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369892,2309,6096,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369893,2309,5272,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369894,2309,1146,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369895,2309,1154,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369896,2309,1192,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369897,2309,1155,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369898,2309,1164,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369899,2309,1156,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369900,2309,5092,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369901,2309,5086,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369902,2309,5087,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369903,2309,5085,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369904,2309,5088,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369905,2309,5089,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369906,2309,5356,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369907,2309,1248,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369908,2309,5096,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369909,2309,1088,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369910,2309,1088,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369911,2309,1088,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369912,2309,1112,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369913,2309,1109,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369914,2309,1110,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369915,2309,1111,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369916,2309,1255,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369917,2309,1277,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369918,2309,1261,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369919,2309,1265,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369920,2309,1268,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369921,2309,1272,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL),(369922,8916,1246,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369923,8916,5282,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369924,8916,6096,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369925,8916,5272,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369926,8916,1146,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369927,8916,1154,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369928,8916,1192,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369929,8916,1155,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369930,8916,1164,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369931,8916,1156,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369932,8916,6065,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369933,8916,5092,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369934,8916,5086,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369935,8916,5087,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369936,8916,5085,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369937,8916,5088,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369938,8916,5089,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369939,8916,5356,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369940,8916,1248,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369941,8916,5096,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369942,8916,6042,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,481,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369943,8916,1088,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369944,8916,1088,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369945,8916,1088,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369946,8916,1112,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369947,8916,1109,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369948,8916,1110,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369949,8916,1111,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369950,8916,1255,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369951,8916,1277,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369952,8916,1261,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369953,8916,1265,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369954,8916,1268,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369955,8916,1272,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL),(369956,3087,1246,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369957,3087,5282,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369958,3087,6096,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369959,3087,5272,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369960,3087,1146,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369961,3087,1154,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369962,3087,1192,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369963,3087,1155,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369964,3087,1164,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369965,3087,1156,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369966,3087,5092,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369967,3087,5086,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369968,3087,5087,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369969,3087,5085,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369970,3087,5088,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369971,3087,5089,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369972,3087,5356,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369973,3087,1248,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369974,3087,5096,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369975,3087,1088,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369976,3087,1088,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369977,3087,1088,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369978,3087,1112,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369979,3087,1109,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369980,3087,1110,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369981,3087,1111,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369982,3087,1255,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369983,3087,1277,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369984,3087,1261,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369985,3087,1265,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369986,3087,1268,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369987,3087,1272,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL),(369988,2353,1246,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(369989,2353,5282,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(369990,2353,6096,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(369991,2353,5272,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(369992,2353,1146,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(369993,2353,1154,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(369994,2353,1192,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(369995,2353,1155,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(369996,2353,1164,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(369997,2353,1156,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(369998,2353,6065,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(369999,2353,5092,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370000,2353,5086,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370001,2353,5087,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370002,2353,5085,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370003,2353,5088,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370004,2353,5089,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370005,2353,5356,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370006,2353,1248,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370007,2353,5096,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370008,2353,1088,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370009,2353,1088,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370010,2353,1088,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370011,2353,1112,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370012,2353,1109,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370013,2353,1110,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370014,2353,1111,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370015,2353,1255,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370016,2353,1277,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370017,2353,1261,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370018,2353,1265,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370019,2353,1268,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370020,2353,1272,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL),(370021,2334,1246,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370022,2334,5282,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370023,2334,6096,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370024,2334,5272,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370025,2334,1146,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370026,2334,1154,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370027,2334,1192,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370028,2334,1155,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370029,2334,1164,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370030,2334,1156,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370031,2334,5092,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370032,2334,5086,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370033,2334,5087,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370034,2334,5085,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370035,2334,5088,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370036,2334,5089,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370037,2334,5356,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370038,2334,1248,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370039,2334,5096,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370040,2334,1088,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370041,2334,1088,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370042,2334,1088,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370043,2334,1112,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370044,2334,1109,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370045,2334,1110,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370046,2334,1111,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370047,2334,1255,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370048,2334,1277,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370049,2334,1261,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370050,2334,1265,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370051,2334,1268,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370052,2334,1272,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL),(370053,3421,1246,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370054,3421,5282,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370055,3421,6096,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370056,3421,5272,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370057,3421,1146,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370058,3421,1154,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370059,3421,1192,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370060,3421,1156,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370061,3421,5092,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370062,3421,5086,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370063,3421,5087,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370064,3421,5085,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370065,3421,5088,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370066,3421,5089,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370067,3421,5356,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370068,3421,1248,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370069,3421,5096,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370070,3421,1112,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370071,3421,1109,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370072,3421,1110,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370073,3421,1111,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370074,3421,1255,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370075,3421,1277,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370076,3421,1261,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370077,3421,1265,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370078,3421,1268,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370079,3421,1272,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL),(370080,3331,1246,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370081,3331,5282,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370082,3331,6096,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370083,3331,5272,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370084,3331,1146,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370085,3331,1154,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370086,3331,1192,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370087,3331,5092,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370088,3331,5086,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370089,3331,5087,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370090,3331,5085,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370091,3331,5088,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370092,3331,5089,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370093,3331,5356,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370094,3331,1248,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370095,3331,5096,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370096,3331,6042,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370097,3331,6042,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370098,3331,1112,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370099,3331,1109,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370100,3331,1110,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370101,3331,1111,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370102,3331,1255,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370103,3331,1277,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370104,3331,1261,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370105,3331,1265,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370106,3331,1268,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370107,3331,1272,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL),(370108,6947,1246,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370109,6947,5282,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370110,6947,6096,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370111,6947,5272,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370112,6947,1146,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370113,6947,1154,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370114,6947,1192,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370115,6947,1164,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370116,6947,1156,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370117,6947,5092,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370118,6947,5086,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370119,6947,5087,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370120,6947,5085,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370121,6947,5088,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370122,6947,5089,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370123,6947,5356,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370124,6947,1248,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370125,6947,952,36323,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370126,6947,5497,36323,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,378,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370127,6947,730,36323,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370128,6947,853,36323,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,773,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370129,6947,21,36323,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370130,6947,851,36323,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370131,6947,729,36323,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370132,6947,790,36323,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370133,6947,654,36323,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370134,6947,678,36323,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370135,6947,5096,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370136,6947,1088,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370137,6947,1088,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370138,6947,1088,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370139,6947,1112,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370140,6947,1109,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370141,6947,1110,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370142,6947,1111,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370143,6947,1255,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370144,6947,1277,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370145,6947,1261,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370146,6947,1265,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370147,6947,1268,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370148,6947,1272,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL),(370149,908,1246,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370150,908,5282,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370151,908,6096,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370152,908,5272,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370153,908,1146,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370154,908,1154,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370155,908,1192,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370156,908,1156,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370157,908,5092,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370158,908,5086,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370159,908,5087,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370160,908,5085,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370161,908,5088,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370162,908,5089,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370163,908,5356,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370164,908,1248,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370165,908,5096,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370166,908,1112,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370167,908,1109,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370168,908,1110,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370169,908,1111,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370170,908,1255,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370171,908,1277,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370172,908,1261,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370173,908,1265,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370174,908,1268,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370175,908,1272,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL),(370176,1159,1246,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370177,1159,5282,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370178,1159,6096,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370179,1159,5272,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370180,1159,1146,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370181,1159,1154,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370182,1159,1192,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370183,1159,1155,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370184,1159,1164,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370185,1159,1156,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370186,1159,6065,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370187,1159,5092,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370188,1159,5086,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370189,1159,5087,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370190,1159,5085,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370191,1159,5088,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370192,1159,5089,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370193,1159,5356,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370194,1159,1248,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370195,1159,5096,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370196,1159,6042,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370197,1159,1088,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370198,1159,1088,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370199,1159,1088,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370200,1159,1112,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370201,1159,1109,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370202,1159,1110,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370203,1159,1111,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370204,1159,1255,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370205,1159,1277,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370206,1159,1261,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370207,1159,1265,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370208,1159,1268,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370209,1159,1272,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL),(370210,1048,1246,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370211,1048,5282,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370212,1048,6096,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370213,1048,1154,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370214,1048,1192,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370215,1048,1155,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370216,1048,1164,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370217,1048,1156,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370218,1048,5092,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370219,1048,5086,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370220,1048,5087,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370221,1048,5085,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370222,1048,5088,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370223,1048,5089,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370224,1048,5356,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370225,1048,1248,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370226,1048,5096,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370227,1048,1088,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370228,1048,1088,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370229,1048,1088,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370230,1048,1112,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370231,1048,1109,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370232,1048,1110,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370233,1048,1111,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370234,1048,1255,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370235,1048,1277,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370236,1048,1261,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370237,1048,1265,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370238,1048,1268,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370239,1048,1271,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370240,1048,1271,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370241,1048,1271,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370242,1048,1271,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370243,1048,1271,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL),(370244,782,1246,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370245,782,5282,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370246,782,6096,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370247,782,5272,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370248,782,1146,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370249,782,1154,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370250,782,1192,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370251,782,1155,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370252,782,1164,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370253,782,1156,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370254,782,6065,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370255,782,5092,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370256,782,5086,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370257,782,5087,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370258,782,5085,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370259,782,5088,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370260,782,5089,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370261,782,5356,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370262,782,1248,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370263,782,5497,36351,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,177,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370264,782,730,36351,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370265,782,5096,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370266,782,1088,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370267,782,1088,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370268,782,1088,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370269,782,1112,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370270,782,1109,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370271,782,1110,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370272,782,1111,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370273,782,1255,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370274,782,1277,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370275,782,1261,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370276,782,1265,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370277,782,1268,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370278,782,1271,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370279,782,1272,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL),(370280,3676,1246,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370281,3676,5282,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370282,3676,6096,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370283,3676,1154,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370284,3676,1192,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370285,3676,1156,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370286,3676,5092,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370287,3676,5086,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370288,3676,5087,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370289,3676,5085,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370290,3676,5088,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370291,3676,5089,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370292,3676,5356,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370293,3676,1248,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370294,3676,5096,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370295,3676,1112,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370296,3676,1109,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370297,3676,1110,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370298,3676,1111,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370299,3676,1255,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370300,3676,1277,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370301,3676,1261,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370302,3676,1265,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370303,3676,1268,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370304,3676,1272,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL),(370305,6086,1246,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370306,6086,5282,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370307,6086,6096,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370308,6086,5272,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370309,6086,1154,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370310,6086,1192,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370311,6086,1155,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370312,6086,1164,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370313,6086,1156,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370314,6086,5092,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370315,6086,5086,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370316,6086,5087,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370317,6086,5085,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370318,6086,5088,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370319,6086,5089,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370320,6086,5356,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370321,6086,1248,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370322,6086,5096,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370323,6086,1088,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370324,6086,1088,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370325,6086,1088,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370326,6086,1112,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370327,6086,1109,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370328,6086,1110,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370329,6086,1111,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370330,6086,1255,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370331,6086,1277,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370332,6086,1261,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370333,6086,1265,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370334,6086,1268,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370335,6086,1271,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370336,6086,1271,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370337,6086,1271,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370338,6086,1271,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370339,6086,1272,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL),(370340,2217,1246,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370341,2217,5272,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370342,2217,1154,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370343,2217,1192,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370344,2217,1155,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370345,2217,1164,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370346,2217,1156,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370347,2217,5092,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370348,2217,5086,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370349,2217,5087,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370350,2217,5085,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370351,2217,5088,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370352,2217,5089,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370353,2217,5356,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370354,2217,1248,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370355,2217,5096,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370356,2217,1088,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370357,2217,1088,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370358,2217,1088,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370359,2217,1112,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370360,2217,1109,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370361,2217,1110,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370362,2217,1111,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370363,2217,1255,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370364,2217,1277,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370365,2217,1261,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370366,2217,1265,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370367,2217,1268,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370368,2217,1272,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL),(370369,8086,1246,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370370,8086,5282,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370371,8086,6096,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370372,8086,5272,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370373,8086,1146,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370374,8086,1154,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370375,8086,1192,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370376,8086,5092,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370377,8086,5086,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370378,8086,5087,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370379,8086,5085,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370380,8086,5088,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370381,8086,5089,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370382,8086,5356,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370383,8086,1248,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370384,8086,5096,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370385,8086,6042,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370386,8086,6042,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370387,8086,1112,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370388,8086,1109,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370389,8086,1110,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370390,8086,1111,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370391,8086,1255,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370392,8086,1277,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370393,8086,1261,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370394,8086,1265,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370395,8086,1268,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370396,8086,1272,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL),(370397,2297,1246,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370398,2297,5282,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370399,2297,6096,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370400,2297,5272,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370401,2297,1146,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370402,2297,1154,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370403,2297,1192,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370404,2297,1164,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370405,2297,1156,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370406,2297,6065,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370407,2297,5092,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370408,2297,5086,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370409,2297,5087,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370410,2297,5085,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370411,2297,5088,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370412,2297,5089,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370413,2297,5356,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370414,2297,1248,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370415,2297,5096,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370416,2297,1088,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370417,2297,1088,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370418,2297,1088,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370419,2297,1109,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370420,2297,1110,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370421,2297,1111,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370422,2297,1255,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370423,2297,1277,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370424,2297,1261,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370425,2297,1265,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370426,2297,1268,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370427,2297,1272,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL),(370428,1343,5282,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370429,1343,6096,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370430,1343,5272,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370431,1343,1146,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370432,1343,1154,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370433,1343,1192,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370434,1343,1155,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370435,1343,1164,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370436,1343,1156,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370437,1343,5086,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370438,1343,5085,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370439,1343,5356,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370440,1343,1248,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370441,1343,5096,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370442,1343,1088,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370443,1343,1088,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370444,1343,1088,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370445,1343,1112,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370446,1343,1109,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370447,1343,1110,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370448,1343,1111,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370449,1343,1255,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370450,1343,1277,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370451,1343,1261,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370452,1343,1265,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370453,1343,1268,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370454,1343,1272,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL),(370455,4213,1246,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370456,4213,5282,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370457,4213,6096,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370458,4213,5272,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370459,4213,1146,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370460,4213,1154,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370461,4213,1192,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370462,4213,1164,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370463,4213,1156,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370464,4213,6077,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370465,4213,5092,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370466,4213,5086,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370467,4213,5087,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370468,4213,5085,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370469,4213,5088,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370470,4213,5089,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370471,4213,5356,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370472,4213,1248,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370473,4213,5096,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370474,4213,1088,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370475,4213,1088,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370476,4213,1088,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370477,4213,1112,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370478,4213,1109,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370479,4213,1110,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370480,4213,1111,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370481,4213,1255,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370482,4213,1277,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370483,4213,1261,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370484,4213,1265,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370485,4213,1268,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370486,4213,1272,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL),(370487,3163,1246,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370488,3163,5282,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370489,3163,6096,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370490,3163,5272,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370491,3163,1146,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370492,3163,1154,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370493,3163,1192,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370494,3163,1156,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370495,3163,1165,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370496,3163,5092,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370497,3163,5086,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370498,3163,5087,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370499,3163,5085,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370500,3163,5088,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370501,3163,5089,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370502,3163,5356,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370503,3163,1248,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370504,3163,5096,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370505,3163,1112,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370506,3163,1109,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370507,3163,1110,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370508,3163,1111,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370509,3163,1255,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370510,3163,1277,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370511,3163,1261,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370512,3163,1265,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370513,3163,1268,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370514,3163,1272,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL),(370515,5813,1246,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370516,5813,5282,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370517,5813,6096,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370518,5813,5272,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370519,5813,1146,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370520,5813,1154,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370521,5813,1192,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370522,5813,1164,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370523,5813,1156,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370524,5813,6065,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370525,5813,5092,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370526,5813,5086,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370527,5813,5087,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370528,5813,5085,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370529,5813,5088,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370530,5813,5089,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370531,5813,5356,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370532,5813,1248,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370533,5813,5096,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370534,5813,1088,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370535,5813,1088,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370536,5813,1088,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370537,5813,1112,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370538,5813,1109,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370539,5813,1110,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370540,5813,1111,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370541,5813,1255,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370542,5813,1277,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370543,5813,1261,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370544,5813,1265,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370545,5813,1268,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370546,5813,1271,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370547,5813,1271,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370548,5813,1271,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370549,5813,1272,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL),(370550,6183,1246,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370551,6183,5282,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370552,6183,6096,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370553,6183,1154,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370554,6183,1192,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370555,6183,1164,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370556,6183,1156,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370557,6183,6065,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370558,6183,5092,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370559,6183,5086,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370560,6183,5087,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370561,6183,5085,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370562,6183,5088,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370563,6183,5089,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370564,6183,5356,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370565,6183,1248,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370566,6183,5096,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370567,6183,6042,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370568,6183,1088,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370569,6183,1088,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370570,6183,1088,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370571,6183,1112,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370572,6183,1109,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370573,6183,1110,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370574,6183,1111,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370575,6183,1255,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370576,6183,1277,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370577,6183,1261,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370578,6183,1265,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370579,6183,1268,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370580,6183,1271,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370581,6183,1272,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL),(370582,8838,1246,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370583,8838,5282,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370584,8838,6096,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370585,8838,5272,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370586,8838,1146,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370587,8838,1154,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370588,8838,1192,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370589,8838,1164,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370590,8838,1156,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370591,8838,6065,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370592,8838,5092,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370593,8838,5086,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370594,8838,5087,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370595,8838,5085,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370596,8838,5088,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370597,8838,5089,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370598,8838,5356,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370599,8838,1248,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370600,8838,5096,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370601,8838,1088,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370602,8838,1088,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370603,8838,1088,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370604,8838,1112,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370605,8838,1109,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370606,8838,1110,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370607,8838,1111,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370608,8838,1255,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370609,8838,1277,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370610,8838,1261,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370611,8838,1265,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370612,8838,1268,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370613,8838,1272,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL),(370614,8896,1246,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370615,8896,5282,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370616,8896,6096,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370617,8896,1154,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370618,8896,1192,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370619,8896,1164,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370620,8896,1156,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370621,8896,6065,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370622,8896,6077,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370623,8896,5092,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370624,8896,5086,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370625,8896,5087,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370626,8896,5085,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370627,8896,5088,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370628,8896,5089,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370629,8896,5356,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370630,8896,1248,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370631,8896,952,36412,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3810,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370632,8896,5497,36412,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370633,8896,730,36412,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370634,8896,853,36412,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2365,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370635,8896,21,36412,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370636,8896,851,36412,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370637,8896,729,36412,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,211000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370638,8896,790,36412,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370639,8896,654,36412,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370640,8896,678,36412,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370641,8896,5096,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370642,8896,1088,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370643,8896,1088,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370644,8896,1088,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370645,8896,1112,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370646,8896,1109,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370647,8896,1110,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370648,8896,1111,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370649,8896,1255,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370650,8896,1277,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370651,8896,1261,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370652,8896,1262,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370653,8896,1265,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370654,8896,1268,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370655,8896,1272,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL),(370656,1921,1246,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370657,1921,5282,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370658,1921,6096,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370659,1921,1154,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370660,1921,1192,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370661,1921,1155,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370662,1921,1164,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370663,1921,1156,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370664,1921,5092,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370665,1921,5086,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370666,1921,5087,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370667,1921,5085,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370668,1921,5088,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370669,1921,5089,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370670,1921,5356,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370671,1921,1248,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370672,1921,5096,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370673,1921,1088,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370674,1921,1088,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370675,1921,1088,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370676,1921,1112,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370677,1921,1109,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370678,1921,1110,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370679,1921,1111,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370680,1921,1255,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370681,1921,1277,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370682,1921,1261,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370683,1921,1265,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370684,1921,1268,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370685,1921,1272,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL),(370686,2724,1246,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370687,2724,5282,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370688,2724,6096,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370689,2724,5272,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370690,2724,1146,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370691,2724,1154,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370692,2724,1192,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370693,2724,1155,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370694,2724,1164,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370695,2724,1156,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370696,2724,6065,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370697,2724,5092,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370698,2724,5086,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370699,2724,5087,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370700,2724,5085,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370701,2724,5088,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370702,2724,5089,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370703,2724,5356,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370704,2724,1248,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370705,2724,5096,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370706,2724,1088,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370707,2724,1088,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370708,2724,1088,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370709,2724,1112,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370710,2724,1109,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370711,2724,1110,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370712,2724,1111,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370713,2724,1255,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370714,2724,1277,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370715,2724,1261,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370716,2724,1265,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370717,2724,1268,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370718,2724,1272,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL),(370719,275,1246,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370720,275,5282,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370721,275,6096,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370722,275,1154,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370723,275,1192,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370724,275,1164,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370725,275,1156,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370726,275,6077,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370727,275,5092,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370728,275,5086,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370729,275,5087,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370730,275,5085,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370731,275,5088,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370732,275,5089,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370733,275,5356,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370734,275,1248,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370735,275,5096,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370736,275,1088,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370737,275,1088,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370738,275,1088,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370739,275,1112,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370740,275,1109,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370741,275,1110,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370742,275,1111,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370743,275,1255,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370744,275,1277,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370745,275,1261,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370746,275,1265,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370747,275,1268,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370748,275,1271,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370749,275,1272,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL),(370750,2662,1246,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370751,2662,5282,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370752,2662,6096,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370753,2662,5272,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370754,2662,1146,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370755,2662,1154,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370756,2662,1192,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370757,2662,1155,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370758,2662,1164,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370759,2662,1156,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370760,2662,5092,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370761,2662,5086,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370762,2662,5087,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370763,2662,5085,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370764,2662,5088,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370765,2662,5089,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370766,2662,5356,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370767,2662,1248,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370768,2662,952,36431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2670,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370769,2662,5497,36431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370770,2662,730,36431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370771,2662,853,36431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1661,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370772,2662,21,36431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370773,2662,851,36431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370774,2662,729,36431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370775,2662,654,36431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370776,2662,678,36431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370777,2662,5096,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370778,2662,6042,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370779,2662,1088,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370780,2662,1088,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370781,2662,1088,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370782,2662,1112,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370783,2662,1109,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370784,2662,1110,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370785,2662,1111,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370786,2662,1255,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370787,2662,1277,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370788,2662,1261,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370789,2662,1265,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370790,2662,1268,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370791,2662,1272,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL),(370792,101,1246,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370793,101,5282,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370794,101,6096,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370795,101,1154,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370796,101,1192,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370797,101,1164,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370798,101,1156,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370799,101,5092,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370800,101,5086,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370801,101,5087,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370802,101,5085,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370803,101,5088,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370804,101,5089,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370805,101,5356,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370806,101,1248,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370807,101,5096,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370808,101,1088,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370809,101,1088,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370810,101,1088,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370811,101,1112,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370812,101,1109,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370813,101,1110,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370814,101,1111,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370815,101,1255,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370816,101,1277,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370817,101,1261,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370818,101,1265,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370819,101,1268,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370820,101,1272,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL),(370821,2070,1246,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370822,2070,5282,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370823,2070,6096,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370824,2070,1084,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370825,2070,1279,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370826,2070,1154,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370827,2070,1192,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370828,2070,1156,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370829,2070,5092,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370830,2070,5086,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370831,2070,5087,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370832,2070,5085,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370833,2070,5088,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370834,2070,5089,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370835,2070,5356,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370836,2070,1248,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370837,2070,5096,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370838,2070,6042,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370839,2070,6042,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370840,2070,1112,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370841,2070,1109,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370842,2070,1110,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370843,2070,1111,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370844,2070,1255,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370845,2070,1277,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370846,2070,1261,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370847,2070,1265,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370848,2070,1268,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370849,2070,1271,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370850,2070,1271,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370851,2070,1271,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370852,2070,1271,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370853,2070,1271,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL),(370854,3591,1246,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370855,3591,5282,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370856,3591,6096,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370857,3591,5272,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370858,3591,1146,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370859,3591,1154,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370860,3591,1192,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370861,3591,1156,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370862,3591,1165,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370863,3591,5092,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370864,3591,5086,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370865,3591,5087,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370866,3591,5085,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370867,3591,5088,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370868,3591,5089,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370869,3591,5356,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370870,3591,1248,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370871,3591,5096,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370872,3591,1112,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370873,3591,1109,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370874,3591,1110,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370875,3591,1111,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370876,3591,1255,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370877,3591,1277,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370878,3591,1261,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370879,3591,1265,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370880,3591,1268,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370881,3591,1272,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL),(370882,6141,5589,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370883,6141,5588,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370884,6141,1246,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370885,6141,5282,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370886,6141,969,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370887,6141,1151,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370888,6141,1198,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370889,6141,1198,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370890,6141,1198,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370891,6141,1198,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370892,6141,1198,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370893,6141,1198,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370894,6141,5303,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370895,6141,976,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370896,6141,979,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370897,6141,1164,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370898,6141,6065,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370899,6141,1154,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370900,6141,5092,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370901,6141,5314,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370902,6141,5090,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370903,6141,5087,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370904,6141,5242,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370905,6141,5088,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370906,6141,5089,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370907,6141,1125,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370908,6141,1124,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370909,6141,1123,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370910,6141,1122,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370911,6141,1128,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370912,6141,1129,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370913,6141,1209,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370914,6141,1224,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370915,6141,5096,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370916,6141,985,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370917,6141,1088,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370918,6141,1088,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370919,6141,1109,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370920,6141,1110,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370921,6141,1111,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370922,6141,1112,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370923,6141,1255,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370924,6141,1261,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370925,6141,1265,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370926,6141,1268,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370927,6141,984,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370928,6141,1272,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL),(370929,2253,1246,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370930,2253,5282,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370931,2253,6096,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370932,2253,5272,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370933,2253,1146,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370934,2253,1154,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370935,2253,1192,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370936,2253,1155,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370937,2253,1164,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370938,2253,1156,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370939,2253,5092,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370940,2253,5086,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370941,2253,5087,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370942,2253,5085,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370943,2253,5088,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370944,2253,5089,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370945,2253,5356,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370946,2253,1248,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370947,2253,952,36451,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370948,2253,5497,36451,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,738,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370949,2253,730,36451,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370950,2253,853,36451,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370951,2253,21,36451,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370952,2253,851,36451,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370953,2253,729,36451,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370954,2253,654,36451,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370955,2253,678,36451,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370956,2253,5096,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370957,2253,1088,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370958,2253,1088,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370959,2253,1088,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370960,2253,1112,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370961,2253,1109,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370962,2253,1110,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370963,2253,1111,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370964,2253,1255,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370965,2253,1277,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370966,2253,1261,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370967,2253,1265,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370968,2253,1268,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370969,2253,1272,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL),(370970,4286,1246,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370971,4286,5282,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370972,4286,6096,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370973,4286,1154,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370974,4286,1192,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370975,4286,1155,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370976,4286,1164,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370977,4286,1156,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370978,4286,6065,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370979,4286,5092,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370980,4286,5086,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370981,4286,5087,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370982,4286,5085,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370983,4286,5088,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370984,4286,5089,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370985,4286,5356,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370986,4286,1248,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370987,4286,952,36459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370988,4286,5497,36459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370989,4286,730,36459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370990,4286,853,36459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,791,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370991,4286,21,36459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370992,4286,851,36459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370993,4286,729,36459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,426000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370994,4286,654,36459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370995,4286,678,36459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370996,4286,1276,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370997,4286,5096,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370998,4286,6042,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(370999,4286,1088,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(371000,4286,1088,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(371001,4286,1088,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(371002,4286,1112,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(371003,4286,1109,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(371004,4286,1110,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(371005,4286,1111,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(371006,4286,1255,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(371007,4286,1277,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(371008,4286,1261,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(371009,4286,1265,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(371010,4286,1268,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(371011,4286,1272,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL),(371012,4092,5589,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371013,4092,5588,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371014,4092,1246,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371015,4092,5282,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371016,4092,969,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371017,4092,1151,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371018,4092,1198,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371019,4092,1198,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371020,4092,1198,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371021,4092,1198,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371022,4092,1198,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371023,4092,1198,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371024,4092,5303,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371025,4092,976,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371026,4092,1192,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371027,4092,979,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371028,4092,1156,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371029,4092,6065,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371030,4092,1154,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371031,4092,5092,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371032,4092,5314,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371033,4092,5090,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371034,4092,5087,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371035,4092,5242,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371036,4092,5088,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371037,4092,5089,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371038,4092,1125,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371039,4092,1124,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371040,4092,1123,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371041,4092,1122,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371042,4092,1128,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371043,4092,1129,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371044,4092,1209,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371045,4092,1224,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371046,4092,5096,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371047,4092,985,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371048,4092,1109,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371049,4092,1110,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371050,4092,1111,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371051,4092,1112,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371052,4092,1255,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371053,4092,1261,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371054,4092,1265,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371055,4092,1268,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371056,4092,984,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371057,4092,1272,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL),(371058,3833,1246,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371059,3833,5282,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371060,3833,6096,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371061,3833,5272,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371062,3833,1146,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371063,3833,1154,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371064,3833,1192,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371065,3833,1164,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371066,3833,1156,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371067,3833,5092,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371068,3833,5086,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371069,3833,5087,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371070,3833,5085,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371071,3833,5088,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371072,3833,5089,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371073,3833,5356,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371074,3833,1248,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371075,3833,952,36462,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371076,3833,5497,36462,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371077,3833,730,36462,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371078,3833,853,36462,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371079,3833,21,36462,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371080,3833,851,36462,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371081,3833,729,36462,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,181000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371082,3833,790,36462,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371083,3833,654,36462,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371084,3833,678,36462,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371085,3833,5096,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371086,3833,1088,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371087,3833,1088,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371088,3833,1088,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371089,3833,1112,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371090,3833,1109,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371091,3833,1110,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371092,3833,1111,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371093,3833,1255,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371094,3833,1277,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371095,3833,1261,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371096,3833,1265,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371097,3833,1268,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371098,3833,1271,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371099,3833,1272,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL),(371100,5305,5588,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371101,5305,1246,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371102,5305,5282,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371103,5305,969,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371104,5305,1151,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371105,5305,1198,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371106,5305,1198,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371107,5305,1198,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371108,5305,1198,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371109,5305,1198,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371110,5305,1198,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371111,5305,5303,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371112,5305,976,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371113,5305,1192,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371114,5305,979,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371115,5305,1156,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371116,5305,6065,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371117,5305,1154,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371118,5305,5092,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371119,5305,5314,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371120,5305,5090,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371121,5305,5087,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371122,5305,5242,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371123,5305,5088,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371124,5305,5089,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371125,5305,1125,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371126,5305,1124,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371127,5305,1123,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371128,5305,1122,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371129,5305,1128,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371130,5305,1129,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371131,5305,1209,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371132,5305,1224,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371133,5305,5096,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371134,5305,6042,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371135,5305,1109,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371136,5305,1110,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371137,5305,1111,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371138,5305,1112,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371139,5305,1255,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371140,5305,1261,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371141,5305,1265,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371142,5305,1268,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371143,5305,984,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371144,5305,1272,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL),(371145,6316,1246,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371146,6316,5282,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371147,6316,6096,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371148,6316,5272,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371149,6316,1146,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371150,6316,1154,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371151,6316,1192,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371152,6316,5092,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371153,6316,5086,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371154,6316,5087,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371155,6316,5085,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371156,6316,5088,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371157,6316,5089,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371158,6316,5356,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371159,6316,1248,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371160,6316,5096,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371161,6316,1112,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371162,6316,1109,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371163,6316,1110,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371164,6316,1111,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371165,6316,1255,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371166,6316,1250,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371167,6316,1250,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371168,6316,1250,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371169,6316,1277,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371170,6316,1261,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371171,6316,1263,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371172,6316,1265,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371173,6316,1264,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371174,6316,1268,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371175,6316,1272,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL),(371176,4535,1246,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371177,4535,5282,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371178,4535,6096,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371179,4535,5272,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371180,4535,1146,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371181,4535,1154,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371182,4535,1192,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371183,4535,1155,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371184,4535,5092,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371185,4535,5086,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371186,4535,5087,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371187,4535,5085,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371188,4535,5088,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371189,4535,5089,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371190,4535,5356,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371191,4535,1248,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371192,4535,1276,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371193,4535,5096,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371194,4535,1088,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371195,4535,1088,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371196,4535,1088,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371197,4535,1112,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371198,4535,1109,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371199,4535,1110,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371200,4535,1111,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371201,4535,1255,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371202,4535,1277,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371203,4535,1261,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371204,4535,1265,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371205,4535,1268,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371206,4535,1271,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371207,4535,1271,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371208,4535,1271,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371209,4535,1272,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL),(371210,3813,1246,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371211,3813,5282,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371212,3813,6096,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371213,3813,5272,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371214,3813,1146,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371215,3813,1154,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371216,3813,1192,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371217,3813,1155,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371218,3813,1156,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371219,3813,5092,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371220,3813,5086,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371221,3813,5087,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371222,3813,5085,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371223,3813,5088,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371224,3813,5089,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371225,3813,5356,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371226,3813,1248,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371227,3813,5096,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371228,3813,1088,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371229,3813,1088,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371230,3813,1088,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371231,3813,1112,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371232,3813,1109,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371233,3813,1110,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371234,3813,1111,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371235,3813,1255,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371236,3813,1277,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371237,3813,1261,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371238,3813,1265,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371239,3813,1268,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371240,3813,1272,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL),(371241,4542,5589,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371242,4542,5588,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371243,4542,1246,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371244,4542,5282,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371245,4542,969,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371246,4542,1151,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371247,4542,1198,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371248,4542,1198,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371249,4542,1198,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371250,4542,1198,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371251,4542,1198,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371252,4542,1198,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371253,4542,5303,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371254,4542,976,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371255,4542,1192,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371256,4542,979,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371257,4542,1156,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371258,4542,6065,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371259,4542,1154,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371260,4542,5092,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371261,4542,5314,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371262,4542,5090,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371263,4542,5087,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371264,4542,5242,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371265,4542,5088,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371266,4542,5089,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371267,4542,1125,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371268,4542,1124,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371269,4542,1123,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371270,4542,1122,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371271,4542,1128,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371272,4542,1129,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371273,4542,1209,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371274,4542,1224,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371275,4542,5096,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371276,4542,985,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371277,4542,6042,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371278,4542,1109,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371279,4542,1110,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371280,4542,1111,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371281,4542,1112,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371282,4542,1255,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371283,4542,1261,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371284,4542,1265,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371285,4542,1268,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371286,4542,984,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371287,4542,1272,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL),(371288,5873,1246,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371289,5873,5282,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371290,5873,6096,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371291,5873,5272,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371292,5873,1146,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371293,5873,1154,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371294,5873,1192,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371295,5873,1155,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371296,5873,1156,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371297,5873,5092,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371298,5873,5086,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371299,5873,5087,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371300,5873,5085,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371301,5873,5088,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371302,5873,5089,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371303,5873,5356,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371304,5873,1248,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371305,5873,5096,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371306,5873,1088,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371307,5873,1088,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371308,5873,1088,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371309,5873,1112,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371310,5873,1109,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371311,5873,1110,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371312,5873,1111,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371313,5873,1255,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371314,5873,1277,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371315,5873,1261,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371316,5873,1265,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371317,5873,1268,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371318,5873,1272,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL),(371319,6244,1246,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371320,6244,5282,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371321,6244,6096,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371322,6244,5272,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371323,6244,1146,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371324,6244,1154,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371325,6244,1192,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371326,6244,1155,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371327,6244,1164,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371328,6244,1156,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371329,6244,6065,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371330,6244,5092,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371331,6244,5086,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371332,6244,5087,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371333,6244,5085,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371334,6244,5088,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371335,6244,5089,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371336,6244,5356,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371337,6244,1248,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371338,6244,1276,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371339,6244,5096,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371340,6244,1088,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371341,6244,1088,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371342,6244,1088,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371343,6244,1112,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371344,6244,1109,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371345,6244,1110,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371346,6244,1111,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371347,6244,1255,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371348,6244,1277,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371349,6244,1261,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371350,6244,1265,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371351,6244,1268,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371352,6244,1272,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL),(371353,6063,5589,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371354,6063,5588,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371355,6063,1246,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371356,6063,5282,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371357,6063,969,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371358,6063,1151,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371359,6063,1198,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371360,6063,5303,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371361,6063,976,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371362,6063,1192,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371363,6063,979,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371364,6063,1156,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371365,6063,6065,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371366,6063,1154,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371367,6063,5092,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371368,6063,5314,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371369,6063,5090,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371370,6063,5087,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371371,6063,5242,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371372,6063,5088,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371373,6063,5089,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371374,6063,1125,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371375,6063,1124,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371376,6063,1123,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371377,6063,1122,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371378,6063,1128,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371379,6063,1129,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371380,6063,1209,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371381,6063,1224,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371382,6063,5096,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371383,6063,6042,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371384,6063,1109,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371385,6063,1110,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371386,6063,1111,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371387,6063,1112,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371388,6063,1255,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371389,6063,1261,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371390,6063,1265,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371391,6063,1268,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371392,6063,984,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371393,6063,1272,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL),(371394,7227,1246,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371395,7227,5282,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371396,7227,6096,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371397,7227,5272,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371398,7227,1154,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371399,7227,1192,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371400,7227,1155,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371401,7227,1164,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371402,7227,1156,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371403,7227,6065,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371404,7227,5092,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371405,7227,5086,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371406,7227,5087,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371407,7227,5085,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371408,7227,5088,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371409,7227,5089,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371410,7227,5356,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371411,7227,1248,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371412,7227,5096,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371413,7227,1088,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371414,7227,1088,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371415,7227,1088,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371416,7227,1112,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371417,7227,1109,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371418,7227,1110,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371419,7227,1111,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371420,7227,1255,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371421,7227,1277,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371422,7227,1261,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371423,7227,1265,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371424,7227,1268,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371425,7227,1272,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL),(371426,7779,5356,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-30 08:41:37',0,1,NULL,NULL),(371427,7779,1248,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-30 08:42:07',0,1,NULL,NULL),(371428,4043,5589,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371429,4043,5588,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371430,4043,1246,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371431,4043,5282,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371432,4043,969,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371433,4043,1151,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371434,4043,1198,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371435,4043,1198,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371436,4043,1198,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371437,4043,1198,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371438,4043,1198,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371439,4043,1198,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371440,4043,5303,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371441,4043,976,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371442,4043,1192,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371443,4043,979,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371444,4043,1156,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371445,4043,6065,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371446,4043,1154,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371447,4043,5092,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371448,4043,5314,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371449,4043,5090,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371450,4043,5087,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371451,4043,5242,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371452,4043,5088,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371453,4043,5089,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371454,4043,1125,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371455,4043,1124,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371456,4043,1123,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371457,4043,1122,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371458,4043,1128,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371459,4043,1129,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371460,4043,1209,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371461,4043,1224,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371462,4043,5096,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371463,4043,985,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371464,4043,6042,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371465,4043,1109,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371466,4043,1110,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371467,4043,1111,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371468,4043,1112,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371469,4043,1255,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371470,4043,1261,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371471,4043,1265,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371472,4043,1268,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371473,5283,5096,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-30 08:45:10',0,1,NULL,NULL),(371474,4043,984,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371475,4043,1272,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL),(371476,5189,5589,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371477,5189,5588,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371478,5189,1246,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371479,5189,5282,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371480,5189,969,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371481,5189,1151,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371482,5189,1198,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371483,5189,1198,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371484,5189,1198,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371485,5189,1198,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371486,5189,1198,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371487,5189,5303,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371488,5189,976,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371489,5189,1192,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371490,5189,1154,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371491,5189,5092,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371492,5189,5314,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371493,5189,5090,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371494,5189,5087,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371495,5189,5242,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371496,5189,5088,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371497,5189,5089,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371498,5189,1125,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371499,5189,1124,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371500,5189,1123,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371501,5189,1122,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371502,5189,1128,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371503,5189,1129,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371504,5189,1209,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371505,5189,1224,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371506,5189,5096,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371507,5189,1109,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371508,5189,1110,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371509,5189,1111,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371510,5189,1112,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371511,5189,1255,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371512,5189,1261,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371513,5189,1265,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371514,5189,1268,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371515,5189,984,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371516,5189,1272,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL),(371517,5383,5585,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-30 08:47:33',0,1,NULL,NULL),(371518,9147,1246,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371519,9147,5282,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371520,9147,5272,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371521,9147,1146,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371522,9147,1154,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371523,9147,1192,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371524,9147,1155,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371525,9147,1164,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371526,9147,1156,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371527,9147,6077,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371528,9147,5092,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371529,9147,5086,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371530,9147,5087,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371531,9147,5085,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371532,9147,5088,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371533,9147,5089,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371534,9147,5356,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371535,9147,1248,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371536,9147,5497,36539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371537,9147,730,36539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371538,9147,853,36539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371539,9147,21,36539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371540,9147,851,36539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371541,9147,729,36539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371542,9147,790,36539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371543,9147,654,36539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371544,9147,678,36539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371545,9147,5096,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371546,9147,1285,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371547,9147,1088,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371548,9147,1088,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371549,9147,1088,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371550,9147,1112,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371551,9147,1109,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371552,9147,1110,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371553,9147,1111,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371554,9147,1255,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371555,9147,1277,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371556,9147,1261,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371557,9147,1265,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371558,9147,1268,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL),(371559,4468,1246,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371560,4468,5282,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371561,4468,6096,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371562,4468,5272,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371563,4468,1146,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371564,4468,1154,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371565,4468,1192,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371566,4468,1156,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371567,4468,1165,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371568,4468,5092,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371569,4468,5086,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371570,4468,5087,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371571,4468,5085,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371572,4468,5088,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371573,4468,5089,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371574,4468,5356,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371575,4468,1248,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371576,4468,1276,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371577,4468,5096,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371578,4468,1112,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371579,4468,1109,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371580,4468,1110,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371581,4468,1111,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371582,4468,1255,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371583,4468,1277,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371584,4468,1261,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371585,4468,1265,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371586,4468,1268,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371587,4468,1272,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL),(371588,8711,1246,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371589,8711,5282,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371590,8711,6096,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371591,8711,1154,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371592,8711,1192,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371593,8711,1164,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371594,8711,1156,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371595,8711,6065,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371596,8711,6077,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371597,8711,5092,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371598,8711,5086,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371599,8711,5087,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371600,8711,5085,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371601,8711,5088,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371602,8711,5089,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371603,8711,5356,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371604,8711,1248,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371605,8711,952,36544,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2010,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371606,8711,5497,36544,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,457,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371607,8711,730,36544,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371608,8711,853,36544,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,904,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371609,8711,21,36544,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371610,8711,851,36544,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371611,8711,729,36544,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,455000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371612,8711,790,36544,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371613,8711,654,36544,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371614,8711,678,36544,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371615,8711,5096,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371616,8711,1088,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371617,8711,1088,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371618,8711,1088,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371619,8711,1112,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371620,8711,1109,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371621,8711,1110,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371622,8711,1111,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371623,8711,1255,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371624,8711,1277,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371625,8711,1261,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371626,8711,1262,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371627,8711,1269,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371628,8711,1265,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371629,8711,1268,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371630,8711,1271,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371631,8711,1272,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL),(371632,2874,1246,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371633,2874,5282,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371634,2874,6096,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371635,2874,5272,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371636,2874,1146,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371637,2874,1154,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371638,2874,1192,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371639,2874,1155,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371640,2874,1164,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371641,2874,1156,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371642,2874,6065,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371643,2874,5092,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371644,2874,5086,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371645,2874,5087,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371646,2874,5085,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371647,2874,5088,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371648,2874,5089,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371649,2874,5356,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371650,2874,1248,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371651,2874,952,36558,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2080,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371652,2874,5497,36558,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371653,2874,730,36558,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,724,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371654,2874,853,36558,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371655,2874,21,36558,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371656,2874,851,36558,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371657,2874,729,36558,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371658,2874,790,36558,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371659,2874,654,36558,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371660,2874,678,36558,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371661,2874,5096,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371662,2874,1285,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371663,2874,1088,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371664,2874,1088,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371665,2874,1088,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371666,2874,1112,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371667,2874,1109,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371668,2874,1110,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371669,2874,1111,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371670,2874,1255,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371671,2874,1277,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371672,2874,1261,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371673,2874,1265,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371674,2874,1268,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371675,2874,1272,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL),(371676,9055,1246,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371677,9055,5282,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371678,9055,5272,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371679,9055,1146,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371680,9055,1154,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371681,9055,1192,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371682,9055,1164,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371683,9055,1156,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371684,9055,1165,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371685,9055,5092,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371686,9055,5086,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371687,9055,5087,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371688,9055,5085,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371689,9055,5088,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371690,9055,5089,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371691,9055,5356,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371692,9055,5497,36561,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371693,9055,730,36561,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371694,9055,853,36561,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,332,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371695,9055,21,36561,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371696,9055,851,36561,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371697,9055,729,36561,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371698,9055,790,36561,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371699,9055,654,36561,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371700,9055,678,36561,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371701,9055,5096,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371702,9055,1088,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371703,9055,1088,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371704,9055,1088,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371705,9055,1112,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371706,9055,1109,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371707,9055,1110,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371708,9055,1111,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371709,9055,1255,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371710,9055,1277,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371711,9055,1261,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371712,9055,1265,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371713,9055,1268,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371714,9055,1272,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL),(371715,7013,1246,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371716,7013,5282,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371717,7013,6096,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371718,7013,5272,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371719,7013,1146,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371720,7013,1154,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371721,7013,1192,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371722,7013,1155,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371723,7013,1164,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371724,7013,1156,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371725,7013,5092,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371726,7013,5086,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371727,7013,5087,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371728,7013,5085,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371729,7013,5088,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371730,7013,5089,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371731,7013,5356,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371732,7013,1248,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371733,7013,1276,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371734,7013,5096,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371735,7013,6042,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371736,7013,1088,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371737,7013,1088,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371738,7013,1088,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371739,7013,1112,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371740,7013,1109,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371741,7013,1110,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371742,7013,1111,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371743,7013,1255,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371744,7013,1277,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371745,7013,1261,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371746,7013,1265,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371747,7013,1268,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371748,7013,1271,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371749,7013,1271,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371750,7013,1271,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371751,7013,1272,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL),(371752,6949,1246,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371753,6949,5282,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371754,6949,6096,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371755,6949,5272,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371756,6949,1146,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371757,6949,1154,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371758,6949,1192,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371759,6949,1155,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371760,6949,1164,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371761,6949,1156,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371762,6949,6065,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371763,6949,5092,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371764,6949,5086,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371765,6949,5087,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371766,6949,5085,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371767,6949,5088,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371768,6949,5089,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371769,6949,5356,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371770,6949,1248,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371771,6949,952,36572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1210,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371772,6949,5497,36572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371773,6949,730,36572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371774,6949,853,36572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371775,6949,21,36572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371776,6949,851,36572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371777,6949,729,36572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371778,6949,654,36572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371779,6949,678,36572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371780,6949,1276,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371781,6949,5096,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371782,6949,1088,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371783,6949,1088,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371784,6949,1088,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371785,6949,1112,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371786,6949,1109,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371787,6949,1110,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371788,6949,1111,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371789,6949,1255,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371790,6949,1277,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371791,6949,1261,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371792,6949,1265,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371793,6949,1268,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371794,6949,1272,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL),(371795,4471,1111,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-30 08:58:23',0,1,NULL,NULL),(371796,4523,1246,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371797,4523,5282,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371798,4523,6096,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371799,4523,1154,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371800,4523,1192,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371801,4523,1164,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371802,4523,1156,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371803,4523,5092,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371804,4523,5086,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371805,4523,5087,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371806,4523,5085,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371807,4523,5088,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371808,4523,5089,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371809,4523,5356,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371810,4523,1248,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371811,4523,5096,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371812,4523,1088,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371813,4523,1088,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371814,4523,1088,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371815,4523,1112,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371816,4523,1109,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371817,4523,1110,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371818,4523,1111,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371819,4523,1255,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371820,4523,1277,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371821,4523,1261,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371822,4523,1265,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371823,4523,1268,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371824,4523,1272,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL),(371825,3869,1250,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-30 08:59:52',0,1,NULL,NULL),(371826,4104,5589,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371827,4104,5588,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371828,4104,1246,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371829,4104,5282,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371830,4104,969,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371831,4104,1151,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371832,4104,1198,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371833,4104,1198,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371834,4104,1198,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371835,4104,1198,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371836,4104,1198,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371837,4104,1198,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371838,4104,5303,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371839,4104,976,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371840,4104,1192,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371841,4104,1154,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371842,4104,5092,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371843,4104,5314,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371844,4104,5090,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371845,4104,5087,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371846,4104,5242,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371847,4104,5088,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371848,4104,5089,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371849,4104,1125,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371850,4104,1124,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371851,4104,1123,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371852,4104,1122,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371853,4104,1128,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371854,4104,1129,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371855,4104,1209,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371856,4104,1224,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371857,4104,5096,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371858,4104,985,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371859,4104,1109,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371860,4104,1110,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371861,4104,1111,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371862,4104,1112,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371863,4104,1255,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371864,4104,1261,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371865,4104,1265,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371866,4104,1268,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371867,4104,984,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371868,4104,1272,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL),(371869,6650,1246,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371870,6650,5282,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371871,6650,6096,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371872,6650,5272,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371873,6650,1146,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371874,6650,1154,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371875,6650,1192,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371876,6650,1164,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371877,6650,1156,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371878,6650,5092,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371879,6650,5086,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371880,6650,5087,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371881,6650,5085,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371882,6650,5088,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371883,6650,5089,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371884,6650,5356,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371885,6650,1248,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371886,6650,5096,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371887,6650,1088,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371888,6650,1088,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371889,6650,1088,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371890,6650,1112,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371891,6650,1109,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371892,6650,1110,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371893,6650,1111,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371894,6650,1255,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371895,6650,1250,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371896,6650,1250,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371897,6650,1250,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371898,6650,1277,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371899,6650,1261,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371900,6650,1265,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371901,6650,1268,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371902,6650,1272,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL),(371903,6224,1246,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371904,6224,5282,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371905,6224,6096,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371906,6224,1154,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371907,6224,1192,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371908,6224,5092,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371909,6224,5086,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371910,6224,5087,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371911,6224,5085,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371912,6224,5088,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371913,6224,5089,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371914,6224,5356,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371915,6224,1248,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371916,6224,5497,36586,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371917,6224,730,36586,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371918,6224,853,36586,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2098,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371919,6224,1276,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371920,6224,5096,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371921,6224,1112,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371922,6224,1109,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371923,6224,1110,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371924,6224,1111,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371925,6224,1255,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371926,6224,1277,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371927,6224,1261,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371928,6224,1265,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371929,6224,1268,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371930,6224,1272,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL),(371931,8316,5585,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-30 09:05:19',0,1,NULL,NULL),(371932,4343,5589,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371933,4343,5588,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371934,4343,1246,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371935,4343,5282,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371936,4343,969,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371937,4343,1151,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371938,4343,1198,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371939,4343,1198,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371940,4343,1198,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371941,4343,1198,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371942,4343,1198,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371943,4343,1198,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371944,4343,5303,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371945,4343,976,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371946,4343,1192,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371947,4343,979,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371948,4343,1156,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371949,4343,6065,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371950,4343,1154,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371951,4343,5092,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371952,4343,5314,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371953,4343,5090,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371954,4343,5087,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371955,4343,5242,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371956,4343,5088,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371957,4343,5089,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371958,4343,1125,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371959,4343,1124,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371960,4343,1123,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371961,4343,1122,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371962,4343,1128,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371963,4343,1129,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371964,4343,1209,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371965,4343,1224,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371966,4343,5096,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371967,4343,985,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371968,4343,1109,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371969,4343,1110,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371970,4343,1111,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371971,4343,1112,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371972,4343,1255,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371973,4343,1261,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371974,4343,1265,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371975,4343,1268,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371976,4343,984,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371977,4343,1272,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL),(371978,6660,1246,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371979,6660,5282,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371980,6660,6096,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371981,6660,5272,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371982,6660,1146,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371983,6660,1154,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371984,6660,1192,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371985,6660,1164,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371986,6660,1156,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371987,6660,6065,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371988,6660,5092,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371989,6660,5086,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371990,6660,5087,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371991,6660,5085,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371992,6660,5088,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371993,6660,5089,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371994,6660,5356,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371995,6660,1248,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371996,6660,5096,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371997,6660,1088,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371998,6660,1088,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(371999,6660,1088,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(372000,6660,1112,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(372001,6660,1109,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(372002,6660,1110,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(372003,6660,1111,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(372004,6660,1255,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(372005,6660,1277,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(372006,6660,1261,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(372007,6660,1265,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(372008,6660,1268,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(372009,6660,1272,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL),(372010,9332,1246,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372011,9332,5282,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372012,9332,6096,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372013,9332,5272,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372014,9332,1146,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372015,9332,1154,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372016,9332,1192,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372017,9332,1164,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372018,9332,1156,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372019,9332,5092,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372020,9332,5086,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372021,9332,5087,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372022,9332,5085,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372023,9332,5088,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372024,9332,5089,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372025,9332,5356,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372026,9332,1248,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372027,9332,5096,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372028,9332,1088,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372029,9332,1088,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372030,9332,1088,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372031,9332,1112,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372032,9332,1109,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372033,9332,1110,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372034,9332,1111,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372035,9332,1255,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372036,9332,1277,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372037,9332,1261,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372038,9332,1265,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372039,9332,1268,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372040,9332,1272,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL),(372041,3866,5589,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372042,3866,5588,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372043,3866,1246,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372044,3866,5282,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372045,3866,1151,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372046,3866,1198,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372047,3866,1198,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372048,3866,1198,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372049,3866,1198,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372050,3866,1198,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372051,3866,1198,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372052,3866,5303,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372053,3866,976,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372054,3866,1192,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372055,3866,1154,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372056,3866,5092,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372057,3866,5314,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372058,3866,5090,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372059,3866,5087,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372060,3866,5242,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372061,3866,5088,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372062,3866,5089,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372063,3866,1125,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372064,3866,1124,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372065,3866,1123,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372066,3866,1122,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372067,3866,1128,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372068,3866,1129,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372069,3866,1209,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372070,3866,1224,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372071,3866,6042,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372072,3866,6042,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372073,3866,1109,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372074,3866,1110,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372075,3866,1111,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372076,3866,1112,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372077,3866,1255,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372078,3866,1261,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372079,3866,1265,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372080,3866,984,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372081,3866,1272,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL),(372082,6071,1246,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372083,6071,5282,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372084,6071,6096,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372085,6071,1154,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372086,6071,1192,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372087,6071,1155,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372088,6071,1164,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372089,6071,1156,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372090,6071,6065,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372091,6071,6077,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372092,6071,5092,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372093,6071,5086,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372094,6071,5087,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372095,6071,5085,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372096,6071,5088,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372097,6071,5089,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372098,6071,5356,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372099,6071,1248,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372100,6071,1276,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372101,6071,5096,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372102,6071,6042,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372103,6071,6042,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372104,6071,1088,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372105,6071,1088,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372106,6071,1088,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372107,6071,1112,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372108,6071,1109,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372109,6071,1110,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372110,6071,1111,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372111,6071,1255,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372112,6071,1277,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372113,6071,1261,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372114,6071,1265,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372115,6071,1268,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372116,6071,1272,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL),(372117,3900,1246,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372118,3900,5282,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372119,3900,6096,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372120,3900,5272,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372121,3900,1146,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372122,3900,1154,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372123,3900,1192,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372124,3900,1155,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372125,3900,1164,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372126,3900,1156,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372127,3900,5092,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372128,3900,5086,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372129,3900,5087,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372130,3900,5085,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372131,3900,5088,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372132,3900,5089,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372133,3900,5356,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372134,3900,1248,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372135,3900,952,36598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372136,3900,5497,36598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372137,3900,730,36598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372138,3900,853,36598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372139,3900,21,36598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372140,3900,851,36598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372141,3900,729,36598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,414000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372142,3900,654,36598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372143,3900,678,36598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372144,3900,5096,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372145,3900,1088,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372146,3900,1088,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372147,3900,1088,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372148,3900,1112,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372149,3900,1109,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372150,3900,1110,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372151,3900,1111,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372152,3900,1255,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372153,3900,1250,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372154,3900,1250,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372155,3900,1250,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372156,3900,1277,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372157,3900,1261,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372158,3900,1265,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372159,3900,1268,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372160,3900,1272,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL),(372161,7102,1246,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372162,7102,5282,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372163,7102,6096,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372164,7102,5272,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372165,7102,1146,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372166,7102,1154,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372167,7102,1192,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372168,7102,1156,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372169,7102,1165,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372170,7102,5092,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372171,7102,5086,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372172,7102,5087,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372173,7102,5085,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372174,7102,5088,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372175,7102,5089,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372176,7102,5356,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372177,7102,1248,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372178,7102,1276,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372179,7102,5096,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372180,7102,6042,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372181,7102,1112,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372182,7102,1109,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372183,7102,1110,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372184,7102,1111,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372185,7102,1255,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372186,7102,1277,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372187,7102,1261,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372188,7102,1265,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372189,7102,1268,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372190,7102,1271,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372191,7102,1272,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL),(372192,7233,1246,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372193,7233,5282,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372194,7233,6096,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372195,7233,5272,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372196,7233,1146,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372197,7233,1154,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372198,7233,1192,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372199,7233,1156,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372200,7233,5092,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372201,7233,5086,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372202,7233,5087,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372203,7233,5085,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372204,7233,5088,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372205,7233,5089,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372206,7233,5356,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372207,7233,1248,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372208,7233,5497,36609,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372209,7233,730,36609,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372210,7233,853,36609,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372211,7233,5096,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372212,7233,1112,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372213,7233,1109,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372214,7233,1110,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372215,7233,1111,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372216,7233,1255,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372217,7233,1250,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372218,7233,1250,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372219,7233,1250,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372220,7233,1277,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372221,7233,1261,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372222,7233,1265,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372223,7233,1268,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372224,7233,1272,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL),(372225,5221,5589,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372226,5221,5588,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372227,5221,1246,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372228,5221,5282,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372229,5221,969,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372230,5221,1151,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372231,5221,1198,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372232,5221,1198,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372233,5221,1198,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372234,5221,1198,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372235,5221,1198,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372236,5221,1198,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372237,5221,5303,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372238,5221,976,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372239,5221,1192,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372240,5221,979,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372241,5221,1156,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372242,5221,1164,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372243,5221,6065,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372244,5221,1154,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372245,5221,5092,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372246,5221,5314,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372247,5221,5090,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372248,5221,5087,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372249,5221,5242,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372250,5221,5088,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372251,5221,5089,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372252,5221,1166,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372253,5221,1125,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372254,5221,1124,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372255,5221,1123,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372256,5221,1122,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372257,5221,1128,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372258,5221,1129,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372259,5221,1209,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372260,5221,1224,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372261,5221,5497,36610,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372262,5221,730,36610,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372263,5221,5096,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372264,5221,985,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372265,5221,6042,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372266,5221,1088,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372267,5221,1088,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372268,5221,1088,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372269,5221,1109,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372270,5221,1110,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372271,5221,1111,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372272,5221,1112,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372273,5221,1255,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372274,5221,1261,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372275,5221,1265,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372276,5221,1268,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372277,5221,984,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372278,5221,1271,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372279,5221,1271,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372280,5221,1271,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372281,5221,1271,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372282,5221,1272,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL),(372283,6649,1246,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372284,6649,5282,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372285,6649,6096,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372286,6649,5272,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372287,6649,1146,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372288,6649,1154,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372289,6649,1192,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372290,6649,1155,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372291,6649,1164,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372292,6649,1156,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372293,6649,5092,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372294,6649,5086,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372295,6649,5087,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372296,6649,5085,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372297,6649,5088,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372298,6649,5089,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372299,6649,5356,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372300,6649,1248,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372301,6649,5096,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372302,6649,6042,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372303,6649,1088,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372304,6649,1088,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372305,6649,1088,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372306,6649,1112,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372307,6649,1109,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372308,6649,1110,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372309,6649,1111,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372310,6649,1255,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372311,6649,1277,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372312,6649,1261,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372313,6649,1265,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372314,6649,1268,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372315,6649,1271,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372316,6649,1271,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372317,6649,1271,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372318,6649,1272,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL),(372319,5306,1246,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372320,5306,5282,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372321,5306,6096,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372322,5306,5272,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372323,5306,1146,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372324,5306,1154,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372325,5306,1192,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372326,5306,1155,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372327,5306,1164,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372328,5306,1156,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372329,5306,6065,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372330,5306,1165,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372331,5306,5092,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372332,5306,5086,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372333,5306,5087,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372334,5306,5085,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372335,5306,5088,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372336,5306,5089,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372337,5306,5497,36614,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372338,5306,730,36614,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372339,5306,853,36614,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,945,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372340,5306,5096,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372341,5306,1088,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372342,5306,1088,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372343,5306,1112,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372344,5306,1109,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372345,5306,1110,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372346,5306,1111,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372347,5306,1255,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372348,5306,1277,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372349,5306,1261,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372350,5306,1262,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372351,5306,1266,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372352,5306,1265,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372353,5306,1268,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372354,5306,1271,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372355,5306,1272,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL),(372356,4082,1246,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-30 09:23:41',0,1,NULL,NULL),(372357,6905,1246,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372358,6905,5282,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372359,6905,6096,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372360,6905,5272,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372361,6905,1146,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372362,6905,1154,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372363,6905,1192,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372364,6905,1155,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372365,6905,1164,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372366,6905,1156,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372367,6905,5092,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372368,6905,5086,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372369,6905,5087,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372370,6905,5085,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372371,6905,5088,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372372,6905,5089,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372373,6905,5356,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372374,6905,1248,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372375,6905,5096,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372376,6905,1088,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372377,6905,1088,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372378,6905,1088,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372379,6905,1112,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372380,6905,1109,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372381,6905,1110,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372382,6905,1111,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372383,6905,1255,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372384,6905,1277,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372385,6905,1261,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372386,6905,1265,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372387,6905,1268,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372388,6905,1271,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372389,6905,1271,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372390,6905,1271,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372391,6905,1271,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372392,6905,1272,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL),(372393,3514,1246,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372394,3514,5282,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372395,3514,6096,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372396,3514,1154,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372397,3514,1192,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372398,3514,1155,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372399,3514,1156,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372400,3514,5092,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372401,3514,5086,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372402,3514,5087,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372403,3514,5085,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372404,3514,5088,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372405,3514,5089,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372406,3514,5356,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372407,3514,1248,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372408,3514,5096,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372409,3514,1088,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372410,3514,1088,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372411,3514,1088,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372412,3514,1112,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372413,3514,1110,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372414,3514,1111,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372415,3514,1255,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372416,3514,1250,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372417,3514,1250,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372418,3514,1250,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372419,3514,1277,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372420,3514,1261,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372421,3514,1265,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372422,3514,1268,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372423,3514,1272,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL),(372424,5535,1246,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372425,5535,5282,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372426,5535,6096,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372427,5535,1154,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372428,5535,1192,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372429,5535,1164,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372430,5535,1156,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372431,5535,6065,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372432,5535,5092,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372433,5535,5086,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372434,5535,5087,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372435,5535,5085,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372436,5535,5088,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372437,5535,5089,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372438,5535,5356,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372439,5535,1248,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372440,5535,5096,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372441,5535,1088,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372442,5535,1088,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372443,5535,1088,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372444,5535,1112,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372445,5535,1109,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372446,5535,1110,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372447,5535,1111,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372448,5535,1255,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372449,5535,1277,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372450,5535,1261,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372451,5535,1265,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372452,5535,1268,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372453,5535,1272,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL),(372454,4938,1246,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372455,4938,5282,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372456,4938,6096,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372457,4938,5272,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372458,4938,1146,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372459,4938,1154,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372460,4938,1192,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372461,4938,5092,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372462,4938,5086,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372463,4938,5087,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372464,4938,5085,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372465,4938,5088,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372466,4938,5089,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372467,4938,5356,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372468,4938,1248,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372469,4938,5096,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372470,4938,1112,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372471,4938,1109,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372472,4938,1110,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372473,4938,1111,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372474,4938,1255,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372475,4938,1277,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372476,4938,1261,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372477,4938,1265,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372478,4938,1268,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372479,4938,1272,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL),(372480,7472,1246,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372481,7472,5282,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372482,7472,6096,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372483,7472,1154,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372484,7472,1192,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372485,7472,1155,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372486,7472,1164,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372487,7472,1156,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372488,7472,5092,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372489,7472,5086,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372490,7472,5087,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372491,7472,5085,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372492,7472,5088,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372493,7472,5089,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372494,7472,5356,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372495,7472,1248,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372496,7472,5096,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372497,7472,1088,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372498,7472,1088,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372499,7472,1088,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372500,7472,1112,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372501,7472,1109,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372502,7472,1110,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372503,7472,1111,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372504,7472,1255,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372505,7472,1250,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372506,7472,1250,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372507,7472,1250,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372508,7472,1277,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372509,7472,1261,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372510,7472,1265,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372511,7472,1268,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372512,7472,1272,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL),(372513,6991,1246,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372514,6991,5282,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372515,6991,6096,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372516,6991,1154,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372517,6991,1192,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372518,6991,1155,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372519,6991,1164,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372520,6991,1156,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372521,6991,6065,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372522,6991,5092,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372523,6991,5086,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372524,6991,5087,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372525,6991,5085,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372526,6991,5088,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372527,6991,5089,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372528,6991,5356,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372529,6991,1248,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372530,6991,1276,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372531,6991,5096,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372532,6991,6042,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372533,6991,1088,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372534,6991,1088,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372535,6991,1088,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372536,6991,1112,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372537,6991,1109,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372538,6991,1110,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372539,6991,1111,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372540,6991,1255,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372541,6991,1277,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372542,6991,1261,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372543,6991,1265,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372544,6991,1264,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372545,6991,1268,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372546,6991,1272,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL),(372547,5422,1246,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372548,5422,5282,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372549,5422,6096,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372550,5422,5272,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372551,5422,1146,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372552,5422,1154,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372553,5422,1192,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372554,5422,1164,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372555,5422,1156,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372556,5422,5092,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372557,5422,5086,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372558,5422,5087,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372559,5422,5085,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372560,5422,5088,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372561,5422,5089,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372562,5422,5356,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372563,5422,1248,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372564,5422,1276,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372565,5422,5096,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372566,5422,1088,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372567,5422,1088,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372568,5422,1088,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372569,5422,1112,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372570,5422,1109,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372571,5422,1110,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372572,5422,1111,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372573,5422,1255,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372574,5422,1277,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372575,5422,1261,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372576,5422,1265,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372577,5422,1268,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372578,5422,1272,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL),(372579,4334,5589,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372580,4334,5588,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372581,4334,1246,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372582,4334,5282,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372583,4334,969,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372584,4334,1198,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372585,4334,1198,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372586,4334,1198,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372587,4334,1198,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372588,4334,1198,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372589,4334,1198,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372590,4334,5303,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372591,4334,976,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372592,4334,1192,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372593,4334,1155,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372594,4334,979,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372595,4334,1156,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372596,4334,1164,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372597,4334,6065,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372598,4334,1154,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372599,4334,5092,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372600,4334,5314,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372601,4334,5090,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372602,4334,5087,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372603,4334,5242,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372604,4334,5088,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372605,4334,5089,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372606,4334,1125,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372607,4334,1124,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372608,4334,1123,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372609,4334,1122,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372610,4334,1128,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372611,4334,1129,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372612,4334,1209,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372613,4334,1224,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372614,4334,5096,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372615,4334,6042,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372616,4334,1088,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372617,4334,1088,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372618,4334,1088,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372619,4334,1109,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372620,4334,1110,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372621,4334,1111,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372622,4334,1112,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372623,4334,1255,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372624,4334,1261,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372625,4334,1265,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372626,4334,1268,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372627,4334,984,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372628,4334,1272,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL),(372629,5168,1246,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372630,5168,5282,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372631,5168,6096,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372632,5168,5272,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372633,5168,1279,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372634,5168,1154,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372635,5168,1192,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372636,5168,1156,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372637,5168,1165,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372638,5168,5092,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372639,5168,5086,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372640,5168,5087,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372641,5168,5085,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372642,5168,5088,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372643,5168,5089,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372644,5168,5356,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372645,5168,1248,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372646,5168,5096,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372647,5168,1112,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372648,5168,1109,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372649,5168,1110,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372650,5168,1255,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372651,5168,1277,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372652,5168,1261,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372653,5168,1265,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372654,5168,1268,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372655,5168,1272,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL),(372656,1591,1246,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372657,1591,5282,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372658,1591,6096,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372659,1591,5272,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372660,1591,1146,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372661,1591,1154,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372662,1591,1192,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372663,1591,1155,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372664,1591,1164,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372665,1591,1156,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372666,1591,5092,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372667,1591,5086,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372668,1591,5087,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372669,1591,5085,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372670,1591,5088,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372671,1591,5089,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372672,1591,5096,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372673,1591,1088,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372674,1591,1088,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372675,1591,1088,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372676,1591,1112,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372677,1591,1109,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372678,1591,1110,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372679,1591,1111,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372680,1591,1255,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372681,1591,1277,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372682,1591,1261,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372683,1591,1265,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372684,1591,1268,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372685,1591,1272,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL),(372686,4887,1246,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372687,4887,5282,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372688,4887,6096,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372689,4887,5272,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372690,4887,1146,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372691,4887,1154,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372692,4887,1192,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372693,4887,5092,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372694,4887,5086,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372695,4887,5087,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372696,4887,5085,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372697,4887,5088,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372698,4887,5089,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372699,4887,5356,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372700,4887,1248,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372701,4887,1276,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372702,4887,5096,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372703,4887,6042,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372704,4887,1112,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372705,4887,1109,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372706,4887,1110,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372707,4887,1111,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372708,4887,1255,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372709,4887,1277,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372710,4887,1261,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372711,4887,1265,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372712,4887,1268,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372713,4887,1272,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL),(372714,7608,1246,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372715,7608,5282,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372716,7608,6096,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372717,7608,1154,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372718,7608,1192,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372719,7608,1156,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372720,7608,1165,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372721,7608,5092,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372722,7608,5086,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372723,7608,5087,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372724,7608,5085,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372725,7608,5088,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372726,7608,5089,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372727,7608,5356,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372728,7608,1248,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372729,7608,5096,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372730,7608,1112,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372731,7608,1109,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372732,7608,1110,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372733,7608,1111,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372734,7608,1255,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372735,7608,1277,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372736,7608,1261,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372737,7608,1265,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372738,7608,1268,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372739,7608,1272,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL),(372740,1982,1246,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372741,1982,5282,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372742,1982,6096,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372743,1982,1154,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372744,1982,1192,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372745,1982,1156,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372746,1982,5092,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372747,1982,5086,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372748,1982,5087,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372749,1982,5085,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372750,1982,5088,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372751,1982,5089,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372752,1982,5356,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372753,1982,1248,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372754,1982,5096,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372755,1982,1112,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372756,1982,1109,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372757,1982,1110,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372758,1982,1111,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372759,1982,1255,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372760,1982,1277,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372761,1982,1261,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372762,1982,1265,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372763,1982,1268,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372764,1982,1271,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372765,1982,1272,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL),(372766,1120,1246,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372767,1120,5282,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372768,1120,6096,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372769,1120,1084,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372770,1120,5272,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372771,1120,1146,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372772,1120,1279,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372773,1120,1154,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372774,1120,1192,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372775,1120,1155,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372776,1120,1164,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372777,1120,1156,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372778,1120,5092,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372779,1120,5086,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372780,1120,5087,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372781,1120,5085,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372782,1120,5088,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372783,1120,5089,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372784,1120,5356,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372785,1120,1248,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372786,1120,5096,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372787,1120,1088,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372788,1120,1088,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372789,1120,1088,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372790,1120,1112,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372791,1120,1109,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372792,1120,1110,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372793,1120,1111,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372794,1120,1255,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372795,1120,1277,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372796,1120,1261,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372797,1120,1265,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372798,1120,1268,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372799,1120,1272,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL),(372800,3417,1246,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372801,3417,5282,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372802,3417,6096,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372803,3417,5272,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372804,3417,1146,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372805,3417,1154,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372806,3417,1192,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372807,3417,1155,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372808,3417,1164,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372809,3417,1156,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372810,3417,5092,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372811,3417,5086,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372812,3417,5087,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372813,3417,5085,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372814,3417,5088,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372815,3417,5089,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372816,3417,5356,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372817,3417,1248,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372818,3417,5096,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372819,3417,6042,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372820,3417,1088,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372821,3417,1088,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372822,3417,1112,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372823,3417,1109,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372824,3417,1110,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372825,3417,1111,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372826,3417,1255,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372827,3417,1277,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372828,3417,1261,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372829,3417,1265,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372830,3417,1268,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372831,3417,1272,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL),(372832,7135,1246,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372833,7135,5282,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372834,7135,6096,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372835,7135,1154,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372836,7135,1192,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372837,7135,1155,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372838,7135,1164,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372839,7135,1156,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372840,7135,1165,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372841,7135,5092,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372842,7135,5086,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372843,7135,5087,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372844,7135,5085,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372845,7135,5088,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372846,7135,5089,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372847,7135,5356,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372848,7135,1248,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372849,7135,1276,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372850,7135,5096,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372851,7135,1088,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372852,7135,1088,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372853,7135,1088,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372854,7135,1112,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372855,7135,1109,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372856,7135,1110,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372857,7135,1111,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372858,7135,1255,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372859,7135,1277,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372860,7135,1261,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372861,7135,1265,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372862,7135,1268,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372863,7135,1272,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL),(372864,1014,1246,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372865,1014,5282,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372866,1014,6096,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372867,1014,5272,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372868,1014,1146,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372869,1014,1154,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372870,1014,1192,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372871,1014,1156,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372872,1014,5092,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372873,1014,5086,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372874,1014,5087,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372875,1014,5085,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372876,1014,5088,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372877,1014,5089,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372878,1014,5356,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372879,1014,1248,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372880,1014,5096,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372881,1014,1112,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372882,1014,1109,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372883,1014,1110,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372884,1014,1111,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372885,1014,1255,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372886,1014,1277,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372887,1014,1261,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372888,1014,1265,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372889,1014,1268,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372890,1014,1272,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL),(372891,3982,1246,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372892,3982,5282,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372893,3982,6096,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372894,3982,1154,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372895,3982,1192,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372896,3982,1155,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372897,3982,1164,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372898,3982,1156,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372899,3982,5092,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372900,3982,5086,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372901,3982,5087,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372902,3982,5085,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372903,3982,5088,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372904,3982,5089,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372905,3982,5356,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372906,3982,1248,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372907,3982,952,36675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2280,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372908,3982,5497,36675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,209,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372909,3982,730,36675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372910,3982,853,36675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,701,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372911,3982,21,36675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372912,3982,851,36675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372913,3982,729,36675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372914,3982,654,36675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372915,3982,678,36675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372916,3982,5096,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372917,3982,1088,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372918,3982,1088,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372919,3982,1088,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372920,3982,1112,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372921,3982,1109,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372922,3982,1110,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372923,3982,1111,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372924,3982,1255,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372925,3982,1250,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372926,3982,1250,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372927,3982,1250,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372928,3982,1277,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372929,3982,1261,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372930,3982,1265,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372931,3982,1268,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372932,3982,1272,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL),(372933,2944,1246,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372934,2944,5282,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372935,2944,6096,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372936,2944,1154,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372937,2944,1192,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372938,2944,1155,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372939,2944,1164,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372940,2944,1156,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372941,2944,5092,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372942,2944,5086,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372943,2944,5087,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372944,2944,5085,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372945,2944,5088,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372946,2944,5089,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372947,2944,5356,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372948,2944,1248,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372949,2944,5096,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372950,2944,1088,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372951,2944,1088,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372952,2944,1088,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372953,2944,1112,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372954,2944,1109,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372955,2944,1110,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372956,2944,1111,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372957,2944,1255,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372958,2944,1277,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372959,2944,1261,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372960,2944,1265,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372961,2944,1268,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372962,2944,1272,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL),(372963,6264,1246,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372964,6264,5282,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372965,6264,6096,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372966,6264,5272,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372967,6264,1146,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372968,6264,1154,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372969,6264,1192,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372970,6264,1156,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372971,6264,1165,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372972,6264,5092,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372973,6264,5086,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372974,6264,5087,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372975,6264,5085,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372976,6264,5088,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372977,6264,5089,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372978,6264,5356,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372979,6264,1248,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372980,6264,5497,36682,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,713,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372981,6264,730,36682,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372982,6264,853,36682,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,791,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372983,6264,1276,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372984,6264,5096,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372985,6264,1112,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372986,6264,1109,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372987,6264,1110,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372988,6264,1111,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372989,6264,1255,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372990,6264,1277,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372991,6264,1261,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372992,6264,1265,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372993,6264,1268,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372994,6264,1272,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL),(372995,2561,1246,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(372996,2561,5282,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(372997,2561,6096,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(372998,2561,1154,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(372999,2561,1192,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373000,2561,1156,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373001,2561,5092,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373002,2561,5086,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373003,2561,5087,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373004,2561,5085,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373005,2561,5088,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373006,2561,5089,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373007,2561,5356,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373008,2561,1248,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373009,2561,5096,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373010,2561,1112,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373011,2561,1109,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373012,2561,1110,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373013,2561,1111,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373014,2561,1255,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373015,2561,1277,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373016,2561,1261,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373017,2561,1265,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373018,2561,1268,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373019,2561,1272,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL),(373020,3100,1246,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373021,3100,5282,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373022,3100,6096,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373023,3100,1154,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373024,3100,1192,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373025,3100,1155,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373026,3100,1164,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373027,3100,1156,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373028,3100,5092,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373029,3100,5086,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373030,3100,5087,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373031,3100,5085,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373032,3100,5088,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373033,3100,5089,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373034,3100,5356,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373035,3100,1248,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373036,3100,5096,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373037,3100,1088,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373038,3100,1088,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373039,3100,1088,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373040,3100,1112,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373041,3100,1109,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373042,3100,1110,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373043,3100,1111,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373044,3100,1255,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373045,3100,1277,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373046,3100,1261,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373047,3100,1265,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373048,3100,1268,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373049,3100,1272,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL),(373050,2080,1246,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373051,2080,5282,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373052,2080,6096,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373053,2080,5272,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373054,2080,1146,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373055,2080,1154,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373056,2080,1192,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373057,2080,1156,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373058,2080,5092,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373059,2080,5086,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373060,2080,5087,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373061,2080,5085,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373062,2080,5088,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373063,2080,5089,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373064,2080,5356,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373065,2080,1248,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373066,2080,5096,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373067,2080,6042,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5020,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373068,2080,1112,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373069,2080,1109,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373070,2080,1110,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373071,2080,1111,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373072,2080,1255,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373073,2080,1277,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373074,2080,1261,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373075,2080,1265,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373076,2080,1268,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373077,2080,1272,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL),(373078,1852,1246,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373079,1852,5282,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373080,1852,6096,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373081,1852,5272,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373082,1852,1146,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373083,1852,1154,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373084,1852,1192,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373085,1852,1155,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373086,1852,1164,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373087,1852,1156,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373088,1852,5092,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373089,1852,5086,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373090,1852,5087,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373091,1852,5085,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373092,1852,5088,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373093,1852,5089,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373094,1852,5356,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373095,1852,1248,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373096,1852,5096,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373097,1852,1088,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373098,1852,1088,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373099,1852,1088,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373100,1852,1112,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373101,1852,1109,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373102,1852,1110,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373103,1852,1111,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373104,1852,1255,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373105,1852,1277,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373106,1852,1261,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373107,1852,1265,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373108,1852,1268,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373109,1852,1272,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL),(373110,1249,1246,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373111,1249,5282,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373112,1249,6096,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373113,1249,5272,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373114,1249,1146,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373115,1249,1154,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373116,1249,1192,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373117,1249,1155,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373118,1249,1164,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373119,1249,1156,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373120,1249,5092,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373121,1249,5086,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373122,1249,5087,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373123,1249,5085,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373124,1249,5088,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373125,1249,5089,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373126,1249,5356,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373127,1249,1248,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373128,1249,5096,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373129,1249,6042,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373130,1249,1088,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373131,1249,1088,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373132,1249,1088,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373133,1249,1112,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373134,1249,1109,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373135,1249,1110,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373136,1249,1111,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373137,1249,1255,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373138,1249,1277,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373139,1249,1261,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373140,1249,1265,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373141,1249,1268,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373142,1249,1272,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL),(373143,3751,1246,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373144,3751,5282,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373145,3751,6096,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373146,3751,5272,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373147,3751,1279,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373148,3751,1154,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373149,3751,1192,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373150,3751,1156,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373151,3751,5092,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373152,3751,5086,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373153,3751,5087,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373154,3751,5085,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373155,3751,5088,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373156,3751,5089,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373157,3751,5356,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373158,3751,5096,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373159,3751,6042,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373160,3751,1112,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373161,3751,1109,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373162,3751,1110,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373163,3751,1111,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373164,3751,1255,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373165,3751,1277,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373166,3751,1261,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373167,3751,1265,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373168,3751,1268,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373169,3751,1272,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL),(373170,3471,5282,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373171,3471,6096,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373172,3471,1154,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373173,3471,1192,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373174,3471,1156,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373175,3471,5092,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373176,3471,5086,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373177,3471,5087,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373178,3471,5085,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373179,3471,5088,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373180,3471,5089,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373181,3471,5356,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373182,3471,1248,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373183,3471,5096,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373184,3471,1112,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373185,3471,1109,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373186,3471,1110,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373187,3471,1111,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373188,3471,1255,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373189,3471,1277,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373190,3471,1261,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373191,3471,1265,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373192,3471,1268,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL),(373193,1887,1246,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373194,1887,5282,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373195,1887,6096,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373196,1887,5272,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373197,1887,1146,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373198,1887,1154,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373199,1887,1192,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373200,1887,1155,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373201,1887,1164,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373202,1887,1156,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373203,1887,6065,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373204,1887,5092,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373205,1887,5086,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373206,1887,5087,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373207,1887,5085,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373208,1887,5088,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373209,1887,5089,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373210,1887,5356,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373211,1887,1248,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373212,1887,5096,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373213,1887,1088,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373214,1887,1088,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373215,1887,1088,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373216,1887,1112,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373217,1887,1109,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373218,1887,1110,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373219,1887,1111,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373220,1887,1255,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373221,1887,1277,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373222,1887,1261,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373223,1887,1265,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373224,1887,1268,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373225,1887,1271,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373226,1887,1271,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373227,1887,1271,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373228,1887,1272,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL),(373229,1217,1246,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373230,1217,5282,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373231,1217,6096,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373232,1217,5272,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373233,1217,1147,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373234,1217,1153,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373235,1217,1146,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373236,1217,5599,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373237,1217,6095,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373238,1217,1151,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373239,1217,1154,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373240,1217,1192,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373241,1217,1155,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373242,1217,1164,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373243,1217,1156,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373244,1217,5092,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373245,1217,5086,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373246,1217,5087,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373247,1217,5085,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373248,1217,5088,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373249,1217,5089,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373250,1217,5356,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373251,1217,1248,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373252,1217,5096,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373253,1217,1088,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373254,1217,1088,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373255,1217,1088,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373256,1217,1112,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373257,1217,1109,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373258,1217,1110,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373259,1217,1111,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373260,1217,1255,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373261,1217,1277,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373262,1217,1261,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373263,1217,1252,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373264,1217,1265,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373265,1217,1268,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373266,1217,1272,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL),(373267,2023,1246,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373268,2023,5282,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373269,2023,6096,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373270,2023,5272,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373271,2023,1146,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373272,2023,1154,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373273,2023,1192,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373274,2023,1156,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373275,2023,5092,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373276,2023,5086,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373277,2023,5087,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373278,2023,5085,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373279,2023,5088,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373280,2023,5089,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373281,2023,5356,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373282,2023,1248,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373283,2023,5096,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373284,2023,1112,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373285,2023,1109,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373286,2023,1110,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373287,2023,1111,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373288,2023,1255,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373289,2023,1277,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373290,2023,1261,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373291,2023,1265,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373292,2023,1268,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373293,2023,1272,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL),(373294,1801,1246,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373295,1801,5282,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373296,1801,6096,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373297,1801,5272,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373298,1801,1146,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373299,1801,1154,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373300,1801,1192,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373301,1801,1155,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373302,1801,1164,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373303,1801,1156,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373304,1801,5092,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373305,1801,5086,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373306,1801,5087,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373307,1801,5085,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373308,1801,5088,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373309,1801,5089,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373310,1801,5356,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373311,1801,1248,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373312,1801,952,36728,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3380,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373313,1801,5497,36728,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373314,1801,730,36728,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373315,1801,853,36728,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373316,1801,21,36728,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373317,1801,851,36728,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373318,1801,729,36728,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373319,1801,654,36728,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373320,1801,678,36728,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373321,1801,5096,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373322,1801,1088,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373323,1801,1088,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373324,1801,1088,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373325,1801,1112,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373326,1801,1109,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373327,1801,1110,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373328,1801,1111,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373329,1801,1255,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373330,1801,1277,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373331,1801,1261,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373332,1801,1265,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373333,1801,1268,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373334,1801,1272,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL),(373335,3299,1246,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373336,3299,5282,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373337,3299,6096,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373338,3299,5272,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373339,3299,1146,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373340,3299,1154,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373341,3299,1192,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373342,3299,1155,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373343,3299,1164,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373344,3299,1156,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373345,3299,5092,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373346,3299,5086,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373347,3299,5087,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373348,3299,5085,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373349,3299,5088,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373350,3299,5089,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373351,3299,5356,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373352,3299,1248,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373353,3299,5096,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373354,3299,6042,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373355,3299,1088,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373356,3299,1088,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373357,3299,1088,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373358,3299,1112,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373359,3299,1109,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373360,3299,1110,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373361,3299,1111,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373362,3299,1255,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373363,3299,1277,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373364,3299,1261,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373365,3299,1265,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373366,3299,1268,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373367,3299,1272,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL),(373368,1846,1246,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373369,1846,5282,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373370,1846,6096,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373371,1846,1154,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373372,1846,1192,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373373,1846,1155,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373374,1846,1164,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373375,1846,1156,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373376,1846,6065,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373377,1846,5092,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373378,1846,5086,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373379,1846,5087,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373380,1846,5085,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373381,1846,5088,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373382,1846,5089,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373383,1846,5356,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373384,1846,1248,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373385,1846,5096,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373386,1846,1088,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373387,1846,1088,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373388,1846,1088,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373389,1846,1112,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373390,1846,1109,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373391,1846,1110,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373392,1846,1111,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373393,1846,1255,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373394,1846,1277,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373395,1846,1261,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373396,1846,1265,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373397,1846,1268,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373398,1846,1272,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL),(373399,2060,1246,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373400,2060,5282,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373401,2060,6096,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373402,2060,5272,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373403,2060,1146,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373404,2060,1154,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373405,2060,1192,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373406,2060,1156,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373407,2060,5092,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373408,2060,5086,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373409,2060,5087,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373410,2060,5085,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373411,2060,5088,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373412,2060,5089,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373413,2060,5356,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373414,2060,1248,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373415,2060,5096,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373416,2060,1112,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373417,2060,1109,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373418,2060,1110,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373419,2060,1111,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373420,2060,1255,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373421,2060,1277,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373422,2060,1261,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373423,2060,1265,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373424,2060,1268,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373425,2060,1272,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL),(373426,2294,1246,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373427,2294,5282,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373428,2294,6096,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373429,2294,5272,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373430,2294,1146,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373431,2294,1154,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373432,2294,1192,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373433,2294,5092,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373434,2294,5086,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373435,2294,5087,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373436,2294,5085,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373437,2294,5088,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373438,2294,5089,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373439,2294,952,36737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,730,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373440,2294,5497,36737,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373441,2294,730,36737,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373442,2294,853,36737,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373443,2294,21,36737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373444,2294,851,36737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373445,2294,729,36737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373446,2294,790,36737,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373447,2294,654,36737,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373448,2294,678,36737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373449,2294,5096,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373450,2294,1112,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373451,2294,1109,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373452,2294,1110,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373453,2294,1111,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373454,2294,1255,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373455,2294,1277,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373456,2294,1261,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373457,2294,1265,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373458,2294,1268,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373459,2294,1271,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373460,2294,1272,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL),(373461,3436,1246,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373462,3436,5282,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373463,3436,6096,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373464,3436,5272,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373465,3436,1146,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373466,3436,1154,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373467,3436,1192,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373468,3436,1155,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373469,3436,1164,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373470,3436,1156,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373471,3436,5092,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373472,3436,5086,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373473,3436,5087,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373474,3436,5085,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373475,3436,5088,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373476,3436,5089,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373477,3436,5356,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373478,3436,1248,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373479,3436,5096,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373480,3436,1088,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373481,3436,1088,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373482,3436,1088,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373483,3436,1112,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373484,3436,1109,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373485,3436,1110,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373486,3436,1111,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373487,3436,1255,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373488,3436,1277,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373489,3436,1261,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373490,3436,1265,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373491,3436,1268,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373492,3436,1272,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL),(373493,2225,1246,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373494,2225,5282,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373495,2225,6096,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373496,2225,1154,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373497,2225,1192,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373498,2225,1155,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373499,2225,1164,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373500,2225,1156,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373501,2225,5092,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373502,2225,5086,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373503,2225,5087,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373504,2225,5085,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373505,2225,5088,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373506,2225,5089,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373507,2225,5356,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373508,2225,1248,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373509,2225,5096,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373510,2225,1088,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373511,2225,1088,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373512,2225,1088,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373513,2225,1112,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373514,2225,1109,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373515,2225,1110,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373516,2225,1111,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373517,2225,1255,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373518,2225,1277,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373519,2225,1261,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373520,2225,1265,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373521,2225,1268,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373522,2225,1272,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL),(373523,338,1246,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373524,338,5282,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373525,338,6096,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373526,338,5272,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373527,338,1146,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373528,338,1154,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373529,338,1192,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373530,338,1164,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373531,338,1156,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373532,338,6065,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373533,338,5092,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373534,338,5086,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373535,338,5087,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373536,338,5085,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373537,338,5088,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373538,338,5089,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373539,338,5356,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373540,338,1248,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373541,338,5096,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373542,338,1088,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373543,338,1088,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373544,338,1088,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373545,338,1112,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373546,338,1109,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373547,338,1110,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373548,338,1111,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373549,338,1255,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373550,338,1277,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373551,338,1261,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373552,338,1265,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373553,338,1268,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373554,338,1272,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL),(373555,880,1246,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373556,880,5282,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373557,880,6096,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373558,880,5272,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373559,880,1146,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373560,880,1154,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373561,880,1192,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373562,880,1155,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373563,880,1164,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373564,880,1156,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373565,880,5092,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373566,880,5086,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373567,880,5087,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373568,880,5085,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373569,880,5088,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373570,880,5089,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373571,880,5356,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373572,880,1248,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373573,880,5096,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373574,880,6042,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373575,880,1088,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373576,880,1088,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373577,880,1088,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373578,880,1112,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373579,880,1109,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373580,880,1110,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373581,880,1111,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373582,880,1255,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373583,880,1277,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373584,880,1261,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373585,880,1265,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373586,880,1268,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373587,880,1272,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL),(373588,2305,1246,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373589,2305,5282,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373590,2305,6096,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373591,2305,1154,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373592,2305,1192,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373593,2305,1155,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373594,2305,1164,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373595,2305,1156,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373596,2305,5092,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373597,2305,5086,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373598,2305,5087,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373599,2305,5085,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373600,2305,5088,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373601,2305,5089,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373602,2305,5356,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373603,2305,1248,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373604,2305,5096,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373605,2305,1088,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373606,2305,1088,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373607,2305,1088,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373608,2305,1112,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373609,2305,1109,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373610,2305,1110,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373611,2305,1111,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373612,2305,1255,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373613,2305,1277,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373614,2305,1261,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373615,2305,1265,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373616,2305,1268,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373617,2305,1272,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL),(373618,2294,1246,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373619,2294,5282,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373620,2294,6096,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373621,2294,5272,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373622,2294,1146,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373623,2294,1154,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373624,2294,1192,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373625,2294,5092,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (373626,2294,5086,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373627,2294,5087,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373628,2294,5085,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373629,2294,5088,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373630,2294,5089,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373631,2294,5356,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373632,2294,1248,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373633,2294,952,36767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,730,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373634,2294,5497,36767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373635,2294,730,36767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373636,2294,853,36767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,331,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373637,2294,21,36767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373638,2294,851,36767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373639,2294,729,36767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373640,2294,790,36767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373641,2294,654,36767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373642,2294,678,36767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373643,2294,5096,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373644,2294,1112,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373645,2294,1109,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373646,2294,1110,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373647,2294,1111,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373648,2294,1255,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373649,2294,1250,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373650,2294,1250,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373651,2294,1250,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373652,2294,1277,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373653,2294,1261,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373654,2294,1263,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373655,2294,1251,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373656,2294,1265,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373657,2294,1268,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373658,2294,1272,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL),(373659,3447,1246,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373660,3447,5282,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373661,3447,6096,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373662,3447,5272,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373663,3447,1146,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373664,3447,1154,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373665,3447,1192,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373666,3447,1155,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373667,3447,1164,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373668,3447,1156,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373669,3447,1165,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373670,3447,5092,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373671,3447,5086,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373672,3447,5087,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373673,3447,5085,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373674,3447,5088,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373675,3447,5089,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373676,3447,5356,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373677,3447,1248,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373678,3447,952,36769,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373679,3447,5497,36769,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373680,3447,730,36769,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373681,3447,853,36769,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373682,3447,21,36769,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373683,3447,851,36769,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373684,3447,729,36769,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373685,3447,678,36769,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373686,3447,5096,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373687,3447,1088,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373688,3447,1088,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373689,3447,1088,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373690,3447,1112,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373691,3447,1109,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373692,3447,1110,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373693,3447,1111,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373694,3447,1255,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373695,3447,1277,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373696,3447,1261,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373697,3447,1263,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373698,3447,1265,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373699,3447,1268,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373700,3447,1271,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373701,3447,1272,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL),(373702,1151,1246,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373703,1151,5282,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373704,1151,6096,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373705,1151,5272,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373706,1151,1146,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373707,1151,1154,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373708,1151,1192,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373709,1151,1155,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373710,1151,1164,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373711,1151,1156,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373712,1151,5092,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373713,1151,5086,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373714,1151,5087,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373715,1151,5085,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373716,1151,5088,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373717,1151,5089,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373718,1151,5356,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373719,1151,1248,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373720,1151,5096,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373721,1151,1088,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373722,1151,1088,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373723,1151,1088,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373724,1151,1112,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373725,1151,1109,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373726,1151,1110,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373727,1151,1111,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373728,1151,1255,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373729,1151,1277,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373730,1151,1261,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373731,1151,1265,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373732,1151,1268,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373733,1151,1272,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL),(373734,3357,1246,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373735,3357,5282,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373736,3357,6096,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373737,3357,5272,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373738,3357,1146,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373739,3357,1154,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373740,3357,1192,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373741,3357,1155,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373742,3357,1164,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373743,3357,1156,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373744,3357,5092,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373745,3357,5086,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373746,3357,5087,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373747,3357,5085,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373748,3357,5088,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373749,3357,5089,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373750,3357,5356,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373751,3357,1248,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373752,3357,5096,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373753,3357,6042,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373754,3357,1088,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373755,3357,1088,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373756,3357,1088,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373757,3357,1112,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373758,3357,1109,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373759,3357,1110,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373760,3357,1111,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373761,3357,1255,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373762,3357,1277,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373763,3357,1261,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373764,3357,1265,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373765,3357,1268,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373766,3357,1272,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL),(373767,1613,1246,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373768,1613,5282,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373769,1613,6096,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373770,1613,1154,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373771,1613,1192,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373772,1613,1164,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373773,1613,1247,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373774,1613,1156,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373775,1613,5092,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373776,1613,5086,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373777,1613,5087,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373778,1613,5085,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373779,1613,5088,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373780,1613,5089,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373781,1613,5356,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373782,1613,1248,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373783,1613,5096,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373784,1613,6042,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373785,1613,1088,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373786,1613,1088,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373787,1613,1112,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373788,1613,1109,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373789,1613,1110,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373790,1613,1111,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373791,1613,1255,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373792,1613,1277,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373793,1613,1261,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373794,1613,1265,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373795,1613,1268,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373796,1613,1272,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL),(373797,1306,1246,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373798,1306,5282,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373799,1306,6096,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373800,1306,5272,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373801,1306,1146,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373802,1306,1154,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373803,1306,1192,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373804,1306,1155,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373805,1306,1164,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373806,1306,1156,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373807,1306,5092,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373808,1306,5086,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373809,1306,5087,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373810,1306,5085,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373811,1306,5088,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373812,1306,5089,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373813,1306,5356,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373814,1306,1248,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373815,1306,5096,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373816,1306,6042,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373817,1306,6042,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373818,1306,1088,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373819,1306,1088,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373820,1306,1112,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373821,1306,1109,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373822,1306,1110,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373823,1306,1111,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373824,1306,1255,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373825,1306,1277,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373826,1306,1261,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373827,1306,1265,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373828,1306,1268,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373829,1306,1272,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL),(373830,3632,1246,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373831,3632,5282,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373832,3632,6096,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373833,3632,1154,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373834,3632,1192,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373835,3632,1155,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373836,3632,1164,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373837,3632,1156,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373838,3632,5092,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373839,3632,5086,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373840,3632,5087,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373841,3632,5085,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373842,3632,5088,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373843,3632,5089,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373844,3632,5356,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373845,3632,1248,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373846,3632,5096,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373847,3632,1088,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373848,3632,1088,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373849,3632,1088,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373850,3632,1112,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373851,3632,1109,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373852,3632,1110,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373853,3632,1111,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373854,3632,1255,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373855,3632,1277,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373856,3632,1261,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373857,3632,1265,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373858,3632,1268,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373859,3632,1271,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373860,3632,1272,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL),(373861,2750,1246,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373862,2750,5282,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373863,2750,6096,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373864,2750,5272,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373865,2750,1146,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373866,2750,1154,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373867,2750,1155,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373868,2750,1164,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373869,2750,1156,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373870,2750,5092,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373871,2750,5086,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373872,2750,5087,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373873,2750,5085,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373874,2750,5088,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373875,2750,5089,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373876,2750,5356,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373877,2750,5096,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373878,2750,1088,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373879,2750,1088,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373880,2750,1112,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373881,2750,1109,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373882,2750,1110,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373883,2750,1111,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373884,2750,1255,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373885,2750,1277,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373886,2750,1261,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373887,2750,1265,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373888,2750,1268,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373889,2750,1271,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373890,2750,1271,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373891,2750,1271,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373892,2750,1271,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373893,2750,1272,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL),(373894,1197,1246,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373895,1197,5282,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373896,1197,6096,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373897,1197,5272,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373898,1197,1146,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373899,1197,1154,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373900,1197,1192,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373901,1197,1155,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373902,1197,1164,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373903,1197,1156,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373904,1197,5092,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373905,1197,5086,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373906,1197,5087,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373907,1197,5085,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373908,1197,5088,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373909,1197,5089,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373910,1197,5356,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373911,1197,1248,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373912,1197,5096,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373913,1197,1088,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373914,1197,1088,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373915,1197,1112,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373916,1197,1109,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373917,1197,1110,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373918,1197,1111,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373919,1197,1255,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373920,1197,1277,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373921,1197,1261,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373922,1197,1265,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373923,1197,1268,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373924,1197,1272,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL),(373925,8539,1246,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373926,8539,5282,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373927,8539,6096,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373928,8539,1154,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373929,8539,1192,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373930,8539,1155,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373931,8539,1156,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373932,8539,5092,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373933,8539,5086,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373934,8539,5087,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373935,8539,5085,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373936,8539,5088,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373937,8539,5089,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373938,8539,5356,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373939,8539,1248,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373940,8539,5096,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373941,8539,1088,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373942,8539,1088,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373943,8539,1088,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373944,8539,1112,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373945,8539,1109,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373946,8539,1110,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373947,8539,1111,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373948,8539,1255,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373949,8539,1277,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373950,8539,1261,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373951,8539,1265,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373952,8539,1268,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373953,8539,1272,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL),(373954,3453,1246,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373955,3453,5282,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373956,3453,6096,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373957,3453,1154,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373958,3453,1192,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373959,3453,1155,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373960,3453,1164,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373961,3453,1156,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373962,3453,5092,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373963,3453,5086,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373964,3453,5087,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373965,3453,5085,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373966,3453,5088,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373967,3453,5089,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373968,3453,5356,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373969,3453,1248,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373970,3453,5096,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373971,3453,1088,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373972,3453,1088,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373973,3453,1088,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373974,3453,1112,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373975,3453,1109,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373976,3453,1110,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373977,3453,1111,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373978,3453,1255,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373979,3453,1277,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373980,3453,1261,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373981,3453,1265,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373982,3453,1268,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373983,3453,1272,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL),(373984,8974,1246,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(373985,8974,5282,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(373986,8974,6096,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(373987,8974,5272,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(373988,8974,1146,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(373989,8974,1154,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(373990,8974,1192,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(373991,8974,1164,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(373992,8974,1156,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(373993,8974,6065,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(373994,8974,5092,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(373995,8974,5086,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(373996,8974,5087,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(373997,8974,5085,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(373998,8974,5088,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(373999,8974,5089,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374000,8974,5356,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374001,8974,1248,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374002,8974,952,36814,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374003,8974,5497,36814,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,398,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374004,8974,730,36814,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374005,8974,853,36814,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1569,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374006,8974,21,36814,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374007,8974,851,36814,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374008,8974,729,36814,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374009,8974,790,36814,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374010,8974,654,36814,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374011,8974,678,36814,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374012,8974,5096,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374013,8974,6042,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374014,8974,1088,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374015,8974,1088,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374016,8974,1088,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374017,8974,1112,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374018,8974,1109,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374019,8974,1110,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374020,8974,1111,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374021,8974,1255,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374022,8974,1277,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374023,8974,1261,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374024,8974,1265,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374025,8974,1268,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374026,8974,1272,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL),(374027,4038,1246,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374028,4038,5282,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374029,4038,6096,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374030,4038,5272,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374031,4038,1146,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374032,4038,1154,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374033,4038,1192,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374034,4038,1164,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374035,4038,1156,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374036,4038,5092,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374037,4038,5086,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374038,4038,5087,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374039,4038,5085,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374040,4038,5088,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374041,4038,5089,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374042,4038,5356,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374043,4038,1248,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374044,4038,5096,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374045,4038,1088,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374046,4038,1088,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374047,4038,1088,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374048,4038,1112,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374049,4038,1109,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374050,4038,1110,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374051,4038,1111,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374052,4038,1255,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374053,4038,1277,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374054,4038,1261,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374055,4038,1265,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374056,4038,1268,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374057,4038,1271,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374058,4038,1272,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL),(374059,2215,1246,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374060,2215,5282,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374061,2215,6096,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374062,2215,1154,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374063,2215,1192,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374064,2215,5092,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374065,2215,5086,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374066,2215,5087,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374067,2215,5085,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374068,2215,5088,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374069,2215,5089,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374070,2215,5356,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374071,2215,1248,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374072,2215,5497,36822,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,184,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374073,2215,730,36822,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374074,2215,853,36822,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374075,2215,5096,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374076,2215,1112,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374077,2215,1109,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374078,2215,1110,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374079,2215,1111,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374080,2215,1255,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374081,2215,1277,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374082,2215,1261,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374083,2215,1265,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374084,2215,1268,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374085,2215,1272,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL),(374086,303,1246,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374087,303,5282,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374088,303,6096,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374089,303,1154,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374090,303,1192,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374091,303,1155,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374092,303,1164,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374093,303,1156,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374094,303,5092,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374095,303,5086,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374096,303,5087,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374097,303,5085,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374098,303,5088,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374099,303,5089,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374100,303,5356,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374101,303,1248,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374102,303,5096,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374103,303,1088,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374104,303,1088,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374105,303,1088,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374106,303,1112,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374107,303,1109,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374108,303,1110,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374109,303,1111,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374110,303,1255,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374111,303,1277,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374112,303,1261,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374113,303,1265,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374114,303,1268,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374115,303,1271,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374116,303,1271,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374117,303,1271,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374118,303,1271,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374119,303,1272,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL),(374120,3535,5282,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374121,3535,6096,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374122,3535,5272,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374123,3535,1154,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374124,3535,1192,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374125,3535,1156,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374126,3535,5092,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374127,3535,5086,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374128,3535,5087,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374129,3535,5085,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374130,3535,5088,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374131,3535,5089,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374132,3535,5356,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374133,3535,5096,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374134,3535,1112,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374135,3535,1109,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374136,3535,1110,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374137,3535,1111,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374138,3535,1255,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374139,3535,1277,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374140,3535,1261,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374141,3535,1265,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374142,3535,1268,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374143,3535,1272,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL),(374144,7484,1246,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374145,7484,6096,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374146,7484,1146,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374147,7484,1154,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374148,7484,1192,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374149,7484,1156,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374150,7484,1165,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374151,7484,5092,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374152,7484,5086,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374153,7484,5087,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374154,7484,5085,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374155,7484,5088,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374156,7484,5089,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374157,7484,5356,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374158,7484,1248,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374159,7484,5096,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374160,7484,1112,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374161,7484,1109,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374162,7484,1110,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374163,7484,1111,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374164,7484,1255,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374165,7484,1277,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374166,7484,1261,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374167,7484,1266,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374168,7484,1265,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374169,7484,1268,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL),(374170,1010,1246,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374171,1010,5282,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374172,1010,6096,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374173,1010,5272,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374174,1010,1154,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374175,1010,1192,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374176,1010,1164,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374177,1010,1156,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374178,1010,5092,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374179,1010,5086,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374180,1010,5087,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374181,1010,5085,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374182,1010,5088,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374183,1010,5089,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374184,1010,5497,36835,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374185,1010,730,36835,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374186,1010,853,36835,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,718,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374187,1010,5096,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374188,1010,6042,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374189,1010,1088,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374190,1010,1088,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374191,1010,1088,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374192,1010,1112,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374193,1010,1109,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374194,1010,1110,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374195,1010,1111,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374196,1010,1255,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374197,1010,1261,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374198,1010,1262,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374199,1010,1265,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374200,1010,1268,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374201,1010,1272,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL),(374202,3661,1246,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374203,3661,5282,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374204,3661,6096,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374205,3661,5272,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374206,3661,1154,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374207,3661,1192,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374208,3661,1155,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374209,3661,1164,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374210,3661,1156,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374211,3661,5092,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374212,3661,5086,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374213,3661,5087,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374214,3661,5085,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374215,3661,5088,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374216,3661,5089,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374217,3661,5356,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374218,3661,1248,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374219,3661,952,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2590,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374220,3661,5497,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374221,3661,730,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374222,3661,853,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374223,3661,21,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374224,3661,851,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374225,3661,729,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374226,3661,678,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374227,3661,5096,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374228,3661,1088,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374229,3661,1088,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374230,3661,1088,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374231,3661,1112,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374232,3661,1109,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374233,3661,1110,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374234,3661,1111,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374235,3661,1255,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374236,3661,1277,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374237,3661,1261,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374238,3661,1265,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374239,3661,1268,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374240,3661,1272,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL),(374241,4984,1246,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374242,4984,5282,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374243,4984,6096,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374244,4984,5272,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374245,4984,1146,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374246,4984,1154,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374247,4984,1192,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374248,4984,1164,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374249,4984,1156,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374250,4984,6077,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374251,4984,5092,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374252,4984,5086,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374253,4984,5087,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374254,4984,5085,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374255,4984,5088,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374256,4984,5089,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374257,4984,5356,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374258,4984,1248,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374259,4984,952,36848,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1370,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374260,4984,5497,36848,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374261,4984,730,36848,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374262,4984,853,36848,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,515,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374263,4984,21,36848,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374264,4984,851,36848,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374265,4984,729,36848,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,476000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374266,4984,790,36848,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374267,4984,654,36848,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374268,4984,678,36848,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374269,4984,5096,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374270,4984,1088,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374271,4984,1088,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374272,4984,1088,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374273,4984,1112,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374274,4984,1109,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374275,4984,1110,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374276,4984,1111,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374277,4984,1255,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374278,4984,1277,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374279,4984,1261,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374280,4984,1265,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374281,4984,1268,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374282,4984,1272,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL),(374283,6900,1246,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374284,6900,5282,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374285,6900,6096,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374286,6900,1154,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374287,6900,1192,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374288,6900,1164,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374289,6900,1156,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374290,6900,5092,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374291,6900,5086,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374292,6900,5087,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374293,6900,5085,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374294,6900,5088,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374295,6900,5089,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374296,6900,5356,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374297,6900,1248,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374298,6900,5096,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374299,6900,1088,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374300,6900,1088,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374301,6900,1088,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374302,6900,1112,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374303,6900,1109,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374304,6900,1110,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374305,6900,1111,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374306,6900,1255,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374307,6900,1277,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374308,6900,1261,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374309,6900,1265,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374310,6900,1268,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374311,6900,1271,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374312,6900,1271,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374313,6900,1271,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374314,6900,1272,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL),(374315,3048,1246,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374316,3048,5282,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374317,3048,6096,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374318,3048,1154,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374319,3048,1192,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374320,3048,1164,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374321,3048,1156,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374322,3048,6065,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374323,3048,5092,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374324,3048,5086,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374325,3048,5087,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374326,3048,5085,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374327,3048,5088,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374328,3048,5089,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374329,3048,5356,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374330,3048,1248,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374331,3048,5096,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374332,3048,6042,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374333,3048,1088,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374334,3048,1088,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374335,3048,1088,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374336,3048,1112,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374337,3048,1109,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374338,3048,1110,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374339,3048,1111,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374340,3048,1255,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374341,3048,1277,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374342,3048,1261,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374343,3048,1265,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374344,3048,1268,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374345,3048,1271,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374346,3048,1271,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374347,3048,1272,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL),(374348,6664,1156,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-30 11:35:25',0,1,NULL,NULL),(374349,5476,5589,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374350,5476,5588,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374351,5476,1246,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374352,5476,5282,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374353,5476,969,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374354,5476,1198,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374355,5476,1198,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374356,5476,1198,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374357,5476,1198,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374358,5476,1198,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374359,5476,1198,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374360,5476,5303,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374361,5476,976,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374362,5476,1192,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374363,5476,1113,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-11-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374364,5476,979,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374365,5476,1156,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374366,5476,6065,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374367,5476,6077,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374368,5476,1154,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374369,5476,5092,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374370,5476,5314,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374371,5476,5090,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374372,5476,5087,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374373,5476,5242,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374374,5476,5088,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374375,5476,5089,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374376,5476,1125,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374377,5476,1124,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374378,5476,1123,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374379,5476,1122,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374380,5476,1128,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374381,5476,1129,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374382,5476,1209,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374383,5476,1224,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374384,5476,952,36872,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5630,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374385,5476,5497,36872,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,527,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374386,5476,730,36872,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374387,5476,853,36872,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2386,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374388,5476,21,36872,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374389,5476,851,36872,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374390,5476,729,36872,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374391,5476,790,36872,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374392,5476,654,36872,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374393,5476,678,36872,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374394,5476,5096,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374395,5476,6042,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374396,5476,1109,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374397,5476,1110,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374398,5476,1111,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374399,5476,1112,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374400,5476,1255,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374401,5476,1261,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374402,5476,1265,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374403,5476,1268,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374404,5476,984,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374405,5476,1272,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL),(374406,4575,1088,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-30 11:41:29',0,1,NULL,NULL),(374407,4112,5589,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374408,4112,5588,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374409,4112,1246,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374410,4112,5282,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374411,4112,969,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374412,4112,1151,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374413,4112,5303,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374414,4112,976,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374415,4112,1192,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374416,4112,1155,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374417,4112,979,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374418,4112,1156,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374419,4112,1164,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374420,4112,6065,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374421,4112,1154,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374422,4112,5092,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374423,4112,5314,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374424,4112,5090,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374425,4112,5087,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374426,4112,5242,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374427,4112,5088,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374428,4112,5089,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374429,4112,1166,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374430,4112,1125,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374431,4112,1124,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374432,4112,1123,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374433,4112,1122,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374434,4112,1128,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374435,4112,1129,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374436,4112,1209,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374437,4112,1224,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374438,4112,5096,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374439,4112,985,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374440,4112,6042,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374441,4112,1088,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374442,4112,1088,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374443,4112,1088,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374444,4112,1109,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374445,4112,1110,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374446,4112,1111,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374447,4112,1112,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374448,4112,1255,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374449,4112,1261,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374450,4112,1265,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374451,4112,1268,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374452,4112,984,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374453,4112,1272,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL),(374454,5387,5589,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374455,5387,5588,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374456,5387,1246,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374457,5387,5282,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374458,5387,969,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374459,5387,1151,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374460,5387,1198,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374461,5387,1198,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374462,5387,1198,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374463,5387,1198,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374464,5387,1198,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374465,5387,1198,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374466,5387,5303,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374467,5387,976,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374468,5387,1192,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374469,5387,979,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374470,5387,1156,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374471,5387,6065,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374472,5387,1154,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374473,5387,5092,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374474,5387,5314,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374475,5387,5090,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374476,5387,5087,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374477,5387,5242,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374478,5387,5088,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374479,5387,5089,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374480,5387,1125,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374481,5387,1124,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374482,5387,1123,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374483,5387,1122,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374484,5387,1128,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374485,5387,1129,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374486,5387,1209,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374487,5387,1224,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374488,5387,5096,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374489,5387,985,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374490,5387,1109,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374491,5387,1110,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374492,5387,1111,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374493,5387,1112,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374494,5387,1255,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374495,5387,1261,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374496,5387,1265,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374497,5387,1268,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374498,5387,984,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374499,5387,1272,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL),(374500,4120,5589,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374501,4120,5588,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374502,4120,1246,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374503,4120,5282,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374504,4120,969,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374505,4120,1151,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374506,4120,1198,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374507,4120,1198,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374508,4120,1198,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374509,4120,1198,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374510,4120,1198,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374511,4120,1198,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374512,4120,5303,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374513,4120,976,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374514,4120,1192,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374515,4120,979,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374516,4120,1156,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374517,4120,6065,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374518,4120,1154,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374519,4120,5092,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374520,4120,5314,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374521,4120,5090,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374522,4120,5087,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374523,4120,5242,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374524,4120,5088,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374525,4120,5089,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374526,4120,1119,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374527,4120,1125,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374528,4120,1124,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374529,4120,1123,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374530,4120,1122,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374531,4120,1128,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374532,4120,1129,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374533,4120,1209,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374534,4120,1224,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374535,4120,5096,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374536,4120,986,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374537,4120,1109,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374538,4120,1110,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374539,4120,1111,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374540,4120,1112,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374541,4120,1255,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374542,4120,1261,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374543,4120,1265,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374544,4120,1268,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374545,4120,984,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374546,4120,1272,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL),(374547,5572,5589,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374548,5572,5588,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374549,5572,1246,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374550,5572,5282,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374551,5572,969,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374552,5572,1198,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374553,5572,1198,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374554,5572,1198,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374555,5572,1198,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374556,5572,1198,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374557,5572,1198,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374558,5572,5303,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374559,5572,976,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374560,5572,1192,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374561,5572,979,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374562,5572,1156,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374563,5572,5092,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374564,5572,5314,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374565,5572,5090,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374566,5572,5087,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374567,5572,5242,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374568,5572,5088,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374569,5572,5089,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374570,5572,1125,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374571,5572,1124,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374572,5572,1123,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374573,5572,1122,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374574,5572,1128,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374575,5572,1129,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374576,5572,1209,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374577,5572,1224,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374578,5572,5096,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374579,5572,986,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374580,5572,1109,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374581,5572,1111,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374582,5572,1112,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374583,5572,1255,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374584,5572,1261,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374585,5572,1265,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374586,5572,1268,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374587,5572,984,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374588,5572,1271,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374589,5572,1272,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL),(374590,4727,5589,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374591,4727,5588,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374592,4727,1246,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374593,4727,5282,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374594,4727,969,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374595,4727,1151,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374596,4727,1198,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374597,4727,1198,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374598,4727,1198,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374599,4727,1198,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374600,4727,1198,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374601,4727,1198,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374602,4727,5303,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374603,4727,976,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374604,4727,1192,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374605,4727,1155,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374606,4727,979,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374607,4727,1156,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374608,4727,1164,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374609,4727,6065,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374610,4727,1154,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374611,4727,5092,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374612,4727,5314,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374613,4727,5090,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374614,4727,5087,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374615,4727,5242,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374616,4727,5088,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374617,4727,5089,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374618,4727,1119,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374619,4727,1125,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374620,4727,1124,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374621,4727,1123,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374622,4727,1122,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374623,4727,1128,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374624,4727,1129,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374625,4727,1209,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374626,4727,1224,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374627,4727,5096,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374628,4727,985,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374629,4727,1088,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374630,4727,1088,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374631,4727,1088,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374632,4727,1109,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374633,4727,1110,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374634,4727,1111,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374635,4727,1112,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374636,4727,1255,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374637,4727,1261,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374638,4727,1265,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374639,4727,1268,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374640,4727,984,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374641,4727,1271,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374642,4727,1271,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374643,4727,1271,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374644,4727,1271,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374645,4727,1272,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL),(374646,4364,5589,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374647,4364,5588,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374648,4364,1246,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374649,4364,5282,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374650,4364,969,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374651,4364,1151,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374652,4364,1198,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374653,4364,1198,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374654,4364,1198,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374655,4364,1198,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374656,4364,1198,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374657,4364,1198,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374658,4364,5303,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374659,4364,976,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374660,4364,1192,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374661,4364,979,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374662,4364,1156,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374663,4364,6065,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374664,4364,1154,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374665,4364,5092,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374666,4364,5314,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374667,4364,5090,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374668,4364,5087,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374669,4364,5242,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374670,4364,5088,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374671,4364,5089,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374672,4364,1125,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374673,4364,1124,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374674,4364,1123,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374675,4364,1122,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374676,4364,1128,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374677,4364,1129,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374678,4364,1209,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374679,4364,1224,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374680,4364,5096,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374681,4364,6042,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374682,4364,6042,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374683,4364,1109,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374684,4364,1110,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374685,4364,1111,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374686,4364,1112,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374687,4364,1255,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374688,4364,1261,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374689,4364,1268,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374690,4364,984,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374691,4364,1272,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL),(374692,5131,5588,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374693,5131,1246,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374694,5131,5282,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374695,5131,969,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374696,5131,1151,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374697,5131,1198,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374698,5131,1198,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374699,5131,1198,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374700,5131,1198,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374701,5131,1198,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374702,5131,1198,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374703,5131,5303,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374704,5131,976,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374705,5131,1192,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374706,5131,1155,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374707,5131,979,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374708,5131,1156,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374709,5131,1164,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374710,5131,6065,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374711,5131,1154,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374712,5131,5092,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374713,5131,5314,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374714,5131,5090,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374715,5131,5087,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374716,5131,5242,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374717,5131,5088,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374718,5131,5089,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374719,5131,1125,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374720,5131,1124,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374721,5131,1123,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374722,5131,1122,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374723,5131,1128,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374724,5131,1129,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374725,5131,1209,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374726,5131,1224,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374727,5131,5096,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374728,5131,6042,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374729,5131,1088,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374730,5131,1088,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374731,5131,1088,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374732,5131,1109,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374733,5131,1110,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374734,5131,1111,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374735,5131,1112,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374736,5131,1255,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374737,5131,1261,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374738,5131,1265,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374739,5131,1268,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374740,5131,984,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374741,5131,1271,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374742,5131,1271,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374743,5131,1271,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374744,5131,1271,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374745,5131,1271,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374746,5131,1272,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL),(374747,5316,5589,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374748,5316,5588,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374749,5316,1246,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374750,5316,5282,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374751,5316,969,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374752,5316,1198,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374753,5316,1198,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374754,5316,1198,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374755,5316,1198,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374756,5316,1198,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374757,5316,5303,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374758,5316,976,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374759,5316,1192,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374760,5316,1156,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374761,5316,6065,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374762,5316,1154,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374763,5316,5092,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374764,5316,5314,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374765,5316,5090,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374766,5316,5087,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374767,5316,5242,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374768,5316,5088,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374769,5316,5089,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374770,5316,1125,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374771,5316,1124,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374772,5316,1123,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374773,5316,1122,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374774,5316,1128,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374775,5316,1129,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374776,5316,1209,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374777,5316,1224,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374778,5316,5096,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374779,5316,6042,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374780,5316,6042,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374781,5316,1109,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374782,5316,1110,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374783,5316,1111,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374784,5316,1112,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374785,5316,1255,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374786,5316,1261,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374787,5316,1265,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374788,5316,1268,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374789,5316,984,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374790,5316,1272,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL),(374791,4966,5589,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374792,4966,1246,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374793,4966,5282,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374794,4966,969,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374795,4966,1151,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374796,4966,1198,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374797,4966,1198,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374798,4966,1198,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374799,4966,1198,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374800,4966,1198,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374801,4966,1198,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374802,4966,5303,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374803,4966,976,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374804,4966,1192,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374805,4966,979,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374806,4966,1156,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374807,4966,6065,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374808,4966,1154,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374809,4966,5092,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374810,4966,5314,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374811,4966,5090,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374812,4966,5087,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374813,4966,5242,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374814,4966,5088,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374815,4966,5089,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374816,4966,1125,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374817,4966,1124,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374818,4966,1123,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374819,4966,1122,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374820,4966,1128,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374821,4966,1129,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374822,4966,1209,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374823,4966,1224,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374824,4966,952,36910,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7470,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374825,4966,5497,36910,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374826,4966,730,36910,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374827,4966,853,36910,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6131,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374828,4966,21,36910,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374829,4966,851,36910,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374830,4966,729,36910,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374831,4966,790,36910,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374832,4966,654,36910,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374833,4966,678,36910,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374834,4966,1273,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374835,4966,5096,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374836,4966,6042,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374837,4966,6042,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374838,4966,1109,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374839,4966,1110,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374840,4966,1111,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374841,4966,1112,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374842,4966,1255,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374843,4966,1261,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374844,4966,1265,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374845,4966,1268,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374846,4966,984,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374847,4966,1272,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374848,4966,1272,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374849,4966,1272,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL),(374850,5686,5589,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374851,5686,5588,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374852,5686,1246,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374853,5686,5282,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374854,5686,969,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374855,5686,1151,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374856,5686,1198,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374857,5686,1198,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374858,5686,1198,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374859,5686,1198,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374860,5686,1198,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374861,5686,1198,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374862,5686,5303,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374863,5686,976,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374864,5686,1192,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374865,5686,1154,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374866,5686,5092,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374867,5686,5314,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374868,5686,5090,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374869,5686,5087,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374870,5686,5242,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374871,5686,5088,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374872,5686,5089,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374873,5686,1125,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374874,5686,1124,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374875,5686,1123,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374876,5686,1122,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374877,5686,1128,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374878,5686,1129,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374879,5686,1209,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374880,5686,1224,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374881,5686,6042,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374882,5686,1109,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374883,5686,1110,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374884,5686,1111,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374885,5686,1112,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374886,5686,1255,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374887,5686,1261,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374888,5686,1265,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374889,5686,1268,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374890,5686,984,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374891,5686,1271,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374892,5686,1271,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374893,5686,1271,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374894,5686,1271,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374895,5686,1271,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374896,5686,1272,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL),(374897,5312,5589,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374898,5312,5588,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374899,5312,1246,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374900,5312,5282,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374901,5312,969,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374902,5312,1198,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374903,5312,1198,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374904,5312,1198,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374905,5312,1198,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374906,5312,1198,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374907,5312,5303,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374908,5312,976,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374909,5312,1192,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374910,5312,979,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374911,5312,1156,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374912,5312,6065,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374913,5312,5092,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374914,5312,5314,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374915,5312,5090,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374916,5312,5087,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374917,5312,5242,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374918,5312,5088,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374919,5312,5089,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374920,5312,1125,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374921,5312,1124,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374922,5312,1123,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374923,5312,1122,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374924,5312,1128,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374925,5312,1129,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374926,5312,1209,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374927,5312,1224,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374928,5312,5096,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374929,5312,1109,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374930,5312,1110,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374931,5312,1111,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374932,5312,1112,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374933,5312,1255,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374934,5312,1261,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374935,5312,1265,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374936,5312,1268,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374937,5312,984,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374938,5312,1272,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL),(374939,4421,5589,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374940,4421,5588,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374941,4421,1246,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374942,4421,5282,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374943,4421,969,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374944,4421,1151,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374945,4421,1198,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374946,4421,1198,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374947,4421,1198,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374948,4421,1198,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374949,4421,1198,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374950,4421,1198,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374951,4421,5303,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374952,4421,976,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374953,4421,1192,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374954,4421,1155,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374955,4421,979,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374956,4421,1156,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374957,4421,1164,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374958,4421,6065,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374959,4421,1154,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374960,4421,5092,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374961,4421,5314,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374962,4421,5090,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374963,4421,5087,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374964,4421,5242,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374965,4421,5088,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374966,4421,5089,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374967,4421,1119,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374968,4421,1125,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374969,4421,1124,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374970,4421,1123,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374971,4421,1122,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374972,4421,1128,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374973,4421,1129,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374974,4421,1209,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374975,4421,1224,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374976,4421,5096,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374977,4421,6042,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374978,4421,1088,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374979,4421,1088,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374980,4421,1088,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374981,4421,1109,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374982,4421,1111,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374983,4421,1112,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374984,4421,1255,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374985,4421,1261,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374986,4421,1265,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374987,4421,1268,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374988,4421,984,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374989,4421,1272,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL),(374990,5127,5589,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(374991,5127,5588,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(374992,5127,1246,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(374993,5127,5282,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(374994,5127,969,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(374995,5127,1151,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(374996,5127,1198,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(374997,5127,1198,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(374998,5127,1198,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(374999,5127,1198,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375000,5127,1198,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375001,5127,1198,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375002,5127,5303,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375003,5127,976,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375004,5127,1192,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375005,5127,979,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375006,5127,1156,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375007,5127,1156,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375008,5127,6065,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375009,5127,1154,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375010,5127,5092,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375011,5127,5314,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375012,5127,5090,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375013,5127,5087,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375014,5127,5242,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375015,5127,5088,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375016,5127,5089,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375017,5127,1125,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375018,5127,1124,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375019,5127,1123,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375020,5127,1122,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375021,5127,1128,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375022,5127,1129,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375023,5127,1209,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375024,5127,1224,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375025,5127,5096,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375026,5127,6042,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5018,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375027,5127,1109,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375028,5127,1110,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375029,5127,1111,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375030,5127,1112,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375031,5127,1255,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375032,5127,1261,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375033,5127,1265,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375034,5127,1268,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375035,5127,984,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375036,5127,1272,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL),(375037,4941,5589,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375038,4941,5588,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375039,4941,1246,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375040,4941,5282,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375041,4941,969,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375042,4941,1151,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375043,4941,1198,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375044,4941,1198,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375045,4941,1198,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375046,4941,1198,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375047,4941,1198,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375048,4941,5303,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375049,4941,976,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375050,4941,1192,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375051,4941,979,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375052,4941,1156,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375053,4941,6065,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375054,4941,1154,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375055,4941,5092,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375056,4941,5314,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375057,4941,5090,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375058,4941,5087,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375059,4941,5242,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375060,4941,5088,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375061,4941,5089,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375062,4941,1125,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375063,4941,1124,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375064,4941,1123,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375065,4941,1122,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375066,4941,1128,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375067,4941,1129,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375068,4941,1209,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375069,4941,1224,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375070,4941,5096,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375071,4941,985,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375072,4941,1109,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375073,4941,1110,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375074,4941,1111,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375075,4941,1112,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375076,4941,1255,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375077,4941,1261,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375078,4941,1265,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375079,4941,1268,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375080,4941,984,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375081,4941,1272,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL),(375082,4056,5589,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375083,4056,5588,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375084,4056,1246,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375085,4056,5282,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375086,4056,969,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375087,4056,1151,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375088,4056,1198,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375089,4056,1198,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375090,4056,1198,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375091,4056,1198,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375092,4056,1198,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375093,4056,1198,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375094,4056,5303,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375095,4056,976,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375096,4056,1192,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375097,4056,1155,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375098,4056,979,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375099,4056,1156,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375100,4056,1164,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375101,4056,6065,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375102,4056,1154,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375103,4056,5092,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375104,4056,5314,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375105,4056,5090,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375106,4056,5087,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375107,4056,5242,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375108,4056,5088,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375109,4056,5089,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375110,4056,1125,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375111,4056,1124,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375112,4056,1123,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375113,4056,1122,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375114,4056,1128,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375115,4056,1129,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375116,4056,1209,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375117,4056,1224,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375118,4056,5096,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375119,4056,986,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375120,4056,6042,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1211,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375121,4056,1088,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375122,4056,1088,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375123,4056,1088,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375124,4056,1109,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375125,4056,1110,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375126,4056,1111,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375127,4056,1112,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375128,4056,1255,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375129,4056,1261,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375130,4056,1265,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375131,4056,1268,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375132,4056,984,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375133,4056,1272,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL),(375134,4147,5589,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375135,4147,5588,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375136,4147,1246,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375137,4147,5282,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375138,4147,969,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375139,4147,1151,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375140,4147,1198,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375141,4147,1198,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375142,4147,1198,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375143,4147,1198,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375144,4147,1198,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375145,4147,1198,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375146,4147,5303,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375147,4147,976,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375148,4147,1192,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375149,4147,1155,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375150,4147,979,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375151,4147,1156,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375152,4147,1164,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375153,4147,6065,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375154,4147,1154,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375155,4147,5092,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375156,4147,5314,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375157,4147,5090,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375158,4147,5087,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375159,4147,5242,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375160,4147,5088,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375161,4147,5089,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375162,4147,1166,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375163,4147,1125,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375164,4147,1124,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375165,4147,1123,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375166,4147,1122,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375167,4147,1128,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375168,4147,1129,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375169,4147,1209,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375170,4147,1224,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375171,4147,5096,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375172,4147,985,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375173,4147,1088,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375174,4147,1088,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375175,4147,1088,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375176,4147,1109,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375177,4147,1110,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375178,4147,1111,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375179,4147,1112,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375180,4147,1255,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375181,4147,1250,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375182,4147,1250,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375183,4147,1250,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375184,4147,1261,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',1,1,'2006-06-06 08:23:46','Wrong entry/indication  by clinician (new obsId: 1509021)'),(375185,4147,1265,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375186,4147,1268,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375187,4147,984,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375188,4147,1272,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL),(375189,5097,5589,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375190,5097,5588,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375191,5097,1246,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375192,5097,969,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375193,5097,1198,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375194,5097,1198,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375195,5097,1198,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375196,5097,1198,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375197,5097,1198,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375198,5097,1198,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375199,5097,5303,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375200,5097,976,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375201,5097,1192,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375202,5097,1155,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375203,5097,1156,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375204,5097,1164,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375205,5097,6065,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375206,5097,5092,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375207,5097,5314,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375208,5097,5090,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375209,5097,5087,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375210,5097,5242,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375211,5097,5088,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375212,5097,5089,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375213,5097,1125,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375214,5097,1124,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375215,5097,1123,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375216,5097,1122,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375217,5097,1128,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375218,5097,1129,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375219,5097,952,36941,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2880,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375220,5097,5497,36941,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,640,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375221,5097,730,36941,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375222,5097,853,36941,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1848,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375223,5097,21,36941,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375224,5097,851,36941,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375225,5097,729,36941,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,431000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375226,5097,790,36941,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375227,5097,654,36941,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375228,5097,678,36941,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375229,5097,5096,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375230,5097,985,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375231,5097,1088,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375232,5097,1088,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375233,5097,1088,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375234,5097,1109,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375235,5097,1111,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375236,5097,1112,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375237,5097,1255,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375238,5097,1261,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375239,5097,1265,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375240,5097,1268,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375241,5097,984,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375242,5097,1272,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL),(375243,4012,5589,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375244,4012,5588,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375245,4012,1246,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375246,4012,5282,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375247,4012,969,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375248,4012,1151,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375249,4012,1198,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375250,4012,1198,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375251,4012,1198,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375252,4012,5303,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375253,4012,976,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375254,4012,1192,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375255,4012,979,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375256,4012,1156,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375257,4012,6065,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375258,4012,5092,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375259,4012,5314,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375260,4012,5090,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375261,4012,5087,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375262,4012,5242,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375263,4012,5088,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375264,4012,5089,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375265,4012,1125,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375266,4012,1124,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375267,4012,1123,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375268,4012,1122,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375269,4012,1128,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375270,4012,1129,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375271,4012,1209,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375272,4012,1224,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375273,4012,5096,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375274,4012,1109,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375275,4012,1111,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375276,4012,1112,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375277,4012,1255,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375278,4012,1261,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375279,4012,1265,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375280,4012,1268,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375281,4012,984,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375282,4012,1272,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL),(375283,4001,5589,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375284,4001,5588,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375285,4001,1246,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375286,4001,5282,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375287,4001,969,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375288,4001,1151,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375289,4001,5303,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375290,4001,976,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375291,4001,1192,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375292,4001,979,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375293,4001,6065,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375294,4001,1154,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375295,4001,5092,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375296,4001,5314,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375297,4001,5090,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375298,4001,5087,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375299,4001,5242,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375300,4001,5088,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375301,4001,5089,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375302,4001,1125,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375303,4001,1124,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375304,4001,1123,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375305,4001,1122,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375306,4001,1128,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375307,4001,1129,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375308,4001,1209,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375309,4001,1224,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375310,4001,5096,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375311,4001,1109,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375312,4001,1110,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375313,4001,1111,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375314,4001,1112,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375315,4001,1255,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375316,4001,1261,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375317,4001,1265,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375318,4001,1268,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375319,4001,1272,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL),(375320,4845,5589,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375321,4845,5588,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375322,4845,1246,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375323,4845,5282,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375324,4845,969,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375325,4845,5303,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375326,4845,976,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375327,4845,5092,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375328,4845,5314,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375329,4845,5090,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375330,4845,5087,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375331,4845,5242,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375332,4845,5088,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375333,4845,5089,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375334,4845,1209,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375335,4845,1224,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375336,4845,5497,36953,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1087,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375337,4845,730,36953,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375338,4845,5096,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375339,4845,6042,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375340,4845,1109,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375341,4845,1111,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375342,4845,1112,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375343,4845,1255,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375344,4845,1261,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375345,4845,1265,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375346,4845,1268,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375347,4845,984,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375348,4845,1272,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL),(375349,3846,5589,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375350,3846,5588,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375351,3846,1246,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375352,3846,5282,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375353,3846,969,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375354,3846,1151,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375355,3846,1198,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375356,3846,1198,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375357,3846,1198,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375358,3846,1198,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375359,3846,1198,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375360,3846,1198,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375361,3846,5303,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375362,3846,976,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375363,3846,1192,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375364,3846,979,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375365,3846,1156,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375366,3846,6065,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375367,3846,1154,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375368,3846,5092,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375369,3846,5314,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375370,3846,5090,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375371,3846,5087,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375372,3846,5242,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375373,3846,5088,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375374,3846,5089,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375375,3846,1125,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375376,3846,1124,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375377,3846,1123,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375378,3846,1122,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375379,3846,1128,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375380,3846,1129,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375381,3846,5497,36955,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375382,3846,730,36955,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375383,3846,21,36955,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375384,3846,851,36955,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375385,3846,729,36955,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375386,3846,790,36955,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375387,3846,654,36955,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375388,3846,678,36955,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375389,3846,5096,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375390,3846,985,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375391,3846,1109,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375392,3846,1110,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375393,3846,1111,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375394,3846,1112,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375395,3846,1255,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375396,3846,1261,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375397,3846,1265,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375398,3846,1268,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375399,3846,984,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375400,3846,1272,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL),(375401,7133,1246,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375402,7133,5282,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375403,7133,6096,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375404,7133,1146,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375405,7133,1154,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375406,7133,1192,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375407,7133,1156,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375408,7133,6077,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375409,7133,5092,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375410,7133,5086,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375411,7133,5087,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375412,7133,5085,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375413,7133,5088,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375414,7133,5089,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375415,7133,5356,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375416,7133,1248,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375417,7133,5096,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375418,7133,6042,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375419,7133,1112,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375420,7133,1109,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375421,7133,1110,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375422,7133,1111,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375423,7133,1255,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375424,7133,1277,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375425,7133,1261,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375426,7133,1265,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375427,7133,1268,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375428,7133,1272,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL),(375429,2663,1246,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375430,2663,5282,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375431,2663,6096,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375432,2663,1154,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375433,2663,1192,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375434,2663,1155,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375435,2663,1164,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375436,2663,1156,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375437,2663,6065,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375438,2663,5092,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375439,2663,5086,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375440,2663,5087,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375441,2663,5085,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375442,2663,5088,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375443,2663,5089,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375444,2663,5356,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375445,2663,1248,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375446,2663,5096,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375447,2663,1088,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375448,2663,1088,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375449,2663,1088,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375450,2663,1112,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375451,2663,1109,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375452,2663,1110,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375453,2663,1111,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375454,2663,1255,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375455,2663,1277,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375456,2663,1261,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375457,2663,1265,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375458,2663,1268,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375459,2663,1271,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375460,2663,1272,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL),(375461,4976,1246,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375462,4976,5282,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375463,4976,6096,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375464,4976,5272,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375465,4976,1146,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375466,4976,1154,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375467,4976,1192,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375468,4976,1155,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375469,4976,1164,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375470,4976,1156,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375471,4976,5092,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375472,4976,5086,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375473,4976,5087,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375474,4976,5085,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375475,4976,5088,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375476,4976,5089,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375477,4976,5356,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375478,4976,1248,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375479,4976,5096,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375480,4976,1088,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375481,4976,1088,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375482,4976,1088,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375483,4976,1112,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375484,4976,1109,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375485,4976,1110,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375486,4976,1111,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375487,4976,1255,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375488,4976,1277,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375489,4976,1261,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375490,4976,1265,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375491,4976,1268,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375492,4976,1272,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL),(375493,8915,1246,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375494,8915,5282,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375495,8915,6096,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375496,8915,5272,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375497,8915,1146,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375498,8915,1279,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375499,8915,1154,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375500,8915,1192,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375501,8915,5086,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375502,8915,5087,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375503,8915,5085,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375504,8915,5088,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375505,8915,5089,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375506,8915,5356,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375507,8915,1248,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375508,8915,5096,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375509,8915,6042,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375510,8915,1112,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375511,8915,1109,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375512,8915,1110,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375513,8915,1111,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375514,8915,1255,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375515,8915,1250,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375516,8915,1250,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375517,8915,1250,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375518,8915,1277,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375519,8915,1261,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375520,8915,1251,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375521,8915,1265,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375522,8915,1268,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375523,8915,1271,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375524,8915,1271,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375525,8915,1271,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375526,8915,1272,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL),(375527,4501,1246,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375528,4501,5282,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375529,4501,6096,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375530,4501,5272,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375531,4501,1154,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375532,4501,1192,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375533,4501,1164,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375534,4501,1156,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375535,4501,6065,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375536,4501,6077,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375537,4501,5092,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375538,4501,5086,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375539,4501,5087,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375540,4501,5085,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375541,4501,5088,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375542,4501,5089,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375543,4501,5356,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375544,4501,1248,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375545,4501,5096,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375546,4501,1088,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375547,4501,1088,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375548,4501,1088,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375549,4501,1112,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375550,4501,1109,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375551,4501,1110,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375552,4501,1111,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375553,4501,1255,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375554,4501,1277,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375555,4501,1261,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375556,4501,1265,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375557,4501,1268,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL),(375558,7032,1246,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375559,7032,5282,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375560,7032,6096,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375561,7032,5272,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375562,7032,1146,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375563,7032,1154,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375564,7032,1192,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375565,7032,1155,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375566,7032,1164,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375567,7032,1156,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375568,7032,5092,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375569,7032,5086,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375570,7032,5087,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375571,7032,5085,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375572,7032,5088,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375573,7032,5089,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375574,7032,5356,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375575,7032,1248,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375576,7032,5497,37011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375577,7032,730,37011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375578,7032,853,37011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375579,7032,5096,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375580,7032,1088,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375581,7032,1088,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375582,7032,1088,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375583,7032,1112,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375584,7032,1109,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375585,7032,1110,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375586,7032,1111,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375587,7032,1255,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375588,7032,1250,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375589,7032,1250,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375590,7032,1250,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375591,7032,1277,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375592,7032,1261,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375593,7032,1252,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375594,7032,1265,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375595,7032,1268,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375596,7032,1270,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375597,7032,1270,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375598,7032,1270,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375599,7032,1272,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL),(375600,1555,1246,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375601,1555,5282,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375602,1555,6096,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375603,1555,1154,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375604,1555,1192,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375605,1555,1155,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375606,1555,1164,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375607,1555,1156,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375608,1555,5092,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375609,1555,5086,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375610,1555,5087,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375611,1555,5085,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375612,1555,5088,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375613,1555,5089,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375614,1555,5356,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375615,1555,1248,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375616,1555,5096,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375617,1555,1088,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375618,1555,1088,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375619,1555,1088,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375620,1555,1112,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375621,1555,1109,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375622,1555,1110,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375623,1555,1111,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375624,1555,1255,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375625,1555,1277,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375626,1555,1261,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375627,1555,1265,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375628,1555,1268,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375629,1555,1272,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL),(375630,8306,5589,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375631,8306,5588,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375632,8306,1246,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375633,8306,5282,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375634,8306,969,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375635,8306,1151,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375636,8306,1198,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375637,8306,1198,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375638,8306,1198,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375639,8306,1198,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375640,8306,1198,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375641,8306,1198,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375642,8306,5303,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375643,8306,976,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375644,8306,1192,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375645,8306,1154,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375646,8306,5092,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375647,8306,5314,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375648,8306,5090,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375649,8306,5087,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375650,8306,5242,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375651,8306,5088,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375652,8306,5089,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375653,8306,1125,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375654,8306,1124,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375655,8306,1123,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375656,8306,1122,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375657,8306,1128,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375658,8306,1129,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375659,8306,1209,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375660,8306,1224,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375661,8306,5096,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375662,8306,1109,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375663,8306,1110,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375664,8306,1111,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375665,8306,1112,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375666,8306,1255,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375667,8306,1261,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375668,8306,1265,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375669,8306,1268,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375670,8306,984,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375671,8306,1272,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL),(375672,1549,1246,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375673,1549,5282,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375674,1549,6096,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375675,1549,1154,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375676,1549,1192,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375677,1549,1155,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375678,1549,1164,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375679,1549,1156,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375680,1549,5092,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375681,1549,5086,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375682,1549,5087,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375683,1549,5085,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375684,1549,5088,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375685,1549,5089,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375686,1549,5356,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375687,1549,1248,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375688,1549,5096,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375689,1549,6042,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375690,1549,1088,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375691,1549,1088,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375692,1549,1088,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375693,1549,1112,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375694,1549,1109,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375695,1549,1110,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375696,1549,1111,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375697,1549,1255,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375698,1549,1277,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375699,1549,1261,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375700,1549,1263,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375701,1549,1265,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375702,1549,1268,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375703,1549,1272,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL),(375704,6748,5282,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375705,6748,6096,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375706,6748,5272,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375707,6748,1146,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375708,6748,1154,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375709,6748,1192,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375710,6748,1155,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375711,6748,1164,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375712,6748,1156,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375713,6748,1165,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375714,6748,5092,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375715,6748,5086,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375716,6748,5087,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375717,6748,5085,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375718,6748,5088,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375719,6748,5089,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375720,6748,5356,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375721,6748,1248,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375722,6748,5096,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375723,6748,1088,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375724,6748,1088,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375725,6748,1088,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375726,6748,1112,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375727,6748,1109,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375728,6748,1110,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375729,6748,1111,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375730,6748,1255,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375731,6748,1277,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375732,6748,1261,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375733,6748,1265,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375734,6748,1268,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375735,6748,1271,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375736,6748,1271,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375737,6748,1271,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375738,6748,1271,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL),(375739,5108,1246,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375740,5108,5282,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375741,5108,6096,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375742,5108,5272,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375743,5108,1146,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375744,5108,1154,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375745,5108,1192,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375746,5108,1164,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375747,5108,1156,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375748,5108,5092,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375749,5108,5086,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375750,5108,5087,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375751,5108,5085,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375752,5108,5088,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375753,5108,5089,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375754,5108,5356,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375755,5108,1248,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375756,5108,5096,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375757,5108,1088,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375758,5108,1088,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375759,5108,1088,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375760,5108,1112,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375761,5108,1109,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375762,5108,1110,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375763,5108,1111,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375764,5108,1255,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375765,5108,1277,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375766,5108,1261,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375767,5108,1265,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375768,5108,1268,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375769,5108,1272,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL),(375770,7409,1246,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375771,7409,5282,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375772,7409,6096,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375773,7409,1154,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375774,7409,1192,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375775,7409,1155,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375776,7409,1164,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375777,7409,1156,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375778,7409,6065,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375779,7409,5092,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375780,7409,5086,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375781,7409,5087,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375782,7409,5085,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375783,7409,5088,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375784,7409,5089,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375785,7409,5356,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375786,7409,1248,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375787,7409,5096,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375788,7409,1088,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375789,7409,1088,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375790,7409,1088,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375791,7409,1112,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375792,7409,1109,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375793,7409,1110,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375794,7409,1111,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375795,7409,1255,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375796,7409,1277,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375797,7409,1261,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375798,7409,1265,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375799,7409,1268,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375800,7409,1272,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL),(375801,9235,1246,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375802,9235,5282,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375803,9235,6096,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375804,9235,5272,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375805,9235,1146,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375806,9235,1154,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375807,9235,1192,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375808,9235,1156,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375809,9235,6077,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375810,9235,5092,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375811,9235,5086,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375812,9235,5087,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375813,9235,5085,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375814,9235,5088,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375815,9235,5089,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375816,9235,5356,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375817,9235,1248,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375818,9235,5096,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375819,9235,1112,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375820,9235,1109,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375821,9235,1110,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375822,9235,1111,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375823,9235,1255,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375824,9235,1277,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375825,9235,1261,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375826,9235,1265,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375827,9235,1268,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375828,9235,1272,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL),(375829,6407,1246,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375830,6407,5282,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375831,6407,6096,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375832,6407,5272,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375833,6407,1146,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375834,6407,1154,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375835,6407,1192,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375836,6407,1164,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375837,6407,1156,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375838,6407,5092,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375839,6407,5086,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375840,6407,5087,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375841,6407,5085,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375842,6407,5088,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375843,6407,5089,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375844,6407,5356,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375845,6407,1248,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375846,6407,5096,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375847,6407,1088,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375848,6407,1088,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375849,6407,1088,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375850,6407,1112,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375851,6407,1109,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375852,6407,1110,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375853,6407,1111,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375854,6407,1255,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375855,6407,1277,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375856,6407,1261,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375857,6407,1265,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375858,6407,1268,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375859,6407,1272,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL),(375860,9112,5589,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375861,9112,5588,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375862,9112,1246,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375863,9112,5282,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375864,9112,969,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375865,9112,1151,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375866,9112,1198,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375867,9112,1198,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375868,9112,1198,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375869,9112,1198,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375870,9112,5303,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375871,9112,976,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375872,9112,1192,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375873,9112,979,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375874,9112,1156,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375875,9112,6065,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375876,9112,1154,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375877,9112,5092,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375878,9112,5314,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375879,9112,5090,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375880,9112,5087,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375881,9112,5088,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375882,9112,5089,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375883,9112,1125,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375884,9112,1124,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375885,9112,1123,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375886,9112,1122,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375887,9112,1128,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375888,9112,1129,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375889,9112,1209,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375890,9112,1224,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375891,9112,5096,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375892,9112,1109,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375893,9112,1110,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375894,9112,1111,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375895,9112,1112,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375896,9112,1255,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375897,9112,1261,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375898,9112,1265,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375899,9112,1268,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375900,9112,984,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL),(375901,8929,1246,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375902,8929,5282,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375903,8929,6096,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375904,8929,5272,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375905,8929,1146,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375906,8929,1154,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375907,8929,1192,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375908,8929,1156,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375909,8929,1165,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375910,8929,5092,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375911,8929,5086,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375912,8929,5087,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375913,8929,5085,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375914,8929,5088,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375915,8929,5089,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375916,8929,5356,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375917,8929,1248,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375918,8929,1276,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375919,8929,5096,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375920,8929,1112,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375921,8929,1109,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375922,8929,1110,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375923,8929,1111,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375924,8929,1255,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375925,8929,1277,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375926,8929,1261,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375927,8929,1265,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375928,8929,1268,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375929,8929,1272,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL),(375930,5279,1246,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375931,5279,5282,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375932,5279,6096,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375933,5279,5272,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375934,5279,1146,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375935,5279,1154,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375936,5279,1192,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375937,5279,1156,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375938,5279,1165,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375939,5279,5092,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375940,5279,5086,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375941,5279,5087,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375942,5279,5085,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375943,5279,5088,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375944,5279,5089,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375945,5279,5356,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375946,5279,1248,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375947,5279,5096,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375948,5279,1112,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375949,5279,1109,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375950,5279,1110,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375951,5279,1111,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375952,5279,1255,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375953,5279,1277,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375954,5279,1261,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375955,5279,1265,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375956,5279,1268,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375957,5279,1272,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL),(375958,4689,1246,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375959,4689,5282,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375960,4689,6096,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375961,4689,5272,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375962,4689,1146,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375963,4689,1154,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375964,4689,1192,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375965,4689,1164,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375966,4689,1156,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375967,4689,5092,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375968,4689,5086,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375969,4689,5087,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375970,4689,5085,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375971,4689,5088,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375972,4689,5089,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375973,4689,5356,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375974,4689,1248,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375975,4689,5096,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375976,4689,1088,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375977,4689,1088,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375978,4689,1088,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375979,4689,1112,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375980,4689,1109,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375981,4689,1110,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375982,4689,1111,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375983,4689,1255,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375984,4689,1277,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375985,4689,1261,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375986,4689,1265,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375987,4689,1268,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375988,4689,1272,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL),(375989,6903,1246,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(375990,6903,5282,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(375991,6903,6096,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(375992,6903,5272,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(375993,6903,1146,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(375994,6903,1279,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(375995,6903,1154,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(375996,6903,1164,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(375997,6903,1156,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(375998,6903,6065,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(375999,6903,5092,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(376000,6903,5086,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(376001,6903,5087,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(376002,6903,5085,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(376003,6903,5088,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(376004,6903,5089,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(376005,6903,5356,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(376006,6903,1248,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(376007,6903,5096,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(376008,6903,1112,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(376009,6903,1109,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(376010,6903,1110,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(376011,6903,1111,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(376012,6903,1255,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(376013,6903,1277,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(376014,6903,1261,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(376015,6903,1262,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(376016,6903,1265,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(376017,6903,1268,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(376018,6903,1272,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL),(376019,6659,1246,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376020,6659,5282,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376021,6659,6096,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376022,6659,5272,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376023,6659,1146,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376024,6659,1154,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376025,6659,1192,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376026,6659,5092,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376027,6659,5086,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376028,6659,5087,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376029,6659,5085,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376030,6659,5088,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376031,6659,5089,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376032,6659,5356,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376033,6659,1248,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376034,6659,5096,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376035,6659,1112,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376036,6659,1109,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376037,6659,1110,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376038,6659,1111,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376039,6659,1255,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376040,6659,1277,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376041,6659,1261,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376042,6659,1265,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376043,6659,1268,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376044,6659,1271,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376045,6659,1271,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376046,6659,1271,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376047,6659,1272,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL),(376048,2887,1246,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376049,2887,5282,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376050,2887,6096,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376051,2887,5272,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376052,2887,1146,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376053,2887,1154,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376054,2887,1192,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376055,2887,1155,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376056,2887,1164,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376057,2887,1156,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376058,2887,5092,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376059,2887,5086,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376060,2887,5087,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376061,2887,5085,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376062,2887,5088,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376063,2887,5089,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376064,2887,5356,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376065,2887,1248,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376066,2887,5096,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376067,2887,6042,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376068,2887,1088,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376069,2887,1088,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376070,2887,1088,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376071,2887,1112,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376072,2887,1109,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376073,2887,1110,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376074,2887,1111,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376075,2887,1255,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376076,2887,1277,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376077,2887,1261,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376078,2887,1265,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376079,2887,1268,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376080,2887,1271,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376081,2887,1272,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL),(376082,3991,1246,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376083,3991,5282,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376084,3991,6096,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376085,3991,5272,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376086,3991,1146,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376087,3991,1154,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376088,3991,1192,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376089,3991,1156,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376090,3991,5092,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376091,3991,5086,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376092,3991,5087,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376093,3991,5085,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376094,3991,5088,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376095,3991,5089,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376096,3991,5356,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376097,3991,1248,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376098,3991,5096,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376099,3991,6042,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376100,3991,1112,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376101,3991,1109,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376102,3991,1110,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376103,3991,1111,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376104,3991,1255,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376105,3991,1277,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376106,3991,1261,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376107,3991,1265,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376108,3991,1268,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376109,3991,1272,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL),(376110,1052,1246,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376111,1052,5282,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376112,1052,6096,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376113,1052,5272,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376114,1052,1146,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376115,1052,1154,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376116,1052,1192,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376117,1052,1155,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376118,1052,1164,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376119,1052,1156,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376120,1052,5092,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376121,1052,5086,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376122,1052,5087,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376123,1052,5085,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376124,1052,5088,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376125,1052,5089,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376126,1052,5356,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376127,1052,1248,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376128,1052,5096,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376129,1052,6042,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376130,1052,1088,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376131,1052,1088,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376132,1052,1088,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376133,1052,1112,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376134,1052,1109,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376135,1052,1110,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376136,1052,1111,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376137,1052,1255,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376138,1052,1277,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376139,1052,1261,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376140,1052,1265,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376141,1052,1268,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376142,1052,1271,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376143,1052,1272,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL),(376144,6035,1246,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376145,6035,5282,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376146,6035,6096,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376147,6035,1154,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376148,6035,1192,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376149,6035,1164,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376150,6035,1156,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376151,6035,5092,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376152,6035,5086,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376153,6035,5087,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376154,6035,5085,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376155,6035,5088,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376156,6035,5089,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376157,6035,5356,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376158,6035,1248,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376159,6035,952,37066,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4080,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376160,6035,5497,37066,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376161,6035,730,37066,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376162,6035,853,37066,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,945,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376163,6035,21,37066,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376164,6035,851,37066,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376165,6035,729,37066,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376166,6035,654,37066,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376167,6035,678,37066,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376168,6035,5096,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376169,6035,6042,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376170,6035,1088,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376171,6035,1088,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376172,6035,1088,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376173,6035,1112,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376174,6035,1109,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376175,6035,1110,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376176,6035,1111,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376177,6035,1255,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376178,6035,1277,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376179,6035,1261,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376180,6035,1265,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376181,6035,1268,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376182,6035,1272,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL),(376183,3631,1246,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376184,3631,5282,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376185,3631,6096,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376186,3631,5272,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376187,3631,1279,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376188,3631,1154,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376189,3631,1192,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376190,3631,5092,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376191,3631,5086,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376192,3631,5087,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376193,3631,5085,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376194,3631,5088,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376195,3631,5089,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376196,3631,5356,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376197,3631,1248,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376198,3631,5096,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376199,3631,6042,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376200,3631,6042,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376201,3631,1112,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376202,3631,1109,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376203,3631,1110,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376204,3631,1111,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376205,3631,1255,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376206,3631,1277,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376207,3631,1261,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376208,3631,1265,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376209,3631,1268,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376210,3631,1272,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL),(376211,9084,1246,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376212,9084,5282,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376213,9084,6096,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376214,9084,1154,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376215,9084,1192,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376216,9084,1156,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376217,9084,1165,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376218,9084,5092,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376219,9084,5086,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376220,9084,5087,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376221,9084,5085,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376222,9084,5088,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376223,9084,5089,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376224,9084,5356,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376225,9084,1248,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376226,9084,5096,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376227,9084,1112,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376228,9084,1109,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376229,9084,1110,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376230,9084,1111,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376231,9084,1255,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376232,9084,1277,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376233,9084,1261,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376234,9084,1265,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376235,9084,1268,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376236,9084,1272,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL),(376237,6335,1246,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376238,6335,5282,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376239,6335,6096,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376240,6335,5272,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376241,6335,1146,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376242,6335,1154,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376243,6335,1192,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376244,6335,1164,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376245,6335,1156,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376246,6335,6065,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376247,6335,5092,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376248,6335,5086,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376249,6335,5087,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376250,6335,5085,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376251,6335,5088,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376252,6335,5089,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376253,6335,5356,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376254,6335,1248,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376255,6335,952,37069,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2230,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376256,6335,5497,37069,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376257,6335,730,37069,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376258,6335,853,37069,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,940,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376259,6335,21,37069,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376260,6335,851,37069,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376261,6335,729,37069,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376262,6335,790,37069,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376263,6335,654,37069,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376264,6335,678,37069,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376265,6335,5096,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376266,6335,1088,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376267,6335,1088,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376268,6335,1088,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376269,6335,1112,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376270,6335,1109,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376271,6335,1110,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376272,6335,1111,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376273,6335,1255,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376274,6335,1277,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376275,6335,1261,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376276,6335,1262,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376277,6335,1265,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376278,6335,1268,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376279,6335,1272,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL),(376280,4958,1246,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376281,4958,5282,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376282,4958,6096,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376283,4958,5272,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376284,4958,1146,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376285,4958,1154,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376286,4958,1192,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376287,4958,1155,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376288,4958,1164,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376289,4958,1156,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376290,4958,5092,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376291,4958,5086,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376292,4958,5087,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376293,4958,5085,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376294,4958,5088,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376295,4958,5089,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376296,4958,5356,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376297,4958,1248,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376298,4958,1276,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376299,4958,5096,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376300,4958,1088,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376301,4958,1088,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376302,4958,1088,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376303,4958,1112,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376304,4958,1109,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376305,4958,1110,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376306,4958,1111,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376307,4958,1255,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376308,4958,1277,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376309,4958,1261,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376310,4958,1265,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376311,4958,1268,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376312,4958,1272,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL),(376313,3968,1246,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376314,3968,5282,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376315,3968,6096,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376316,3968,5272,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376317,3968,1146,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376318,3968,1154,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376319,3968,1192,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376320,3968,1155,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376321,3968,1164,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376322,3968,1156,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376323,3968,5092,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376324,3968,5086,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376325,3968,5087,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376326,3968,5085,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376327,3968,5088,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376328,3968,5089,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376329,3968,5356,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376330,3968,1248,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376331,3968,952,37075,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1570,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376332,3968,5497,37075,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376333,3968,730,37075,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376334,3968,853,37075,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,575,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376335,3968,21,37075,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376336,3968,851,37075,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376337,3968,729,37075,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,450000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376338,3968,654,37075,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376339,3968,678,37075,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376340,3968,5096,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376341,3968,1088,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376342,3968,1088,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376343,3968,1088,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376344,3968,1112,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376345,3968,1109,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376346,3968,1110,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376347,3968,1111,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376348,3968,1255,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376349,3968,1277,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376350,3968,1261,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376351,3968,1265,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376352,3968,1268,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376353,3968,1272,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL),(376354,8900,1246,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376355,8900,5282,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376356,8900,6096,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376357,8900,5272,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376358,8900,1146,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376359,8900,1154,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376360,8900,1192,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376361,8900,1164,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376362,8900,1156,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376363,8900,5092,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376364,8900,5086,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376365,8900,5087,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376366,8900,5085,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376367,8900,5088,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376368,8900,5089,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376369,8900,5356,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376370,8900,1248,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376371,8900,1276,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376372,8900,5096,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376373,8900,1088,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376374,8900,1088,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376375,8900,1088,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376376,8900,1112,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376377,8900,1109,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376378,8900,1110,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376379,8900,1111,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376380,8900,1255,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376381,8900,1277,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376382,8900,1261,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376383,8900,1269,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376384,8900,1265,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376385,8900,1268,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376386,8900,1272,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL),(376387,9290,5589,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376388,9290,5588,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376389,9290,1246,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376390,9290,5282,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376391,9290,969,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376392,9290,1151,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376393,9290,1198,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376394,9290,1198,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376395,9290,1198,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376396,9290,1198,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376397,9290,1198,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376398,9290,1198,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376399,9290,5303,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376400,9290,1192,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376401,9290,1155,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376402,9290,1156,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376403,9290,1164,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376404,9290,6065,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376405,9290,1154,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376406,9290,5092,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376407,9290,5314,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376408,9290,5090,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376409,9290,5087,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376410,9290,5088,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376411,9290,5089,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376412,9290,1125,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376413,9290,1124,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376414,9290,1123,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376415,9290,1122,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376416,9290,1128,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376417,9290,1129,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376418,9290,1209,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376419,9290,1224,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376420,9290,952,37084,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3610,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376421,9290,5497,37084,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1020,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376422,9290,730,37084,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376423,9290,853,37084,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1468,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376424,9290,21,37084,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376425,9290,851,37084,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376426,9290,729,37084,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376427,9290,790,37084,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376428,9290,654,37084,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376429,9290,678,37084,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376430,9290,5096,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376431,9290,1088,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376432,9290,1088,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376433,9290,1088,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376434,9290,1109,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376435,9290,1110,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376436,9290,1111,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376437,9290,1112,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376438,9290,1255,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376439,9290,1261,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376440,9290,1265,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376441,9290,1268,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376442,9290,984,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL),(376443,7839,1246,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376444,7839,5282,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376445,7839,6096,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376446,7839,1154,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376447,7839,1192,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376448,7839,1164,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376449,7839,1156,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376450,7839,5092,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376451,7839,5086,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376452,7839,5087,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376453,7839,5085,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376454,7839,5088,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376455,7839,5089,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376456,7839,5356,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376457,7839,1248,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376458,7839,21,37091,NULL,'2006-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376459,7839,851,37091,NULL,'2006-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376460,7839,729,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376461,7839,678,37091,NULL,'2006-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376462,7839,5096,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376463,7839,1088,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376464,7839,1088,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376465,7839,1088,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376466,7839,1112,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376467,7839,1109,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376468,7839,1110,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376469,7839,1111,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376470,7839,1255,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376471,7839,1261,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376472,7839,1265,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376473,7839,1268,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376474,7839,1272,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL),(376475,3053,1246,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376476,3053,5282,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376477,3053,6096,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376478,3053,1154,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376479,3053,1192,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376480,3053,1155,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376481,3053,1164,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376482,3053,1156,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376483,3053,6065,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376484,3053,5092,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376485,3053,5086,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376486,3053,5087,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376487,3053,5085,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376488,3053,5088,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376489,3053,5089,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376490,3053,5356,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376491,3053,1248,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376492,3053,5096,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376493,3053,1088,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376494,3053,1088,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376495,3053,1088,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376496,3053,1112,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376497,3053,1109,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376498,3053,1110,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376499,3053,1111,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376500,3053,1255,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376501,3053,1277,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376502,3053,1261,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376503,3053,1265,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376504,3053,1268,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376505,3053,1271,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376506,3053,1271,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376507,3053,1271,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376508,3053,1271,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL),(376509,7309,1246,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376510,7309,5282,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376511,7309,6096,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376512,7309,5272,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376513,7309,1146,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376514,7309,1154,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376515,7309,1192,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376516,7309,1155,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376517,7309,1164,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376518,7309,1156,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376519,7309,5092,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376520,7309,5086,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376521,7309,5087,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376522,7309,5085,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376523,7309,5088,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376524,7309,5089,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376525,7309,5356,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376526,7309,1248,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376527,7309,1276,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376528,7309,5096,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376529,7309,6042,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376530,7309,6042,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376531,7309,1088,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376532,7309,1088,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376533,7309,1088,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376534,7309,1112,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376535,7309,1109,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376536,7309,1110,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376537,7309,1111,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376538,7309,1255,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376539,7309,1277,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376540,7309,1261,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376541,7309,1265,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376542,7309,1268,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376543,7309,1272,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL),(376544,8774,1246,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376545,8774,5282,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376546,8774,6096,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376547,8774,1154,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376548,8774,1192,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376549,8774,1164,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376550,8774,1156,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376551,8774,6065,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376552,8774,5092,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376553,8774,5086,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376554,8774,5087,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376555,8774,5085,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376556,8774,5088,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376557,8774,5089,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376558,8774,5356,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376559,8774,1248,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376560,8774,5096,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376561,8774,6042,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376562,8774,1088,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376563,8774,1088,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376564,8774,1088,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376565,8774,1112,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376566,8774,1109,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376567,8774,1110,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376568,8774,1111,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376569,8774,1255,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376570,8774,1277,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376571,8774,1261,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376572,8774,1265,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376573,8774,1268,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376574,8774,1272,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL),(376575,8680,5589,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376576,8680,5588,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376577,8680,1246,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376578,8680,5282,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376579,8680,1151,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376580,8680,1198,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376581,8680,1198,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376582,8680,1198,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376583,8680,1198,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376584,8680,5303,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376585,8680,976,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376586,8680,1192,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376587,8680,1155,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376588,8680,979,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376589,8680,1156,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376590,8680,1164,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376591,8680,6065,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376592,8680,1154,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376593,8680,5092,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376594,8680,5314,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376595,8680,5090,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376596,8680,5087,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376597,8680,5088,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376598,8680,5089,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376599,8680,1125,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376600,8680,1124,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376601,8680,1123,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376602,8680,1122,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376603,8680,1128,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376604,8680,1129,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376605,8680,1209,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376606,8680,1224,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376607,8680,5096,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376608,8680,1088,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376609,8680,1088,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376610,8680,1088,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376611,8680,1109,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376612,8680,1110,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376613,8680,1111,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376614,8680,1112,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376615,8680,1255,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376616,8680,1261,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376617,8680,1265,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376618,8680,1268,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376619,8680,984,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL),(376620,8994,1246,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376621,8994,5282,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376622,8994,6096,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376623,8994,5272,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376624,8994,1146,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376625,8994,1154,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376626,8994,1192,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376627,8994,1155,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376628,8994,1164,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376629,8994,1156,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376630,8994,6065,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376631,8994,5092,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376632,8994,5086,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376633,8994,5087,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376634,8994,5085,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376635,8994,5088,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376636,8994,5089,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376637,8994,5356,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376638,8994,1248,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376639,8994,5096,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376640,8994,6042,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376641,8994,1088,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376642,8994,1088,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376643,8994,1088,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376644,8994,1112,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376645,8994,1109,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376646,8994,1110,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376647,8994,1111,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376648,8994,1255,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376649,8994,1277,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376650,8994,1261,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376651,8994,1265,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376652,8994,1268,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376653,8994,1271,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376654,8994,1271,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376655,8994,1271,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376656,8994,1271,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376657,8994,1272,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL),(376658,4031,1246,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376659,4031,5282,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376660,4031,6096,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376661,4031,5272,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376662,4031,1146,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376663,4031,1154,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376664,4031,1192,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376665,4031,1164,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376666,4031,1156,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376667,4031,5092,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376668,4031,5086,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376669,4031,5087,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376670,4031,5085,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376671,4031,5088,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376672,4031,5089,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376673,4031,5356,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376674,4031,1248,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376675,4031,5096,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376676,4031,1088,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376677,4031,1088,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376678,4031,1088,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376679,4031,1112,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376680,4031,1109,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376681,4031,1110,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376682,4031,1111,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376683,4031,1255,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376684,4031,1277,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376685,4031,1261,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376686,4031,1265,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376687,4031,1268,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376688,4031,1272,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL),(376689,5415,1246,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376690,5415,5282,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376691,5415,6096,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376692,5415,5272,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376693,5415,1146,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376694,5415,1154,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376695,5415,1192,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376696,5415,5092,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376697,5415,5086,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376698,5415,5087,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376699,5415,5085,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376700,5415,5089,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376701,5415,5356,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376702,5415,1248,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376703,5415,1276,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376704,5415,5096,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376705,5415,1112,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376706,5415,1109,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376707,5415,1110,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376708,5415,1111,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376709,5415,1255,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376710,5415,1277,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376711,5415,1261,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376712,5415,1265,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376713,5415,1268,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376714,5415,1271,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376715,5415,1271,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376716,5415,1271,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376717,5415,1271,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376718,5415,1271,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376719,5415,1272,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL),(376720,6521,1246,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376721,6521,5282,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376722,6521,6096,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376723,6521,5272,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376724,6521,1146,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376725,6521,1154,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376726,6521,1192,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376727,6521,5092,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376728,6521,5086,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376729,6521,5087,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376730,6521,5085,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376731,6521,5088,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376732,6521,5089,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376733,6521,5356,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376734,6521,1248,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376735,6521,1276,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376736,6521,5096,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376737,6521,1112,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376738,6521,1109,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376739,6521,1110,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376740,6521,1111,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376741,6521,1255,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376742,6521,1277,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376743,6521,1261,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376744,6521,1265,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376745,6521,1268,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376746,6521,1271,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376747,6521,1272,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL),(376748,5112,1246,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376749,5112,5282,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376750,5112,6096,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376751,5112,5272,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376752,5112,1146,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376753,5112,1154,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376754,5112,1192,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376755,5112,1155,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376756,5112,1156,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376757,5112,5092,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376758,5112,5086,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376759,5112,5087,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376760,5112,5085,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376761,5112,5088,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376762,5112,5089,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376763,5112,5356,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376764,5112,1248,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376765,5112,1276,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376766,5112,5096,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376767,5112,1112,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376768,5112,1109,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376769,5112,1110,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376770,5112,1111,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376771,5112,1255,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376772,5112,1277,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376773,5112,1261,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376774,5112,1265,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376775,5112,1268,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376776,5112,1271,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376777,5112,1272,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL),(376778,8990,1246,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376779,8990,5282,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376780,8990,6096,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376781,8990,1154,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376782,8990,1192,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376783,8990,1155,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376784,8990,1164,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376785,8990,1156,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376786,8990,6065,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376787,8990,5092,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376788,8990,5086,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376789,8990,5087,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376790,8990,5085,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376791,8990,5088,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376792,8990,5089,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376793,8990,5356,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376794,8990,5497,37113,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376795,8990,730,37113,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376796,8990,853,37113,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1614,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376797,8990,5096,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376798,8990,1088,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376799,8990,1088,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376800,8990,1088,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376801,8990,1112,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376802,8990,1109,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376803,8990,1110,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376804,8990,1111,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376805,8990,1255,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376806,8990,1277,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376807,8990,1261,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376808,8990,1268,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL),(376809,8672,5588,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376810,8672,5282,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376811,8672,969,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376812,8672,1198,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376813,8672,1198,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376814,8672,1198,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376815,8672,5303,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376816,8672,976,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376817,8672,1192,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376818,8672,1155,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376819,8672,979,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376820,8672,1156,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376821,8672,1164,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376822,8672,6065,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376823,8672,1154,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376824,8672,5092,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376825,8672,5314,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376826,8672,5090,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376827,8672,5087,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376828,8672,5088,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376829,8672,5089,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376830,8672,1125,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376831,8672,1124,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376832,8672,1123,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376833,8672,1122,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376834,8672,1128,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376835,8672,1129,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376836,8672,1209,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376837,8672,1224,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376838,8672,5096,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376839,8672,1088,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376840,8672,1088,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376841,8672,1088,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376842,8672,1109,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376843,8672,1111,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376844,8672,1112,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376845,8672,1255,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376846,8672,1261,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376847,8672,1265,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376848,8672,1268,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376849,8672,984,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL),(376850,5811,1246,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376851,5811,5282,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376852,5811,6096,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376853,5811,5272,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376854,5811,1146,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376855,5811,1154,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376856,5811,1192,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376857,5811,1155,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376858,5811,1164,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376859,5811,1156,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376860,5811,5092,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376861,5811,5086,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376862,5811,5087,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376863,5811,5085,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376864,5811,5088,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376865,5811,5089,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376866,5811,952,37121,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1720,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376867,5811,5497,37121,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376868,5811,730,37121,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376869,5811,853,37121,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,566,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376870,5811,21,37121,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376871,5811,851,37121,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376872,5811,729,37121,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12800,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376873,5811,790,37121,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376874,5811,654,37121,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376875,5811,678,37121,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376876,5811,5096,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376877,5811,1088,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376878,5811,1088,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376879,5811,1088,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376880,5811,1112,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376881,5811,1109,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376882,5811,1110,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376883,5811,1111,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376884,5811,1255,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376885,5811,1277,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376886,5811,1261,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376887,5811,1265,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376888,5811,1268,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376889,5811,1272,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL),(376890,8309,1246,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376891,8309,5282,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376892,8309,6096,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376893,8309,5272,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376894,8309,1146,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376895,8309,1154,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376896,8309,1192,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376897,8309,1155,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376898,8309,1164,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376899,8309,1156,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376900,8309,5092,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376901,8309,5086,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376902,8309,5087,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376903,8309,5085,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376904,8309,5088,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376905,8309,5089,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376906,8309,5356,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376907,8309,1248,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376908,8309,5096,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376909,8309,1088,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376910,8309,1088,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376911,8309,1088,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376912,8309,1112,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376913,8309,1109,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376914,8309,1110,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376915,8309,1111,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376916,8309,1255,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376917,8309,1277,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376918,8309,1261,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376919,8309,1265,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376920,8309,1268,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL),(376921,7623,1246,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376922,7623,5282,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376923,7623,6096,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376924,7623,5272,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376925,7623,1146,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376926,7623,1154,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376927,7623,1192,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376928,7623,5092,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376929,7623,5086,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376930,7623,5087,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376931,7623,5085,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376932,7623,5088,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376933,7623,5089,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376934,7623,5356,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376935,7623,1248,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376936,7623,5096,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376937,7623,6042,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376938,7623,6042,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376939,7623,1112,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376940,7623,1109,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376941,7623,1110,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376942,7623,1111,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376943,7623,1255,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376944,7623,1277,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376945,7623,1261,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376946,7623,1263,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376947,7623,1265,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376948,7623,1268,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376949,7623,1272,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL),(376950,3873,1246,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376951,3873,5282,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376952,3873,6096,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376953,3873,5272,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376954,3873,1146,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376955,3873,1154,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376956,3873,1192,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376957,3873,1155,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376958,3873,1164,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376959,3873,1156,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376960,3873,5092,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376961,3873,5086,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376962,3873,5087,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376963,3873,5085,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376964,3873,5088,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376965,3873,5089,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376966,3873,5356,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376967,3873,1248,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376968,3873,1276,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376969,3873,5096,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376970,3873,1088,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376971,3873,1088,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376972,3873,1088,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376973,3873,1112,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376974,3873,1109,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376975,3873,1110,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376976,3873,1111,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376977,3873,1255,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376978,3873,1277,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376979,3873,1261,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376980,3873,1265,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376981,3873,1268,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376982,3873,1272,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL),(376983,6913,1246,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(376984,6913,5282,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(376985,6913,6096,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(376986,6913,1154,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(376987,6913,1192,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(376988,6913,1156,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(376989,6913,6077,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(376990,6913,5092,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(376991,6913,5086,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(376992,6913,5087,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(376993,6913,5085,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(376994,6913,5088,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(376995,6913,5089,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(376996,6913,5356,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(376997,6913,1248,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(376998,6913,5497,37135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(376999,6913,730,37135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(377000,6913,853,37135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1315,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(377001,6913,1276,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(377002,6913,5096,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(377003,6913,1112,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(377004,6913,1109,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(377005,6913,1110,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(377006,6913,1111,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(377007,6913,1255,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(377008,6913,1277,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(377009,6913,1261,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(377010,6913,1265,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(377011,6913,1268,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(377012,6913,1272,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL),(377013,5259,1246,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377014,5259,5282,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377015,5259,6096,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377016,5259,5272,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377017,5259,1146,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377018,5259,1154,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377019,5259,1192,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377020,5259,1156,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377021,5259,1165,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377022,5259,5092,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377023,5259,5086,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377024,5259,5087,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377025,5259,5085,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377026,5259,5088,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377027,5259,5089,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377028,5259,952,37136,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3630,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377029,5259,5497,37136,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377030,5259,730,37136,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377031,5259,853,37136,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377032,5259,21,37136,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377033,5259,851,37136,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377034,5259,729,37136,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377035,5259,654,37136,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377036,5259,678,37136,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377037,5259,1276,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377038,5259,5096,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377039,5259,1112,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377040,5259,1109,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377041,5259,1110,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377042,5259,1111,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377043,5259,1255,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377044,5259,1277,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377045,5259,1261,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377046,5259,1266,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377047,5259,1265,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377048,5259,1268,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377049,5259,1272,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL),(377050,5763,1246,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377051,5763,5282,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377052,5763,6096,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377053,5763,1154,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377054,5763,1192,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377055,5763,1155,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377056,5763,1164,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377057,5763,1156,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377058,5763,5092,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377059,5763,5086,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377060,5763,5087,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377061,5763,5085,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377062,5763,5088,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377063,5763,5089,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377064,5763,5356,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377065,5763,1248,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377066,5763,5096,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377067,5763,1088,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377068,5763,1088,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377069,5763,1088,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377070,5763,1112,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377071,5763,1109,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377072,5763,1110,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377073,5763,1111,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377074,5763,1255,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377075,5763,1277,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377076,5763,1261,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377077,5763,1265,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377078,5763,1268,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377079,5763,1271,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377080,5763,1271,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377081,5763,1271,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377082,5763,1271,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377083,5763,1272,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL),(377084,4442,1246,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377085,4442,5282,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377086,4442,6096,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377087,4442,1154,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377088,4442,1192,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377089,4442,1164,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377090,4442,1156,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377091,4442,5092,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377092,4442,5086,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377093,4442,5087,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377094,4442,5085,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377095,4442,5088,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377096,4442,5089,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377097,4442,5356,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377098,4442,1248,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377099,4442,5096,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377100,4442,1088,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377101,4442,1088,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377102,4442,1088,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377103,4442,1112,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377104,4442,1109,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377105,4442,1110,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377106,4442,1111,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377107,4442,1255,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377108,4442,1250,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377109,4442,1250,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377110,4442,1250,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377111,4442,1277,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377112,4442,1261,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377113,4442,1265,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377114,4442,1268,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377115,4442,1272,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL),(377116,6184,1246,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377117,6184,5282,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377118,6184,6096,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377119,6184,5272,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377120,6184,1146,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377121,6184,1154,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377122,6184,1192,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377123,6184,1155,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377124,6184,1164,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377125,6184,1156,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377126,6184,6065,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377127,6184,5092,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377128,6184,5086,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377129,6184,5087,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377130,6184,5085,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377131,6184,5088,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377132,6184,5089,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377133,6184,5356,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377134,6184,1248,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377135,6184,952,37151,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377136,6184,5497,37151,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,192,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377137,6184,730,37151,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377138,6184,853,37151,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,493,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377139,6184,21,37151,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377140,6184,851,37151,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377141,6184,729,37151,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377142,6184,654,37151,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377143,6184,678,37151,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377144,6184,1276,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377145,6184,5096,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377146,6184,6042,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377147,6184,1088,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377148,6184,1088,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377149,6184,1088,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377150,6184,1112,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377151,6184,1109,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377152,6184,1110,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377153,6184,1111,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377154,6184,1255,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377155,6184,1277,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377156,6184,1261,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377157,6184,1265,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377158,6184,1268,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377159,6184,1272,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL),(377160,4599,1246,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377161,4599,5282,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377162,4599,6096,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377163,4599,1154,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377164,4599,1192,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377165,4599,1155,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377166,4599,1164,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377167,4599,1156,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377168,4599,6065,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377169,4599,5092,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377170,4599,5086,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377171,4599,5087,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377172,4599,5085,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377173,4599,5088,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377174,4599,5089,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377175,4599,5356,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377176,4599,1248,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377177,4599,5096,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377178,4599,6042,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377179,4599,6042,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377180,4599,1088,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377181,4599,1088,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377182,4599,1088,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377183,4599,1112,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377184,4599,1109,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377185,4599,1110,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377186,4599,1111,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377187,4599,1255,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377188,4599,1277,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377189,4599,1261,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377190,4599,1265,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377191,4599,1268,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377192,4599,1272,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL),(377193,8593,1246,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377194,8593,5282,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377195,8593,6096,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377196,8593,5272,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377197,8593,1146,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377198,8593,1154,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377199,8593,1192,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377200,8593,1155,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377201,8593,1164,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377202,8593,1156,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377203,8593,1156,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377204,8593,5092,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377205,8593,5086,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377206,8593,5087,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377207,8593,5085,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377208,8593,5088,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377209,8593,5089,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377210,8593,5356,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377211,8593,1248,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377212,8593,790,37160,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377213,8593,654,37160,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377214,8593,5096,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377215,8593,1088,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377216,8593,1088,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377217,8593,1088,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377218,8593,1112,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377219,8593,1109,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377220,8593,1110,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377221,8593,1111,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377222,8593,1255,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377223,8593,1277,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377224,8593,1261,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377225,8593,1265,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377226,8593,1268,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377227,8593,1272,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL),(377228,4312,1246,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377229,4312,5282,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377230,4312,6096,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377231,4312,5272,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377232,4312,1146,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377233,4312,1154,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377234,4312,1192,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377235,4312,1155,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377236,4312,1164,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377237,4312,1156,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377238,4312,6065,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377239,4312,5092,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377240,4312,5086,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377241,4312,5087,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377242,4312,5085,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377243,4312,5088,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377244,4312,5089,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377245,4312,952,37162,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377246,4312,5497,37162,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377247,4312,730,37162,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377248,4312,853,37162,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,454,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377249,4312,21,37162,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377250,4312,851,37162,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377251,4312,729,37162,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377252,4312,654,37162,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377253,4312,678,37162,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377254,4312,5096,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377255,4312,1088,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377256,4312,1088,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377257,4312,1088,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377258,4312,1112,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377259,4312,1109,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377260,4312,1110,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377261,4312,1111,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377262,4312,1255,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377263,4312,1277,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377264,4312,1261,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377265,4312,1262,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377266,4312,1265,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377267,4312,1268,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377268,4312,1272,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL),(377269,8787,1246,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377270,8787,5282,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377271,8787,6096,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377272,8787,5272,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377273,8787,1146,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377274,8787,1154,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377275,8787,1192,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377276,8787,1164,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377277,8787,1156,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377278,8787,6065,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377279,8787,1165,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377280,8787,5092,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377281,8787,5086,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377282,8787,5087,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377283,8787,5085,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377284,8787,5088,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377285,8787,5089,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377286,8787,5356,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377287,8787,1248,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377288,8787,5096,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377289,8787,1088,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377290,8787,1088,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377291,8787,1088,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377292,8787,1112,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377293,8787,1109,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377294,8787,1110,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377295,8787,1111,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377296,8787,1255,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377297,8787,1277,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377298,8787,1261,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377299,8787,1265,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377300,8787,1268,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377301,8787,1272,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL),(377302,6445,1246,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377303,6445,5282,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377304,6445,6096,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377305,6445,5272,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377306,6445,1146,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377307,6445,1154,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377308,6445,1192,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377309,6445,1164,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377310,6445,1156,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377311,6445,6065,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377312,6445,5092,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377313,6445,5086,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377314,6445,5087,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377315,6445,5085,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377316,6445,5088,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377317,6445,5089,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377318,6445,5356,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377319,6445,1248,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377320,6445,952,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',1,1,'2006-06-06 15:00:43','Wrong entry (new obsId: 1526114)'),(377321,6445,5497,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',1,1,'2006-06-06 15:00:24','Wrong entry (new obsId: 1526113)'),(377322,6445,730,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',1,1,'2006-06-06 14:59:45','Wrong entry (new obsId: 1526076)'),(377323,6445,853,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,522,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',1,1,'2006-06-06 14:59:17','Wrong entry (new obsId: 1526075)'),(377324,6445,21,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',1,1,'2006-06-06 14:58:48','Wrong entry (new obsId: 1526074)'),(377325,6445,851,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',1,1,'2006-06-06 14:58:33','Wrong entry (new obsId: 1526073)'),(377326,6445,729,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',1,1,'2006-06-06 14:58:14','Wrong entry (new obsId: 1526072)'),(377327,6445,790,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.07,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',1,1,'2006-06-06 14:57:51','Wrong entry (new obsId: 1526071)'),(377328,6445,654,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',1,1,'2006-06-06 14:57:36','Wrong entry (new obsId: 1526070)'),(377329,6445,678,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',1,1,'2006-06-06 14:57:11','Wrong entry (new obsId: 1526069)'),(377330,6445,5096,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377331,6445,1088,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377332,6445,1088,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377333,6445,1088,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377334,6445,1112,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377335,6445,1109,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377336,6445,1110,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377337,6445,1111,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377338,6445,1255,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377339,6445,1277,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377340,6445,1261,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377341,6445,1262,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377342,6445,1265,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377343,6445,1268,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377344,6445,1272,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL),(377345,5264,1246,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377346,5264,5282,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377347,5264,6096,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377348,5264,1154,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377349,5264,1192,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377350,5264,1164,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377351,5264,1156,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377352,5264,6065,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377353,5264,1165,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377354,5264,5092,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377355,5264,5086,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377356,5264,5087,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377357,5264,5085,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377358,5264,5088,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377359,5264,5089,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377360,5264,5356,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377361,5264,1248,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377362,5264,5096,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377363,5264,1088,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377364,5264,1088,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377365,5264,1112,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377366,5264,1109,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377367,5264,1110,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377368,5264,1111,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377369,5264,1255,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377370,5264,1277,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377371,5264,1261,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377372,5264,1265,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377373,5264,1268,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377374,5264,1272,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL),(377375,4226,1246,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377376,4226,5282,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377377,4226,6096,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377378,4226,1154,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377379,4226,1192,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377380,4226,1155,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377381,4226,1164,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377382,4226,1156,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377383,4226,5092,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377384,4226,5086,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377385,4226,5087,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377386,4226,5085,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377387,4226,5088,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377388,4226,5089,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377389,4226,5356,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377390,4226,1248,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377391,4226,1276,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377392,4226,5096,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377393,4226,1088,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377394,4226,1088,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377395,4226,1088,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377396,4226,1112,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377397,4226,1109,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377398,4226,1110,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377399,4226,1111,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377400,4226,1255,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377401,4226,1277,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377402,4226,1261,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377403,4226,1265,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377404,4226,1268,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377405,4226,1272,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL),(377406,9126,1246,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377407,9126,5282,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377408,9126,6096,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377409,9126,5272,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377410,9126,1146,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377411,9126,1154,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377412,9126,1192,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377413,9126,1156,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377414,9126,1165,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377415,9126,5092,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377416,9126,5086,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377417,9126,5087,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377418,9126,5085,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377419,9126,5088,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377420,9126,5089,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377421,9126,5356,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377422,9126,1248,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377423,9126,5096,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377424,9126,1112,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377425,9126,1109,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377426,9126,1110,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377427,9126,1111,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377428,9126,1255,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377429,9126,1277,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377430,9126,1261,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377431,9126,1265,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377432,9126,1268,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377433,9126,1272,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL),(377434,5171,1246,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377435,5171,5282,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377436,5171,6096,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377437,5171,5272,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377438,5171,1146,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377439,5171,1154,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377440,5171,1192,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377441,5171,5092,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377442,5171,5086,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377443,5171,5087,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377444,5171,5085,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377445,5171,5088,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377446,5171,5089,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377447,5171,5356,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377448,5171,1248,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377449,5171,1276,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377450,5171,5096,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377451,5171,1112,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377452,5171,1109,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377453,5171,1110,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377454,5171,1111,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377455,5171,1255,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377456,5171,1277,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377457,5171,1261,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377458,5171,1265,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377459,5171,1268,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377460,5171,1272,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL),(377461,8292,1246,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377462,8292,5282,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377463,8292,6096,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377464,8292,1154,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377465,8292,1192,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377466,8292,1155,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377467,8292,1164,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377468,8292,1156,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377469,8292,6065,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377470,8292,1165,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377471,8292,5092,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377472,8292,5086,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377473,8292,5087,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377474,8292,5085,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377475,8292,5088,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377476,8292,5089,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377477,8292,5356,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377478,8292,1248,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377479,8292,952,37203,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1190,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377480,8292,5497,37203,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377481,8292,730,37203,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377482,8292,853,37203,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,571,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377483,8292,21,37203,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377484,8292,851,37203,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377485,8292,729,37203,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377486,8292,654,37203,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377487,8292,678,37203,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377488,8292,1276,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377489,8292,5096,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377490,8292,1088,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377491,8292,1088,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377492,8292,1088,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377493,8292,1112,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377494,8292,1109,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377495,8292,1110,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377496,8292,1111,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377497,8292,1255,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377498,8292,1277,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377499,8292,1261,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377500,8292,1265,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377501,8292,1268,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377502,8292,1272,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL),(377503,8956,5588,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377504,8956,1246,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377505,8956,5282,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377506,8956,969,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377507,8956,1151,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377508,8956,1198,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377509,8956,1198,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377510,8956,1198,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377511,8956,1198,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377512,8956,5303,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377513,8956,1192,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377514,8956,1155,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377515,8956,979,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377516,8956,1156,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377517,8956,1164,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377518,8956,6065,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377519,8956,1154,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377520,8956,5092,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377521,8956,5314,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377522,8956,5090,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377523,8956,5087,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377524,8956,5088,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377525,8956,5089,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377526,8956,1125,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377527,8956,1124,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377528,8956,1123,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377529,8956,1122,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377530,8956,1128,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377531,8956,1129,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377532,8956,1209,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377533,8956,1224,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377534,8956,5096,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377535,8956,1088,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377536,8956,1088,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377537,8956,1088,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377538,8956,1109,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377539,8956,1110,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377540,8956,1111,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377541,8956,1112,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377542,8956,1255,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377543,8956,1261,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377544,8956,1265,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377545,8956,1268,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377546,8956,984,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377547,8956,1271,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377548,8956,1271,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377549,8956,1271,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377550,8956,1271,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL),(377551,8840,1246,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377552,8840,5282,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377553,8840,6096,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377554,8840,5272,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377555,8840,1146,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377556,8840,1154,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377557,8840,1192,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377558,8840,1164,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377559,8840,1156,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377560,8840,5092,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377561,8840,5086,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377562,8840,5087,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377563,8840,5085,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377564,8840,5088,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377565,8840,5089,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377566,8840,5356,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377567,8840,1248,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377568,8840,5096,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377569,8840,1088,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377570,8840,1088,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377571,8840,1088,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377572,8840,1112,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377573,8840,1109,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377574,8840,1110,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377575,8840,1111,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377576,8840,1255,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377577,8840,1277,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377578,8840,1261,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377579,8840,1265,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377580,8840,1268,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377581,8840,1272,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL),(377582,8231,1246,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377583,8231,5282,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377584,8231,6096,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377585,8231,5272,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377586,8231,1146,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377587,8231,1154,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377588,8231,1192,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377589,8231,1155,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377590,8231,1164,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377591,8231,1156,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377592,8231,5092,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377593,8231,5086,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377594,8231,5087,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377595,8231,5085,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377596,8231,5088,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377597,8231,5089,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377598,8231,5356,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377599,8231,1248,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377600,8231,952,37237,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377601,8231,5497,37237,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377602,8231,730,37237,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377603,8231,853,37237,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,876,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377604,8231,21,37237,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377605,8231,851,37237,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377606,8231,729,37237,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377607,8231,790,37237,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377608,8231,654,37237,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377609,8231,678,37237,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377610,8231,5096,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377611,8231,1088,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377612,8231,1088,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377613,8231,1088,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377614,8231,1112,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377615,8231,1109,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377616,8231,1110,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377617,8231,1111,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377618,8231,1255,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377619,8231,1277,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377620,8231,1261,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377621,8231,1265,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377622,8231,1268,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL),(377623,5228,1246,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377624,5228,5282,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377625,5228,6096,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377626,5228,5272,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377627,5228,1146,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377628,5228,1154,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377629,5228,1192,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377630,5228,1155,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377631,5228,1164,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377632,5228,1156,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377633,5228,5092,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377634,5228,5086,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377635,5228,5087,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377636,5228,5085,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377637,5228,5088,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377638,5228,5089,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377639,5228,5356,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377640,5228,1248,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377641,5228,952,37240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2730,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377642,5228,5497,37240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377643,5228,730,37240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377644,5228,853,37240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377645,5228,21,37240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377646,5228,851,37240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377647,5228,729,37240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377648,5228,790,37240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377649,5228,654,37240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377650,5228,678,37240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377651,5228,5096,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377652,5228,6042,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377653,5228,6042,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377654,5228,1088,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377655,5228,1088,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377656,5228,1088,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377657,5228,1112,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377658,5228,1109,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377659,5228,1110,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377660,5228,1111,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377661,5228,1255,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377662,5228,1277,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377663,5228,1261,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377664,5228,1265,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377665,5228,1268,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377666,5228,1271,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377667,5228,1272,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL),(377668,5320,1246,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377669,5320,5282,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377670,5320,6096,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377671,5320,5272,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377672,5320,1146,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377673,5320,1192,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377674,5320,1155,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377675,5320,1164,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377676,5320,1156,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377677,5320,6065,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377678,5320,1165,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377679,5320,5092,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377680,5320,5086,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377681,5320,5087,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377682,5320,5085,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377683,5320,5088,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377684,5320,5089,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377685,5320,5356,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377686,5320,1248,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377687,5320,1276,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377688,5320,5096,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377689,5320,6042,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377690,5320,1088,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377691,5320,1088,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377692,5320,1088,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377693,5320,1112,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377694,5320,1109,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377695,5320,1110,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377696,5320,1111,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377697,5320,1255,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377698,5320,1277,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377699,5320,1261,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377700,5320,1265,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377701,5320,1268,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377702,5320,1272,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL),(377703,6843,1246,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377704,6843,5282,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377705,6843,6096,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377706,6843,5272,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377707,6843,1146,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377708,6843,1154,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377709,6843,1192,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377710,6843,1156,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377711,6843,1165,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377712,6843,5092,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377713,6843,5086,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377714,6843,5087,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377715,6843,5085,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377716,6843,5088,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377717,6843,5089,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377718,6843,5356,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377719,6843,1248,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377720,6843,5497,37244,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377721,6843,730,37244,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377722,6843,853,37244,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377723,6843,1276,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377724,6843,5096,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377725,6843,1112,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377726,6843,1109,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377727,6843,1110,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377728,6843,1111,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377729,6843,1255,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377730,6843,1277,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377731,6843,1261,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377732,6843,1263,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377733,6843,1265,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377734,6843,1268,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377735,6843,1272,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL),(377736,5655,1246,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377737,5655,5282,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377738,5655,6096,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377739,5655,5272,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377740,5655,1146,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377741,5655,1154,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377742,5655,1192,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377743,5655,1155,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377744,5655,1164,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377745,5655,1156,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377746,5655,5092,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377747,5655,5086,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377748,5655,5087,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377749,5655,5085,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377750,5655,5088,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377751,5655,5089,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377752,5655,5356,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377753,5655,1248,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377754,5655,952,37245,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2190,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377755,5655,5497,37245,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377756,5655,730,37245,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377757,5655,853,37245,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,595,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377758,5655,21,37245,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377759,5655,851,37245,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377760,5655,729,37245,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377761,5655,790,37245,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377762,5655,654,37245,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377763,5655,678,37245,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377764,5655,5096,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377765,5655,1088,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377766,5655,1088,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377767,5655,1088,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377768,5655,1112,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377769,5655,1109,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377770,5655,1110,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377771,5655,1111,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377772,5655,1255,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377773,5655,1277,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377774,5655,1261,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377775,5655,1265,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377776,5655,1268,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377777,5655,1272,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL),(377778,8718,5589,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377779,8718,5588,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377780,8718,1246,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377781,8718,5282,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377782,8718,969,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377783,8718,1151,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377784,8718,1198,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377785,8718,1198,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377786,8718,1198,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377787,8718,1198,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377788,8718,1198,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377789,8718,1198,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377790,8718,5303,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377791,8718,976,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377792,8718,1192,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377793,8718,1155,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377794,8718,979,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377795,8718,1156,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377796,8718,1164,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377797,8718,6065,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377798,8718,1154,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377799,8718,5092,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377800,8718,5314,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377801,8718,5090,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377802,8718,5087,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377803,8718,5088,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377804,8718,5089,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377805,8718,1125,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377806,8718,1124,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377807,8718,1123,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377808,8718,1122,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377809,8718,1128,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377810,8718,1129,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377811,8718,1209,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377812,8718,1224,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377813,8718,952,37246,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4750,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377814,8718,5497,37246,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1712,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377815,8718,730,37246,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377816,8718,853,37246,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1527,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377817,8718,21,37246,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377818,8718,851,37246,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377819,8718,729,37246,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377820,8718,790,37246,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377821,8718,654,37246,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377822,8718,678,37246,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377823,8718,12,37246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377824,8718,5096,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377825,8718,1088,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377826,8718,1088,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377827,8718,1088,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377828,8718,1109,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377829,8718,1110,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377830,8718,1111,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377831,8718,1112,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377832,8718,1255,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377833,8718,1261,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377834,8718,1265,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377835,8718,1268,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377836,8718,984,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL),(377837,4839,1246,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377838,4839,5282,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377839,4839,6096,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377840,4839,5272,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377841,4839,1146,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377842,4839,1154,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377843,4839,1192,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377844,4839,1155,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377845,4839,1164,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377846,4839,1156,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377847,4839,5092,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377848,4839,5086,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377849,4839,5087,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377850,4839,5085,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377851,4839,5088,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377852,4839,5089,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377853,4839,5356,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377854,4839,1248,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377855,4839,5096,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377856,4839,6042,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377857,4839,6042,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377858,4839,1088,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377859,4839,1088,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377860,4839,1088,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377861,4839,1112,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377862,4839,1109,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377863,4839,1110,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377864,4839,1111,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377865,4839,1255,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377866,4839,1277,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377867,4839,1261,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377868,4839,1265,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377869,4839,1268,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377870,4839,1272,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL),(377871,6228,1246,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377872,6228,5282,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377873,6228,6096,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377874,6228,5272,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377875,6228,1146,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377876,6228,1154,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377877,6228,1192,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377878,6228,1164,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377879,6228,1156,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377880,6228,6065,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377881,6228,5092,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377882,6228,5086,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377883,6228,5087,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377884,6228,5085,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377885,6228,5088,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377886,6228,5089,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377887,6228,5096,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377888,6228,1088,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377889,6228,1088,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377890,6228,1088,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377891,6228,1112,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377892,6228,1109,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377893,6228,1110,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377894,6228,1111,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377895,6228,1255,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377896,6228,1277,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377897,6228,1261,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377898,6228,1265,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377899,6228,1268,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377900,6228,1272,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL),(377901,5440,1246,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377902,5440,5282,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377903,5440,6096,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377904,5440,5272,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377905,5440,1146,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377906,5440,1154,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377907,5440,1192,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377908,5440,1155,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377909,5440,1164,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377910,5440,1156,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377911,5440,6065,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377912,5440,5092,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377913,5440,5086,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377914,5440,5087,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377915,5440,5085,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377916,5440,5088,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377917,5440,5089,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377918,5440,5356,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377919,5440,1248,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377920,5440,5497,37258,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377921,5440,730,37258,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377922,5440,853,37258,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,979,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377923,5440,5096,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377924,5440,1088,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377925,5440,1088,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377926,5440,1088,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377927,5440,1112,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377928,5440,1109,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377929,5440,1110,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377930,5440,1111,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377931,5440,1255,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377932,5440,1277,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377933,5440,1261,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377934,5440,1265,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377935,5440,1268,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377936,5440,1272,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL),(377937,5735,5589,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377938,5735,5588,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377939,5735,1246,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377940,5735,5282,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377941,5735,969,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377942,5735,1151,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377943,5735,1198,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377944,5735,1198,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377945,5735,1198,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377946,5735,1198,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377947,5735,1198,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377948,5735,1198,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377949,5735,5303,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377950,5735,976,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377951,5735,1192,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377952,5735,1155,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377953,5735,979,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377954,5735,1156,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377955,5735,1164,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377956,5735,6065,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377957,5735,5092,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377958,5735,5314,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377959,5735,5090,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377960,5735,5087,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377961,5735,5088,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377962,5735,5089,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377963,5735,1125,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377964,5735,1124,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377965,5735,1123,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377966,5735,1122,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377967,5735,1128,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377968,5735,1129,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377969,5735,1209,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377970,5735,1224,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377971,5735,5096,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377972,5735,1088,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377973,5735,1088,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377974,5735,1088,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377975,5735,1109,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377976,5735,1110,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377977,5735,1111,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377978,5735,1112,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377979,5735,1255,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377980,5735,1261,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377981,5735,1265,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377982,5735,1268,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377983,5735,984,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377984,5735,1271,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377985,5735,1271,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377986,5735,1271,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377987,5735,1271,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL),(377988,2733,1246,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(377989,2733,5282,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(377990,2733,6096,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(377991,2733,5272,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(377992,2733,1146,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(377993,2733,1154,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(377994,2733,1192,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(377995,2733,1155,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(377996,2733,1164,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(377997,2733,1156,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(377998,2733,5092,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(377999,2733,5086,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378000,2733,5087,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378001,2733,5085,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378002,2733,5088,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378003,2733,5089,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378004,2733,5356,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378005,2733,1248,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378006,2733,5096,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378007,2733,6042,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378008,2733,1088,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378009,2733,1088,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378010,2733,1088,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378011,2733,1112,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378012,2733,1109,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378013,2733,1110,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378014,2733,1111,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378015,2733,1255,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378016,2733,1277,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378017,2733,1261,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378018,2733,1265,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378019,2733,1268,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378020,2733,1272,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378021,6987,1246,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378022,6987,5282,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378023,6987,6096,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378024,6987,1154,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378025,6987,1192,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378026,6987,5092,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378027,6987,5086,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378028,6987,5087,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378029,6987,5085,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378030,6987,5088,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378031,6987,5089,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378032,6987,5356,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378033,6987,1248,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378034,6987,5497,37272,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,502,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378035,6987,730,37272,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378036,6987,853,37272,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,935,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378037,6987,5096,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378038,6987,1112,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378039,6987,1109,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378040,6987,1110,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378041,6987,1111,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378042,6987,1255,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378043,6987,1277,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378044,6987,1261,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378045,6987,1265,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378046,6987,1268,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378047,6987,1272,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL),(378048,8708,5589,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378049,8708,5588,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378050,8708,1246,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378051,8708,5282,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378052,8708,969,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378053,8708,1151,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378054,8708,1198,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378055,8708,1198,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378056,8708,1198,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378057,8708,1198,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378058,8708,1198,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378059,8708,1198,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378060,8708,5303,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378061,8708,976,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378062,8708,1192,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378063,8708,1155,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378064,8708,979,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378065,8708,1156,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378066,8708,1164,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378067,8708,6065,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378068,8708,5092,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378069,8708,5314,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378070,8708,5090,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378071,8708,5087,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378072,8708,5088,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378073,8708,5089,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378074,8708,1125,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378075,8708,1124,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378076,8708,1123,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378077,8708,1122,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378078,8708,1128,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378079,8708,1129,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378080,8708,1209,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378081,8708,1224,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378082,8708,5096,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378083,8708,1088,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378084,8708,1088,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378085,8708,1088,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378086,8708,1109,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378087,8708,1110,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378088,8708,1111,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378089,8708,1112,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378090,8708,1255,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378091,8708,1261,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378092,8708,1265,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378093,8708,1268,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL),(378094,302,1246,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378095,302,5282,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378096,302,6096,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378097,302,1154,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378098,302,1192,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378099,302,1155,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378100,302,1164,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378101,302,1156,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378102,302,5092,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378103,302,5086,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378104,302,5087,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378105,302,5085,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378106,302,5088,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378107,302,5089,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378108,302,5356,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378109,302,1248,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378110,302,5096,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378111,302,1088,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378112,302,1088,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378113,302,1088,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378114,302,1112,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378115,302,1109,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378116,302,1110,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378117,302,1111,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378118,302,1255,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378119,302,1277,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378120,302,1261,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378121,302,1265,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378122,302,1268,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378123,302,1272,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL),(378124,5952,1246,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378125,5952,5282,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378126,5952,6096,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378127,5952,1154,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378128,5952,1192,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378129,5952,1156,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378130,5952,1156,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378131,5952,1165,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378132,5952,5092,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378133,5952,5086,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378134,5952,5087,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378135,5952,5085,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378136,5952,5088,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378137,5952,5089,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378138,5952,5356,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378139,5952,1248,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378140,5952,5096,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378141,5952,6042,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378142,5952,1112,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378143,5952,1109,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378144,5952,1110,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378145,5952,1111,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378146,5952,1255,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378147,5952,1277,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378148,5952,1261,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378149,5952,1265,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378150,5952,1268,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378151,5952,1272,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL),(378152,5635,1246,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378153,5635,5282,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378154,5635,6096,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378155,5635,5272,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378156,5635,1146,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378157,5635,1154,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378158,5635,1192,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378159,5635,5092,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378160,5635,5086,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378161,5635,5087,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378162,5635,5085,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378163,5635,5088,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378164,5635,5089,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378165,5635,5356,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378166,5635,1248,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378167,5635,5096,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378168,5635,1112,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378169,5635,1109,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378170,5635,1110,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378171,5635,1111,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378172,5635,1255,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378173,5635,1277,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378174,5635,1261,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378175,5635,1265,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378176,5635,1268,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378177,5635,1272,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL),(378178,6374,5282,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378179,6374,6096,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378180,6374,5272,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378181,6374,1146,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378182,6374,1154,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378183,6374,1192,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378184,6374,1156,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378185,6374,5092,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378186,6374,5086,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378187,6374,5087,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378188,6374,5085,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378189,6374,5088,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378190,6374,5089,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378191,6374,5356,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378192,6374,1248,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378193,6374,5497,37283,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378194,6374,730,37283,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378195,6374,853,37283,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,665,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378196,6374,12,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378197,6374,5096,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378198,6374,1112,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378199,6374,1109,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378200,6374,1110,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378201,6374,1111,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378202,6374,1255,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378203,6374,1277,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378204,6374,1261,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378205,6374,1263,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378206,6374,1265,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378207,6374,1268,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378208,6374,1271,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL),(378209,6257,1246,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378210,6257,5282,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378211,6257,6096,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378212,6257,5272,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378213,6257,1146,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378214,6257,1154,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378215,6257,1192,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378216,6257,1156,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378217,6257,1165,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378218,6257,5092,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378219,6257,5086,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378220,6257,5087,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378221,6257,5085,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378222,6257,5088,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378223,6257,5089,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378224,6257,5356,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378225,6257,1248,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378226,6257,952,37285,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378227,6257,5497,37285,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,391,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378228,6257,730,37285,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378229,6257,853,37285,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,181,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378230,6257,21,37285,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378231,6257,851,37285,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378232,6257,729,37285,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378233,6257,790,37285,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378234,6257,654,37285,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378235,6257,678,37285,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378236,6257,5096,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378237,6257,1112,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378238,6257,1109,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378239,6257,1110,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378240,6257,1111,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378241,6257,1255,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378242,6257,1277,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378243,6257,1261,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378244,6257,1265,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378245,6257,1268,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378246,6257,1272,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL),(378247,7255,1246,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378248,7255,5282,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378249,7255,6096,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378250,7255,5272,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378251,7255,1146,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378252,7255,1154,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378253,7255,1192,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378254,7255,1156,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378255,7255,1165,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378256,7255,5092,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378257,7255,5086,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378258,7255,5087,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378259,7255,5085,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378260,7255,5088,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378261,7255,5089,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378262,7255,5356,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378263,7255,1248,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378264,7255,1276,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378265,7255,5096,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378266,7255,6042,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378267,7255,1112,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378268,7255,1109,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378269,7255,1110,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378270,7255,1111,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378271,7255,1255,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378272,7255,1277,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378273,7255,1261,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378274,7255,1265,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378275,7255,1268,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378276,7255,1271,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378277,7255,1272,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL),(378278,6166,1246,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378279,6166,5282,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378280,6166,6096,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378281,6166,1154,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378282,6166,1192,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378283,6166,1164,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378284,6166,1156,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378285,6166,1165,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378286,6166,5092,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378287,6166,5086,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378288,6166,5087,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378289,6166,5085,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378290,6166,5088,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378291,6166,5089,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378292,6166,5356,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378293,6166,1248,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378294,6166,5096,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378295,6166,1088,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378296,6166,1088,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378297,6166,1088,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378298,6166,1112,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378299,6166,1109,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378300,6166,1110,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378301,6166,1111,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378302,6166,1255,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378303,6166,1250,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378304,6166,1250,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378305,6166,1250,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378306,6166,1277,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378307,6166,1261,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378308,6166,1265,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378309,6166,1268,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378310,6166,1272,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL),(378311,4602,1246,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378312,4602,5282,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378313,4602,6096,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378314,4602,5272,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378315,4602,1146,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378316,4602,1154,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378317,4602,1192,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378318,4602,5092,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378319,4602,5086,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378320,4602,5087,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378321,4602,5085,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378322,4602,5088,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378323,4602,5089,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378324,4602,5356,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378325,4602,1248,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378326,4602,1276,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378327,4602,5096,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378328,4602,1112,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378329,4602,1109,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378330,4602,1110,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378331,4602,1111,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378332,4602,1255,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378333,4602,1277,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378334,4602,1261,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378335,4602,1265,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378336,4602,1268,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378337,4602,1271,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378338,4602,1272,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL),(378339,5115,1246,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378340,5115,5282,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378341,5115,6096,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378342,5115,5272,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378343,5115,1146,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378344,5115,1154,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378345,5115,1192,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378346,5115,1156,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378347,5115,1165,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378348,5115,5092,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378349,5115,5086,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378350,5115,5087,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378351,5115,5085,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378352,5115,5088,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378353,5115,5089,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378354,5115,5356,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378355,5115,1248,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378356,5115,5096,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378357,5115,1112,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378358,5115,1109,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378359,5115,1110,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378360,5115,1111,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378361,5115,1255,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378362,5115,1277,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378363,5115,1261,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378364,5115,1266,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378365,5115,1265,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378366,5115,1268,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378367,5115,1272,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL),(378368,8649,5589,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378369,8649,5588,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378370,8649,1246,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378371,8649,5282,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378372,8649,969,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378373,8649,1151,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378374,8649,1198,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378375,8649,1198,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378376,8649,1198,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378377,8649,1198,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378378,8649,1198,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378379,8649,1198,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378380,8649,5303,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378381,8649,976,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378382,8649,1192,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378383,8649,1155,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378384,8649,1156,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378385,8649,1164,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378386,8649,6065,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378387,8649,1154,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378388,8649,5092,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378389,8649,5314,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378390,8649,5090,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378391,8649,5087,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378392,8649,5088,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378393,8649,5089,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378394,8649,1125,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378395,8649,1124,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378396,8649,1123,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378397,8649,1122,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378398,8649,1128,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378399,8649,1129,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378400,8649,1209,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378401,8649,1224,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378402,8649,5096,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378403,8649,1088,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378404,8649,1088,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378405,8649,1088,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378406,8649,1109,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378407,8649,1111,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378408,8649,1112,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378409,8649,1255,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378410,8649,1261,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378411,8649,1265,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378412,8649,1268,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378413,8649,984,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL),(378414,8341,1246,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378415,8341,5282,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378416,8341,6096,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378417,8341,5272,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378418,8341,1146,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378419,8341,1154,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378420,8341,1192,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378421,8341,1155,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378422,8341,1164,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378423,8341,1156,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378424,8341,5092,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378425,8341,5086,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378426,8341,5087,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378427,8341,5085,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378428,8341,5088,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378429,8341,5089,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378430,8341,5356,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378431,8341,1248,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378432,8341,5096,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378433,8341,1088,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378434,8341,1088,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378435,8341,1112,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378436,8341,1109,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378437,8341,1110,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378438,8341,1111,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378439,8341,1255,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378440,8341,1277,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378441,8341,1261,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378442,8341,1265,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378443,8341,1268,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL),(378444,6291,1246,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378445,6291,5282,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378446,6291,6096,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378447,6291,1154,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378448,6291,1192,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378449,6291,1155,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378450,6291,1164,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378451,6291,1156,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378452,6291,6065,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378453,6291,6077,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378454,6291,5092,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378455,6291,5086,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378456,6291,5087,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378457,6291,5085,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378458,6291,5088,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378459,6291,5089,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378460,6291,5356,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378461,6291,1248,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378462,6291,1276,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378463,6291,5096,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378464,6291,6042,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378465,6291,1088,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378466,6291,1088,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378467,6291,1088,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378468,6291,1112,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378469,6291,1109,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378470,6291,1110,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378471,6291,1111,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378472,6291,1255,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378473,6291,1277,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378474,6291,1261,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378475,6291,1265,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378476,6291,1268,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378477,6291,1272,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL),(378478,8769,1246,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378479,8769,5282,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378480,8769,6096,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378481,8769,5272,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378482,8769,1146,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378483,8769,1154,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378484,8769,1192,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378485,8769,1155,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378486,8769,1164,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378487,8769,1156,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378488,8769,6065,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378489,8769,5092,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378490,8769,5086,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378491,8769,5087,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378492,8769,5085,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378493,8769,5088,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378494,8769,5089,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378495,8769,5096,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378496,8769,6042,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378497,8769,1088,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378498,8769,1088,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378499,8769,1088,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378500,8769,1112,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378501,8769,1109,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378502,8769,1110,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378503,8769,1111,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378504,8769,1255,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378505,8769,1277,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378506,8769,1261,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378507,8769,1265,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378508,8769,1268,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378509,8769,1272,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL),(378510,8474,1246,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378511,8474,5282,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378512,8474,6096,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378513,8474,5272,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378514,8474,1146,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378515,8474,1154,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378516,8474,1192,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378517,8474,1164,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378518,8474,1156,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378519,8474,5092,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378520,8474,5086,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378521,8474,5087,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378522,8474,5085,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378523,8474,5088,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378524,8474,5089,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378525,8474,1276,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378526,8474,5096,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378527,8474,6042,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378528,8474,1088,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378529,8474,1088,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378530,8474,1088,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378531,8474,1112,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378532,8474,1109,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378533,8474,1110,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378534,8474,1111,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378535,8474,1255,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378536,8474,1277,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378537,8474,1261,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378538,8474,1265,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378539,8474,1268,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378540,8474,1271,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378541,8474,1271,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378542,8474,1271,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378543,8474,1272,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL),(378544,4035,1246,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378545,4035,5282,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378546,4035,6096,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378547,4035,5272,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378548,4035,1146,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378549,4035,1154,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378550,4035,1192,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378551,4035,5092,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378552,4035,5086,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378553,4035,5087,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378554,4035,5085,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378555,4035,5088,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378556,4035,5089,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378557,4035,5356,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378558,4035,1248,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378559,4035,5096,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378560,4035,1112,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378561,4035,1109,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378562,4035,1110,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378563,4035,1111,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378564,4035,1255,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378565,4035,1277,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378566,4035,1261,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378567,4035,1265,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378568,4035,1268,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378569,4035,1272,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL),(378570,112,1246,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378571,112,5282,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378572,112,6096,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378573,112,5272,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378574,112,1146,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378575,112,1154,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378576,112,1192,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378577,112,1155,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378578,112,1164,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378579,112,1156,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378580,112,5092,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378581,112,5086,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378582,112,5087,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378583,112,5085,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378584,112,5088,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378585,112,5089,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378586,112,952,37326,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2190,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378587,112,5497,37326,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378588,112,730,37326,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378589,112,853,37326,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,857,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378590,112,21,37326,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378591,112,851,37326,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378592,112,729,37326,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378593,112,790,37326,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378594,112,654,37326,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378595,112,678,37326,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378596,112,5096,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378597,112,1088,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378598,112,1088,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378599,112,1088,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378600,112,1112,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378601,112,1109,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378602,112,1110,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378603,112,1111,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378604,112,1255,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378605,112,1277,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378606,112,1261,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378607,112,1265,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378608,112,1268,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378609,112,1272,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL),(378610,8424,1246,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378611,8424,5282,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378612,8424,6096,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378613,8424,5272,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378614,8424,1146,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378615,8424,1154,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378616,8424,1192,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378617,8424,5092,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378618,8424,5086,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378619,8424,5087,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378620,8424,5085,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378621,8424,5088,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378622,8424,5089,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378623,8424,5356,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378624,8424,1248,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378625,8424,952,37335,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378626,8424,5497,37335,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378627,8424,730,37335,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378628,8424,853,37335,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378629,8424,21,37335,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378630,8424,851,37335,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378631,8424,729,37335,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378632,8424,790,37335,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378633,8424,654,37335,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378634,8424,678,37335,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378635,8424,1276,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378636,8424,5096,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378637,8424,1112,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378638,8424,1109,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378639,8424,1110,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378640,8424,1111,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378641,8424,1255,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378642,8424,1277,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378643,8424,1261,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378644,8424,1263,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378645,8424,1265,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378646,8424,1268,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378647,8424,1272,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL),(378648,3144,1246,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378649,3144,5282,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378650,3144,6096,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378651,3144,5272,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378652,3144,1146,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378653,3144,1154,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378654,3144,1192,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378655,3144,1155,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378656,3144,1164,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378657,3144,1156,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378658,3144,6065,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378659,3144,5092,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378660,3144,5086,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378661,3144,5087,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378662,3144,5085,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378663,3144,5088,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378664,3144,5089,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378665,3144,5356,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378666,3144,1248,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378667,3144,5096,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378668,3144,1088,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378669,3144,1088,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378670,3144,1088,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378671,3144,1112,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378672,3144,1109,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378673,3144,1110,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378674,3144,1111,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378675,3144,1255,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378676,3144,1277,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378677,3144,1261,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378678,3144,1265,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378679,3144,1268,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378680,3144,1272,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL),(378681,8492,1246,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378682,8492,5282,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378683,8492,6096,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378684,8492,5272,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378685,8492,1146,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378686,8492,1154,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378687,8492,1192,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378688,8492,1156,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378689,8492,6065,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378690,8492,5092,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378691,8492,5086,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378692,8492,5087,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378693,8492,5085,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378694,8492,5088,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378695,8492,5089,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378696,8492,5356,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378697,8492,1248,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378698,8492,5096,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378699,8492,1112,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378700,8492,1109,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378701,8492,1110,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378702,8492,1111,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378703,8492,1255,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378704,8492,1250,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378705,8492,1277,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378706,8492,1261,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378707,8492,1251,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378708,8492,1265,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378709,8492,1268,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378710,8492,1272,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL),(378711,7179,1246,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378712,7179,5282,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378713,7179,6096,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378714,7179,5272,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378715,7179,1146,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378716,7179,1154,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378717,7179,1192,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378718,7179,1155,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378719,7179,1164,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378720,7179,1156,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378721,7179,6065,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378722,7179,1165,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378723,7179,5092,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378724,7179,5086,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378725,7179,5087,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378726,7179,5085,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378727,7179,5088,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378728,7179,5089,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378729,7179,5356,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378730,7179,1248,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378731,7179,1276,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378732,7179,5096,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378733,7179,6042,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378734,7179,1088,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378735,7179,1088,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378736,7179,1088,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378737,7179,1112,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378738,7179,1109,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378739,7179,1110,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378740,7179,1111,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378741,7179,1255,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378742,7179,1277,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378743,7179,1261,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378744,7179,1265,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378745,7179,1268,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378746,7179,1271,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378747,7179,1271,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378748,7179,1271,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378749,7179,1272,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL),(378750,3081,1246,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378751,3081,5282,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378752,3081,6096,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378753,3081,5272,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378754,3081,1146,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378755,3081,1154,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378756,3081,1192,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378757,3081,1155,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378758,3081,1164,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378759,3081,1156,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378760,3081,5092,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378761,3081,5086,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378762,3081,5087,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378763,3081,5085,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378764,3081,5088,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378765,3081,5089,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378766,3081,5356,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378767,3081,1248,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378768,3081,5497,37340,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,329,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378769,3081,730,37340,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378770,3081,853,37340,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1001,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378771,3081,654,37340,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378772,3081,5096,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378773,3081,6042,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378774,3081,1088,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378775,3081,1088,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378776,3081,1088,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378777,3081,1112,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378778,3081,1109,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378779,3081,1110,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378780,3081,1111,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378781,3081,1255,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378782,3081,1277,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378783,3081,1261,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378784,3081,1265,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378785,3081,1268,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378786,3081,1272,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL),(378787,6887,1246,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378788,6887,5282,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378789,6887,6096,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378790,6887,1154,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378791,6887,1192,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378792,6887,1155,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378793,6887,1164,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378794,6887,1156,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378795,6887,6065,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378796,6887,5092,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378797,6887,5086,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378798,6887,5087,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378799,6887,5085,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378800,6887,5088,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378801,6887,5089,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378802,6887,5356,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378803,6887,1248,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378804,6887,5096,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378805,6887,1088,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378806,6887,1088,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378807,6887,1088,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378808,6887,1112,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378809,6887,1109,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378810,6887,1110,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378811,6887,1111,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378812,6887,1255,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378813,6887,1277,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378814,6887,1261,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378815,6887,1265,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378816,6887,1268,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378817,6887,1272,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL),(378818,6394,1246,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378819,6394,5282,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378820,6394,6096,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378821,6394,1154,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378822,6394,1192,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378823,6394,1164,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378824,6394,1156,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378825,6394,5092,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378826,6394,5086,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378827,6394,5087,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378828,6394,5085,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378829,6394,5088,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378830,6394,5089,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378831,6394,5356,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378832,6394,1248,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378833,6394,5096,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378834,6394,1088,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378835,6394,1088,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378836,6394,1088,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378837,6394,1112,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378838,6394,1109,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378839,6394,1110,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378840,6394,1111,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378841,6394,1255,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378842,6394,1277,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378843,6394,1261,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378844,6394,1265,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378845,6394,1268,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378846,6394,1272,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL),(378847,3235,1246,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378848,3235,5282,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378849,3235,6096,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378850,3235,5272,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378851,3235,1146,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378852,3235,1154,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378853,3235,1192,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378854,3235,1155,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378855,3235,1164,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378856,3235,1156,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378857,3235,5092,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378858,3235,5086,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378859,3235,5087,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378860,3235,5085,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378861,3235,5088,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378862,3235,5089,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378863,3235,5356,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378864,3235,1248,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378865,3235,5096,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378866,3235,1088,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378867,3235,1088,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378868,3235,1088,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378869,3235,1112,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378870,3235,1109,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378871,3235,1110,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378872,3235,1111,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378873,3235,1255,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378874,3235,1277,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378875,3235,1261,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378876,3235,1265,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378877,3235,1268,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378878,3235,1272,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL),(378879,760,1246,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378880,760,5282,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378881,760,6096,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378882,760,1146,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378883,760,1154,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378884,760,1192,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378885,760,1155,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378886,760,1164,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378887,760,1156,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378888,760,5092,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378889,760,5086,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378890,760,5087,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378891,760,5085,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378892,760,5088,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378893,760,5089,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378894,760,5356,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378895,760,5096,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378896,760,6042,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378897,760,1088,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378898,760,1088,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378899,760,1088,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378900,760,1112,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378901,760,1109,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378902,760,1110,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378903,760,1111,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378904,760,1255,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378905,760,1277,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378906,760,1261,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378907,760,1265,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378908,760,1268,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL),(378909,697,1246,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378910,697,5282,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378911,697,6096,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378912,697,1154,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378913,697,1192,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378914,697,1155,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378915,697,1164,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378916,697,1156,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378917,697,5092,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378918,697,5086,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378919,697,5087,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378920,697,5085,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378921,697,5088,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378922,697,5089,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378923,697,5356,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378924,697,1248,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378925,697,5096,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378926,697,1088,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378927,697,1088,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378928,697,1088,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378929,697,1112,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378930,697,1109,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378931,697,1110,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378932,697,1111,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378933,697,1255,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378934,697,1277,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378935,697,1261,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378936,697,1265,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378937,697,1268,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378938,697,1272,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL),(378939,9220,1246,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378940,9220,5282,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378941,9220,6096,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378942,9220,1154,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378943,9220,1192,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378944,9220,1164,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378945,9220,1156,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378946,9220,5092,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378947,9220,5086,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378948,9220,5087,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378949,9220,5085,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378950,9220,5088,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378951,9220,5089,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378952,9220,5356,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378953,9220,1248,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378954,9220,1276,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378955,9220,5096,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378956,9220,1088,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378957,9220,1088,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378958,9220,1088,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378959,9220,1112,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378960,9220,1109,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378961,9220,1110,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378962,9220,1111,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378963,9220,1255,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378964,9220,1277,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378965,9220,1261,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378966,9220,1265,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378967,9220,1268,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378968,9220,1272,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL),(378969,4527,1246,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378970,4527,5282,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378971,4527,6096,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378972,4527,5272,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378973,4527,1146,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378974,4527,1154,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378975,4527,1192,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378976,4527,1164,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378977,4527,1156,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378978,4527,5092,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378979,4527,5086,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378980,4527,5087,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378981,4527,5085,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378982,4527,5088,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378983,4527,5089,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378984,4527,5356,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378985,4527,1248,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378986,4527,1276,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378987,4527,5096,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378988,4527,6042,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378989,4527,1088,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378990,4527,1088,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378991,4527,1112,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378992,4527,1109,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378993,4527,1110,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378994,4527,1111,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378995,4527,1255,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378996,4527,1277,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378997,4527,1261,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378998,4527,1265,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(378999,4527,1268,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(379000,4527,1272,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL),(379001,8912,5589,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379002,8912,5588,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379003,8912,1246,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379004,8912,5282,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379005,8912,969,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379006,8912,1151,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379007,8912,1198,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379008,8912,1198,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379009,8912,1198,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379010,8912,1198,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379011,8912,1198,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379012,8912,1198,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379013,8912,5303,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379014,8912,976,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379015,8912,1192,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379016,8912,1155,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379017,8912,979,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379018,8912,1156,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379019,8912,1164,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379020,8912,6065,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379021,8912,1154,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379022,8912,5092,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379023,8912,5314,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379024,8912,5090,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379025,8912,5087,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379026,8912,5088,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379027,8912,5089,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379028,8912,1125,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379029,8912,1124,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379030,8912,1123,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379031,8912,1122,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379032,8912,1128,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379033,8912,1129,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379034,8912,1209,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379035,8912,1224,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379036,8912,5096,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379037,8912,1088,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379038,8912,1088,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379039,8912,1088,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379040,8912,1109,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379041,8912,1111,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379042,8912,1112,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379043,8912,1255,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379044,8912,1261,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379045,8912,1265,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379046,8912,1268,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379047,8912,984,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL),(379048,7188,1246,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379049,7188,5282,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379050,7188,6096,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379051,7188,5272,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379052,7188,1146,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379053,7188,1154,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379054,7188,1192,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379055,7188,5092,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379056,7188,5086,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379057,7188,5087,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379058,7188,5085,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379059,7188,5088,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379060,7188,5089,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379061,7188,5356,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379062,7188,1248,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379063,7188,5096,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379064,7188,6042,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379065,7188,1112,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379066,7188,1109,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379067,7188,1110,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379068,7188,1111,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379069,7188,1255,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379070,7188,1277,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379071,7188,1261,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379072,7188,1265,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379073,7188,1268,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379074,7188,1272,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL),(379075,6229,1246,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379076,6229,5282,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379077,6229,6096,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379078,6229,5272,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379079,6229,1146,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379080,6229,1154,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379081,6229,1192,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379082,6229,1155,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379083,6229,1164,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379084,6229,1156,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379085,6229,1165,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379086,6229,5092,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379087,6229,5086,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379088,6229,5087,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379089,6229,5085,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379090,6229,5088,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379091,6229,5089,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379092,6229,5356,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379093,6229,1248,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379094,6229,1276,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379095,6229,5096,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379096,6229,6042,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379097,6229,1088,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379098,6229,1088,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379099,6229,1088,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379100,6229,1112,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379101,6229,1109,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379102,6229,1110,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379103,6229,1111,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379104,6229,1255,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379105,6229,1277,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379106,6229,1261,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379107,6229,1265,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379108,6229,1268,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379109,6229,1272,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL),(379110,7822,1246,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379111,7822,5282,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379112,7822,6096,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379113,7822,5272,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379114,7822,1146,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379115,7822,1154,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379116,7822,1192,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379117,7822,1155,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379118,7822,1164,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379119,7822,1156,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379120,7822,5092,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379121,7822,5086,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379122,7822,5087,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379123,7822,5085,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379124,7822,5088,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379125,7822,5089,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379126,7822,5356,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379127,7822,1248,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379128,7822,5096,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379129,7822,6042,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379130,7822,1088,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379131,7822,1088,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379132,7822,1088,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379133,7822,1112,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379134,7822,1109,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379135,7822,1110,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379136,7822,1111,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379137,7822,1255,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379138,7822,1277,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379139,7822,1261,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379140,7822,1265,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379141,7822,1268,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379142,7822,1272,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL),(379143,7235,1246,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379144,7235,5282,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379145,7235,6096,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379146,7235,5272,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379147,7235,1146,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379148,7235,1154,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379149,7235,1192,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379150,7235,1164,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379151,7235,1156,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379152,7235,5092,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379153,7235,5086,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379154,7235,5087,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379155,7235,5085,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379156,7235,5088,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379157,7235,5089,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379158,7235,5356,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379159,7235,1248,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379160,7235,5096,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379161,7235,1088,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379162,7235,1088,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379163,7235,1088,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379164,7235,1112,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379165,7235,1109,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379166,7235,1110,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379167,7235,1111,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379168,7235,1255,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379169,7235,1277,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379170,7235,1261,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379171,7235,1265,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379172,7235,1268,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379173,7235,1271,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379174,7235,1271,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379175,7235,1271,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379176,7235,1271,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379177,7235,1272,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL),(379178,9226,5589,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379179,9226,5588,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379180,9226,1246,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379181,9226,5282,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379182,9226,969,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379183,9226,1151,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379184,9226,1198,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379185,9226,1198,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379186,9226,1198,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379187,9226,1198,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379188,9226,1198,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379189,9226,1198,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379190,9226,5303,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379191,9226,1192,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379192,9226,1155,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379193,9226,979,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379194,9226,1156,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379195,9226,1164,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379196,9226,6065,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379197,9226,1154,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379198,9226,5092,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379199,9226,5314,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379200,9226,5090,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379201,9226,5087,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379202,9226,5088,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379203,9226,5089,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379204,9226,1209,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379205,9226,1224,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379206,9226,5096,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379207,9226,1088,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379208,9226,1088,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379209,9226,1088,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379210,9226,1109,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379211,9226,1110,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379212,9226,1111,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379213,9226,1112,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379214,9226,1255,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379215,9226,1261,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379216,9226,1265,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379217,9226,1268,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379218,9226,984,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL),(379219,8863,1246,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379220,8863,5282,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379221,8863,6096,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379222,8863,5272,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379223,8863,1146,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379224,8863,1154,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379225,8863,1192,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379226,8863,1155,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379227,8863,1156,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379228,8863,5092,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379229,8863,5086,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379230,8863,5087,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379231,8863,5085,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379232,8863,5088,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379233,8863,5089,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379234,8863,5356,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379235,8863,1248,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379236,8863,5096,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379237,8863,6042,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379238,8863,1112,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379239,8863,1109,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379240,8863,1110,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379241,8863,1111,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379242,8863,1255,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379243,8863,1277,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379244,8863,1261,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379245,8863,1265,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379246,8863,1268,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379247,8863,1272,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL),(379248,5285,1246,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379249,5285,5282,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379250,5285,6096,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379251,5285,1154,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379252,5285,1192,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379253,5285,1164,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379254,5285,1156,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379255,5285,5092,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379256,5285,5086,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379257,5285,5087,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379258,5285,5085,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379259,5285,5088,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379260,5285,5089,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379261,5285,1248,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379262,5285,5096,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379263,5285,1088,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379264,5285,1088,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379265,5285,1088,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379266,5285,1112,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379267,5285,1109,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379268,5285,1110,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379269,5285,1111,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379270,5285,1255,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379271,5285,1277,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379272,5285,1261,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379273,5285,1265,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379274,5285,1268,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379275,5285,1272,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL),(379276,5779,1246,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379277,5779,5282,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379278,5779,6096,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379279,5779,5272,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379280,5779,1146,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379281,5779,1154,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379282,5779,1192,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379283,5779,1155,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379284,5779,1164,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379285,5779,1156,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379286,5779,6065,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379287,5779,5092,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379288,5779,5086,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379289,5779,5087,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379290,5779,5085,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379291,5779,5088,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379292,5779,5089,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379293,5779,5356,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379294,5779,1248,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379295,5779,1276,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379296,5779,5096,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379297,5779,1088,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379298,5779,1088,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379299,5779,1088,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379300,5779,1112,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379301,5779,1109,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379302,5779,1110,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379303,5779,1111,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379304,5779,1255,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379305,5779,1250,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379306,5779,1250,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379307,5779,1250,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379308,5779,1277,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379309,5779,1261,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379310,5779,1252,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379311,5779,1265,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379312,5779,1268,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379313,5779,1271,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379314,5779,1271,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379315,5779,1271,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379316,5779,1271,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379317,5779,1272,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL),(379318,3248,1246,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379319,3248,6096,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379320,3248,1154,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379321,3248,1192,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379322,3248,1155,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379323,3248,1164,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379324,3248,1156,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379325,3248,5092,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379326,3248,5086,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379327,3248,5087,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379328,3248,5085,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379329,3248,5088,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379330,3248,5089,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379331,3248,5356,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379332,3248,1248,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379333,3248,5096,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379334,3248,1088,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379335,3248,1088,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379336,3248,1088,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379337,3248,1112,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379338,3248,1109,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379339,3248,1110,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379340,3248,1111,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379341,3248,1255,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379342,3248,1277,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379343,3248,1261,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379344,3248,1265,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379345,3248,1268,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379346,3248,1272,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL),(379347,8752,1246,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379348,8752,5282,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379349,8752,6096,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379350,8752,5272,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379351,8752,1146,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379352,8752,1154,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379353,8752,1192,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379354,8752,1155,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379355,8752,1164,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379356,8752,1156,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379357,8752,6065,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379358,8752,5092,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379359,8752,5086,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379360,8752,5087,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379361,8752,5085,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379362,8752,5088,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379363,8752,5089,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379364,8752,5356,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379365,8752,1248,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379366,8752,5096,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379367,8752,1088,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379368,8752,1088,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379369,8752,1088,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379370,8752,1112,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379371,8752,1109,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379372,8752,1110,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379373,8752,1111,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379374,8752,1255,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379375,8752,1277,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379376,8752,1261,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379377,8752,1265,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379378,8752,1268,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379379,8752,1272,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL),(379380,5555,1246,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379381,5555,5282,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379382,5555,6096,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379383,5555,1154,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379384,5555,1192,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379385,5555,1155,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379386,5555,1164,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379387,5555,1156,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379388,5555,6065,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379389,5555,1165,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379390,5555,5092,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379391,5555,5086,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379392,5555,5087,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379393,5555,5085,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379394,5555,5088,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379395,5555,5089,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379396,5555,5356,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379397,5555,1248,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379398,5555,1276,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379399,5555,5096,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379400,5555,1088,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379401,5555,1088,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379402,5555,1088,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379403,5555,1112,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379404,5555,1109,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379405,5555,1110,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379406,5555,1111,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379407,5555,1255,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379408,5555,1277,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379409,5555,1261,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379410,5555,1266,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379411,5555,1265,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379412,5555,1268,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379413,5555,1272,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL),(379414,4804,1246,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379415,4804,5282,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379416,4804,6096,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379417,4804,5272,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379418,4804,1146,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379419,4804,1154,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379420,4804,1192,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379421,4804,1164,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379422,4804,1156,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379423,4804,5092,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379424,4804,5086,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379425,4804,5087,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379426,4804,5085,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379427,4804,5088,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379428,4804,5089,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379429,4804,5356,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379430,4804,1248,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379431,4804,5096,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379432,4804,6042,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379433,4804,1088,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379434,4804,1088,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379435,4804,1088,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379436,4804,1112,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379437,4804,1109,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379438,4804,1110,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379439,4804,1111,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379440,4804,1255,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379441,4804,1277,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379442,4804,1261,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379443,4804,1265,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379444,4804,1268,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379445,4804,1272,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL),(379446,3396,1246,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379447,3396,5282,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379448,3396,6096,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379449,3396,5272,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379450,3396,1146,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379451,3396,1154,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379452,3396,1192,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379453,3396,1155,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379454,3396,1164,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379455,3396,1156,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379456,3396,5092,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379457,3396,5086,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379458,3396,5087,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379459,3396,5085,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379460,3396,5088,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379461,3396,5089,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379462,3396,5356,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379463,3396,1248,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379464,3396,5096,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379465,3396,6042,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379466,3396,6042,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379467,3396,1088,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379468,3396,1088,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379469,3396,1088,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379470,3396,1112,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379471,3396,1109,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379472,3396,1110,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379473,3396,1111,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379474,3396,1255,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379475,3396,1277,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379476,3396,1261,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379477,3396,1265,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379478,3396,1268,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379479,3396,1272,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL),(379480,3753,1246,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379481,3753,5282,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379482,3753,6096,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379483,3753,5272,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379484,3753,1146,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379485,3753,1154,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379486,3753,1192,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379487,3753,1155,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379488,3753,1164,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379489,3753,1156,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379490,3753,6065,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379491,3753,6077,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379492,3753,5092,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379493,3753,5086,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379494,3753,5087,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379495,3753,5085,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379496,3753,5088,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379497,3753,5089,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379498,3753,5356,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379499,3753,1248,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379500,3753,5096,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379501,3753,1088,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379502,3753,1088,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379503,3753,1088,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379504,3753,1112,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379505,3753,1109,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379506,3753,1110,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379507,3753,1111,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379508,3753,1255,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379509,3753,1277,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379510,3753,1261,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379511,3753,1265,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379512,3753,1268,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379513,3753,1272,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL),(379514,4855,1246,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379515,4855,5282,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379516,4855,6096,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379517,4855,5272,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379518,4855,1146,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379519,4855,1154,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379520,4855,1192,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379521,4855,1155,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379522,4855,1156,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379523,4855,5092,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379524,4855,5086,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379525,4855,5087,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379526,4855,5085,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379527,4855,5088,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379528,4855,5089,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379529,4855,5356,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379530,4855,1248,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379531,4855,5096,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379532,4855,1088,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379533,4855,1088,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379534,4855,1088,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379535,4855,1112,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379536,4855,1109,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379537,4855,1110,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379538,4855,1111,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379539,4855,1255,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379540,4855,1277,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379541,4855,1261,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379542,4855,1265,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379543,4855,1268,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379544,4855,1272,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL),(379545,154,1246,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379546,154,5282,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379547,154,6096,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379548,154,5272,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379549,154,1146,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379550,154,1154,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379551,154,1192,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379552,154,1155,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379553,154,1164,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379554,154,1156,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379555,154,5092,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379556,154,5086,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379557,154,5087,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379558,154,5085,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379559,154,5088,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379560,154,5089,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379561,154,5356,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379562,154,1248,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379563,154,952,37405,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2920,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379564,154,5497,37405,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,472,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379565,154,730,37405,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379566,154,853,37405,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1084,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379567,154,21,37405,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379568,154,851,37405,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379569,154,729,37405,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,336000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379570,154,654,37405,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379571,154,678,37405,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379572,154,5096,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379573,154,6042,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379574,154,1088,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379575,154,1088,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379576,154,1088,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379577,154,1112,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379578,154,1109,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379579,154,1110,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379580,154,1111,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379581,154,1255,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379582,154,1277,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379583,154,1261,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379584,154,1265,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379585,154,1268,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379586,154,1272,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL),(379587,8887,1246,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379588,8887,5282,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379589,8887,6096,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379590,8887,5272,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379591,8887,1146,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379592,8887,1154,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379593,8887,1192,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379594,8887,1155,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379595,8887,1164,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379596,8887,1156,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379597,8887,5092,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379598,8887,5086,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379599,8887,5087,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379600,8887,5085,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379601,8887,5088,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379602,8887,5089,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379603,8887,5356,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379604,8887,1248,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379605,8887,1276,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379606,8887,5096,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379607,8887,1088,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379608,8887,1088,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379609,8887,1088,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379610,8887,1112,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379611,8887,1109,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379612,8887,1110,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379613,8887,1111,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379614,8887,1255,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379615,8887,1277,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379616,8887,1261,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379617,8887,1265,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379618,8887,1268,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379619,8887,1272,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL),(379620,9079,5589,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379621,9079,5588,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379622,9079,5282,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379623,9079,969,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379624,9079,1151,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379625,9079,1198,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379626,9079,5303,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379627,9079,976,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379628,9079,1192,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379629,9079,1155,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379630,9079,979,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379631,9079,1156,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379632,9079,1164,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379633,9079,6065,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379634,9079,1154,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379635,9079,5092,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379636,9079,5314,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379637,9079,5090,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379638,9079,5087,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379639,9079,5088,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379640,9079,5089,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379641,9079,1125,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379642,9079,1124,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379643,9079,1123,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379644,9079,1122,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379645,9079,1128,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379646,9079,1129,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379647,9079,1209,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379648,9079,1224,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379649,9079,5096,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379650,9079,6042,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379651,9079,1088,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379652,9079,1088,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379653,9079,1088,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379654,9079,1109,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379655,9079,1110,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379656,9079,1111,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379657,9079,1112,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379658,9079,1255,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379659,9079,1261,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379660,9079,1265,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379661,9079,1268,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379662,9079,984,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL),(379663,4117,1246,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379664,4117,5282,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379665,4117,6096,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379666,4117,5272,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379667,4117,1146,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379668,4117,1154,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379669,4117,1192,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379670,4117,1164,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379671,4117,1156,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379672,4117,1165,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379673,4117,5092,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379674,4117,5086,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379675,4117,5087,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379676,4117,5085,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379677,4117,5088,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379678,4117,5089,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379679,4117,5356,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379680,4117,1248,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379681,4117,1276,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379682,4117,5096,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379683,4117,6042,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379684,4117,1088,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379685,4117,1088,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379686,4117,1088,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379687,4117,1112,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379688,4117,1110,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379689,4117,1111,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379690,4117,1255,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379691,4117,1250,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379692,4117,1250,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379693,4117,1250,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379694,4117,1277,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379695,4117,1261,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379696,4117,1265,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379697,4117,1268,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379698,4117,1272,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL),(379699,7938,1246,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379700,7938,5282,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379701,7938,6096,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379702,7938,5272,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379703,7938,1146,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379704,7938,1154,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379705,7938,1192,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379706,7938,1155,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379707,7938,1164,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379708,7938,1156,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379709,7938,5092,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379710,7938,5086,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379711,7938,5087,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379712,7938,5085,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379713,7938,5088,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379714,7938,5089,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379715,7938,5356,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379716,7938,1248,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379717,7938,5096,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379718,7938,6042,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379719,7938,1088,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379720,7938,1088,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379721,7938,1088,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379722,7938,1112,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379723,7938,1109,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379724,7938,1110,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379725,7938,1111,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379726,7938,1255,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379727,7938,1277,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379728,7938,1261,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379729,7938,1265,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379730,7938,1268,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379731,7938,1271,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379732,7938,1271,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379733,7938,1271,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379734,7938,1271,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379735,7938,1272,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL),(379736,1619,1246,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379737,1619,5282,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379738,1619,6096,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379739,1619,1154,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379740,1619,1192,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379741,1619,1156,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379742,1619,5092,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379743,1619,5086,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379744,1619,5087,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379745,1619,5085,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379746,1619,5088,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379747,1619,5089,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379748,1619,5356,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379749,1619,1248,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379750,1619,5096,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379751,1619,6042,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379752,1619,1112,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379753,1619,1109,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379754,1619,1110,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379755,1619,1111,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379756,1619,1255,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379757,1619,1277,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379758,1619,1261,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379759,1619,1265,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379760,1619,1268,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379761,1619,1272,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL),(379762,8052,1246,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379763,8052,5282,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379764,8052,6096,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379765,8052,1154,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379766,8052,1192,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379767,8052,5092,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379768,8052,5086,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379769,8052,5087,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379770,8052,5085,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379771,8052,5088,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379772,8052,5089,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379773,8052,952,37421,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2510,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379774,8052,5497,37421,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379775,8052,730,37421,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379776,8052,853,37421,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1079,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379777,8052,21,37421,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379778,8052,851,37421,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379779,8052,729,37421,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379780,8052,654,37421,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379781,8052,678,37421,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379782,8052,1276,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379783,8052,5096,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379784,8052,6042,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379785,8052,1112,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379786,8052,1109,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379787,8052,1110,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379788,8052,1111,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379789,8052,1255,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379790,8052,1277,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379791,8052,1261,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379792,8052,1265,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379793,8052,1268,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379794,8052,1272,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL),(379795,1072,1246,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379796,1072,5282,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379797,1072,6096,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379798,1072,5272,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379799,1072,1146,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379800,1072,1154,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379801,1072,1192,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379802,1072,1156,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379803,1072,5092,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379804,1072,5086,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379805,1072,5087,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379806,1072,5085,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379807,1072,5088,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379808,1072,5089,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379809,1072,5356,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379810,1072,1248,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379811,1072,5096,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379812,1072,6042,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379813,1072,1112,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379814,1072,1109,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379815,1072,1110,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379816,1072,1111,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379817,1072,1255,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379818,1072,1277,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379819,1072,1261,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379820,1072,1265,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379821,1072,1268,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379822,1072,1272,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL),(379823,630,1246,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379824,630,5282,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379825,630,6096,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379826,630,5272,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379827,630,1146,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379828,630,1154,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379829,630,1192,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379830,630,1155,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379831,630,1164,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379832,630,1156,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379833,630,5092,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379834,630,5086,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379835,630,5087,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379836,630,5085,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379837,630,5088,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379838,630,5089,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379839,630,5356,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379840,630,1248,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379841,630,952,37425,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3080,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379842,630,5497,37425,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379843,630,730,37425,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379844,630,853,37425,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379845,630,21,37425,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379846,630,851,37425,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379847,630,729,37425,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379848,630,654,37425,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379849,630,678,37425,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379850,630,5096,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379851,630,1088,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379852,630,1088,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379853,630,1088,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379854,630,1112,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379855,630,1109,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379856,630,1110,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379857,630,1111,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379858,630,1255,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379859,630,1277,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379860,630,1261,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379861,630,1265,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379862,630,1268,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379863,630,1271,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379864,630,1272,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL),(379865,288,1246,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379866,288,5282,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379867,288,6096,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379868,288,5272,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379869,288,1146,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379870,288,1154,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379871,288,1192,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379872,288,1155,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379873,288,1164,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379874,288,1156,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379875,288,6065,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379876,288,5092,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379877,288,5086,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379878,288,5087,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379879,288,5085,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379880,288,5088,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379881,288,5089,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379882,288,5356,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379883,288,1248,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379884,288,5096,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379885,288,6042,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379886,288,6042,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379887,288,1088,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379888,288,1088,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379889,288,1088,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379890,288,1112,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379891,288,1109,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379892,288,1110,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379893,288,1111,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379894,288,1255,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379895,288,1277,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379896,288,1261,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379897,288,1265,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379898,288,1268,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379899,288,1272,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL),(379900,5455,1246,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379901,5455,5282,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379902,5455,6096,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379903,5455,5272,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379904,5455,1146,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379905,5455,1154,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379906,5455,1192,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379907,5455,1155,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379908,5455,1164,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379909,5455,1156,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379910,5455,6065,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379911,5455,1165,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379912,5455,5092,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379913,5455,5086,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379914,5455,5087,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379915,5455,5085,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379916,5455,5088,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379917,5455,5089,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379918,5455,5356,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379919,5455,1248,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379920,5455,1276,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379921,5455,5096,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379922,5455,6042,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379923,5455,1088,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379924,5455,1088,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379925,5455,1088,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379926,5455,1112,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379927,5455,1109,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379928,5455,1110,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379929,5455,1111,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379930,5455,1255,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379931,5455,1277,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379932,5455,1261,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379933,5455,1265,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379934,5455,1268,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379935,5455,1272,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL),(379936,653,1246,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379937,653,5282,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379938,653,6096,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379939,653,1154,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379940,653,1192,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379941,653,1156,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379942,653,1165,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379943,653,5092,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379944,653,5086,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379945,653,5087,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379946,653,5085,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379947,653,5088,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379948,653,5089,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379949,653,5356,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379950,653,1248,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379951,653,5096,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379952,653,6042,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379953,653,6042,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379954,653,1112,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379955,653,1109,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379956,653,1110,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379957,653,1111,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379958,653,1255,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379959,653,1277,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379960,653,1261,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379961,653,1265,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379962,653,1268,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379963,653,1271,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379964,653,1271,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379965,653,1271,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379966,653,1271,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379967,653,1271,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379968,653,1272,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL),(379969,4746,1246,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379970,4746,5282,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379971,4746,6096,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379972,4746,1154,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379973,4746,1192,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379974,4746,1164,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379975,4746,1156,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379976,4746,5092,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379977,4746,5086,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379978,4746,5087,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379979,4746,5085,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379980,4746,5088,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379981,4746,5089,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379982,4746,5356,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379983,4746,1248,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379984,4746,5096,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379985,4746,1088,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379986,4746,1088,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379987,4746,1088,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379988,4746,1112,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379989,4746,1109,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379990,4746,1110,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379991,4746,1111,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379992,4746,1255,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379993,4746,1277,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379994,4746,1261,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379995,4746,1265,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379996,4746,1268,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379997,4746,1272,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL),(379998,7620,1246,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(379999,7620,5282,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380000,7620,6096,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380001,7620,5272,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380002,7620,1146,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380003,7620,1154,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380004,7620,1192,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380005,7620,1155,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380006,7620,1164,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380007,7620,1156,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380008,7620,6065,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380009,7620,1165,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380010,7620,5092,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380011,7620,5086,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380012,7620,5087,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380013,7620,5085,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380014,7620,5088,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380015,7620,5089,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380016,7620,5356,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380017,7620,1248,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380018,7620,1276,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380019,7620,5096,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380020,7620,6042,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380021,7620,1088,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380022,7620,1088,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380023,7620,1088,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380024,7620,1112,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380025,7620,1109,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380026,7620,1110,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380027,7620,1111,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380028,7620,1255,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380029,7620,1277,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380030,7620,1261,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380031,7620,1265,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380032,7620,1268,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380033,7620,1272,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL),(380034,6823,1246,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380035,6823,5282,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380036,6823,6096,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380037,6823,5272,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380038,6823,1146,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380039,6823,1154,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380040,6823,1192,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380041,6823,1155,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380042,6823,1164,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380043,6823,1156,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380044,6823,5092,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380045,6823,5086,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380046,6823,5087,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380047,6823,5085,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380048,6823,5088,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380049,6823,5089,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380050,6823,5356,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380051,6823,1248,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380052,6823,1276,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380053,6823,5096,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380054,6823,1088,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380055,6823,1088,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380056,6823,1088,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380057,6823,1112,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380058,6823,1109,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380059,6823,1110,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380060,6823,1111,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380061,6823,1255,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380062,6823,1277,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380063,6823,1261,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380064,6823,1265,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380065,6823,1268,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380066,6823,1272,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL),(380067,732,1246,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380068,732,5282,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380069,732,6096,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380070,732,5272,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380071,732,1146,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380072,732,1154,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380073,732,1192,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380074,732,1155,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380075,732,1164,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380076,732,1156,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380077,732,5092,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380078,732,5086,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380079,732,5087,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380080,732,5085,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380081,732,5088,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380082,732,5089,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380083,732,5356,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380084,732,1248,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380085,732,1276,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380086,732,5096,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380087,732,1088,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380088,732,1088,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380089,732,1088,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380090,732,1112,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380091,732,1109,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380092,732,1110,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380093,732,1111,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380094,732,1255,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380095,732,1277,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380096,732,1261,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380097,732,1265,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380098,732,1268,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380099,732,1272,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL),(380100,1090,1246,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380101,1090,5282,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380102,1090,6096,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380103,1090,1154,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380104,1090,1192,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380105,1090,1155,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380106,1090,1164,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380107,1090,1156,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380108,1090,5092,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380109,1090,5086,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380110,1090,5087,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380111,1090,5085,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380112,1090,5088,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380113,1090,5089,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380114,1090,5356,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380115,1090,1248,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380116,1090,5096,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380117,1090,1088,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380118,1090,1088,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380119,1090,1112,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380120,1090,1109,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380121,1090,1110,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380122,1090,1111,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380123,1090,1255,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380124,1090,1277,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380125,1090,1261,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380126,1090,1265,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380127,1090,1268,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380128,1090,1272,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL),(380129,8845,1246,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380130,8845,5282,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380131,8845,6096,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380132,8845,1154,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380133,8845,1192,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380134,8845,1155,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380135,8845,1164,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380136,8845,1156,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380137,8845,5092,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380138,8845,5086,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380139,8845,5087,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380140,8845,5085,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380141,8845,5088,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380142,8845,5089,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380143,8845,5356,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380144,8845,1248,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380145,8845,5096,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380146,8845,1088,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380147,8845,1088,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380148,8845,1088,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380149,8845,1112,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380150,8845,1109,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380151,8845,1110,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380152,8845,1111,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380153,8845,1255,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380154,8845,1277,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380155,8845,1261,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380156,8845,1265,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380157,8845,1268,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL),(380158,7970,1246,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380159,7970,5282,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380160,7970,6096,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380161,7970,5272,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380162,7970,1146,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380163,7970,1154,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380164,7970,1192,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380165,7970,1156,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380166,7970,1165,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380167,7970,5092,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380168,7970,5086,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380169,7970,5087,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380170,7970,5085,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380171,7970,5088,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380172,7970,5089,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380173,7970,5356,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380174,7970,1248,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380175,7970,5096,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380176,7970,6042,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380177,7970,1112,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380178,7970,1109,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380179,7970,1110,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380180,7970,1111,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380181,7970,1255,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380182,7970,1277,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380183,7970,1261,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380184,7970,1266,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380185,7970,1265,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380186,7970,1268,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380187,7970,1272,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL),(380188,9083,1246,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380189,9083,5282,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380190,9083,6096,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380191,9083,5272,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380192,9083,1146,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380193,9083,1154,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380194,9083,1192,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380195,9083,1155,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380196,9083,1164,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380197,9083,1156,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380198,9083,5092,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380199,9083,5086,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380200,9083,5087,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380201,9083,5085,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380202,9083,5088,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380203,9083,5089,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380204,9083,5356,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380205,9083,1248,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380206,9083,1276,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380207,9083,5096,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380208,9083,1088,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380209,9083,1088,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380210,9083,1088,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380211,9083,1112,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380212,9083,1109,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380213,9083,1110,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380214,9083,1111,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380215,9083,1255,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380216,9083,1277,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380217,9083,1261,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380218,9083,1265,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380219,9083,1268,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380220,9083,1272,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL),(380221,3769,1246,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380222,3769,5282,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380223,3769,6096,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380224,3769,1154,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380225,3769,1192,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380226,3769,1155,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380227,3769,1164,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380228,3769,1156,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380229,3769,5092,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380230,3769,5086,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380231,3769,5087,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380232,3769,5085,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380233,3769,5088,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380234,3769,5089,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380235,3769,5356,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380236,3769,1248,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380237,3769,5096,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380238,3769,1088,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380239,3769,1088,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380240,3769,1088,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380241,3769,1112,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380242,3769,1109,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380243,3769,1110,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380244,3769,1111,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380245,3769,1255,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380246,3769,1277,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380247,3769,1261,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380248,3769,1265,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380249,3769,1268,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380250,3769,1272,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL),(380251,8788,5589,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380252,8788,5588,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380253,8788,1246,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380254,8788,5282,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380255,8788,969,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380256,8788,1198,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380257,8788,1198,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380258,8788,1198,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380259,8788,1198,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380260,8788,1198,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380261,8788,1198,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380262,8788,5303,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380263,8788,1192,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380264,8788,1155,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380265,8788,979,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380266,8788,1156,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380267,8788,1164,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380268,8788,6065,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (380269,8788,1154,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380270,8788,5092,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380271,8788,5314,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380272,8788,5090,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380273,8788,5087,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380274,8788,5088,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380275,8788,5089,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380276,8788,1209,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380277,8788,1224,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380278,8788,5497,37490,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380279,8788,730,37490,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380280,8788,853,37490,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380281,8788,5096,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380282,8788,6042,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380283,8788,1088,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380284,8788,1088,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380285,8788,1088,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380286,8788,1109,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380287,8788,1110,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380288,8788,1111,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380289,8788,1112,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380290,8788,1255,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380291,8788,1261,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380292,8788,1265,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380293,8788,1268,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380294,8788,984,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380295,8788,1272,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL),(380296,8748,5589,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380297,8748,5588,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380298,8748,1246,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380299,8748,5282,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380300,8748,969,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380301,8748,1151,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380302,8748,1198,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380303,8748,1198,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380304,8748,1198,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380305,8748,1198,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380306,8748,1198,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380307,8748,1198,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380308,8748,5303,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380309,8748,976,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380310,8748,1192,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380311,8748,1155,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380312,8748,979,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380313,8748,1156,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380314,8748,1164,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380315,8748,6065,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380316,8748,1154,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380317,8748,5092,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380318,8748,5314,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380319,8748,5090,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380320,8748,5087,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380321,8748,5088,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380322,8748,5089,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380323,8748,1125,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380324,8748,1124,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380325,8748,1123,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380326,8748,1122,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380327,8748,1128,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380328,8748,1129,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380329,8748,1209,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380330,8748,1224,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380331,8748,5497,37501,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1885,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380332,8748,730,37501,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380333,8748,853,37501,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1526,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380334,8748,5096,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380335,8748,6042,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380336,8748,1088,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380337,8748,1088,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380338,8748,1088,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380339,8748,1109,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380340,8748,1110,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380341,8748,1111,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380342,8748,1112,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380343,8748,1255,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380344,8748,1261,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380345,8748,1265,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380346,8748,1268,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380347,8748,984,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380348,8748,1271,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL),(380349,4231,5589,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380350,4231,5588,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380351,4231,1246,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380352,4231,5282,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380353,4231,969,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380354,4231,1151,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380355,4231,1198,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380356,4231,1198,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380357,4231,1198,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380358,4231,1198,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380359,4231,1198,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380360,4231,1198,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380361,4231,5303,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380362,4231,976,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380363,4231,1192,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380364,4231,979,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380365,4231,6065,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380366,4231,5092,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380367,4231,5314,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380368,4231,5090,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380369,4231,5087,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380370,4231,5242,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380371,4231,5088,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380372,4231,5089,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380373,4231,1209,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380374,4231,1224,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380375,4231,5096,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380376,4231,1109,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380377,4231,1111,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380378,4231,1112,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380379,4231,1255,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380380,4231,1261,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380381,4231,1265,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380382,4231,1268,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380383,4231,1272,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL),(380384,8620,1246,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380385,8620,5282,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380386,8620,6096,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380387,8620,5272,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380388,8620,1146,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380389,8620,1154,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380390,8620,1192,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380391,8620,1164,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380392,8620,1156,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380393,8620,1156,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380394,8620,5092,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380395,8620,5086,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380396,8620,5087,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380397,8620,5085,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380398,8620,5088,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380399,8620,5089,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380400,8620,5356,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380401,8620,1248,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380402,8620,5096,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380403,8620,1088,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380404,8620,1088,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380405,8620,1088,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380406,8620,1112,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380407,8620,1109,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380408,8620,1110,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380409,8620,1111,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380410,8620,1255,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380411,8620,1277,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380412,8620,1261,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380413,8620,1265,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380414,8620,1268,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380415,8620,1272,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL),(380416,5591,1246,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380417,5591,5282,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380418,5591,6096,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380419,5591,1154,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380420,5591,1192,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380421,5591,5092,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380422,5591,5086,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380423,5591,5087,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380424,5591,5085,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380425,5591,5088,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380426,5591,5089,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380427,5591,5356,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380428,5591,1248,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380429,5591,5096,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380430,5591,1112,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380431,5591,1109,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380432,5591,1110,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380433,5591,1111,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380434,5591,1255,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380435,5591,1277,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380436,5591,1261,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380437,5591,1265,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380438,5591,1268,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380439,5591,1272,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL),(380440,2228,1246,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380441,2228,5282,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380442,2228,6096,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380443,2228,5272,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380444,2228,1146,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380445,2228,1154,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380446,2228,1192,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380447,2228,1155,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380448,2228,1164,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380449,2228,1156,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380450,2228,5092,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380451,2228,5086,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380452,2228,5087,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380453,2228,5085,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380454,2228,5088,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380455,2228,5089,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380456,2228,5356,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380457,2228,1248,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380458,2228,5497,37514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380459,2228,730,37514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380460,2228,853,37514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1007,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380461,2228,5096,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380462,2228,1088,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380463,2228,1088,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380464,2228,1088,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380465,2228,1112,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380466,2228,1109,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380467,2228,1110,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380468,2228,1111,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380469,2228,1255,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380470,2228,1277,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380471,2228,1261,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380472,2228,1265,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380473,2228,1268,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380474,2228,1272,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL),(380475,9085,1246,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380476,9085,5282,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380477,9085,5272,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380478,9085,1146,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380479,9085,1154,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380480,9085,1192,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380481,9085,1155,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380482,9085,1164,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380483,9085,1156,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380484,9085,1156,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380485,9085,5092,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380486,9085,5086,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380487,9085,5090,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380488,9085,5087,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380489,9085,5085,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380490,9085,5088,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380491,9085,5089,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380492,9085,5356,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380493,9085,1248,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380494,9085,5096,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380495,9085,1088,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380496,9085,1088,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380497,9085,1088,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380498,9085,1112,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380499,9085,1109,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380500,9085,1110,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380501,9085,1111,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380502,9085,1255,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380503,9085,1277,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380504,9085,1261,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380505,9085,1265,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380506,9085,1268,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380507,9085,1272,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL),(380508,1270,1246,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380509,1270,5282,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380510,1270,6096,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380511,1270,5272,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380512,1270,1146,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380513,1270,1154,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380514,1270,1192,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380515,1270,5092,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380516,1270,5086,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380517,1270,5087,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380518,1270,5085,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380519,1270,5088,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380520,1270,5089,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380521,1270,5356,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380522,1270,1248,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380523,1270,5096,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380524,1270,1112,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380525,1270,1109,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380526,1270,1110,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380527,1270,1111,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380528,1270,1255,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380529,1270,1277,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380530,1270,1261,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380531,1270,1265,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380532,1270,1268,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380533,1270,1272,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL),(380534,6892,1246,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380535,6892,5282,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380536,6892,6096,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380537,6892,1154,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380538,6892,1192,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380539,6892,1164,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380540,6892,1156,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380541,6892,6065,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380542,6892,5092,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380543,6892,5086,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380544,6892,5087,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380545,6892,5085,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380546,6892,5088,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380547,6892,5089,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380548,6892,5356,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380549,6892,1248,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380550,6892,1276,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380551,6892,5096,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380552,6892,1088,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380553,6892,1088,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380554,6892,1088,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380555,6892,1112,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380556,6892,1109,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380557,6892,1110,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380558,6892,1111,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380559,6892,1255,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380560,6892,1277,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380561,6892,1261,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380562,6892,1265,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380563,6892,1268,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380564,6892,1272,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL),(380565,2493,1246,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380566,2493,5282,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380567,2493,6096,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380568,2493,1154,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380569,2493,1192,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380570,2493,1155,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380571,2493,1164,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380572,2493,1156,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380573,2493,6065,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380574,2493,5092,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380575,2493,5086,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380576,2493,5087,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380577,2493,5085,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380578,2493,5088,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380579,2493,5089,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380580,2493,5356,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380581,2493,1248,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380582,2493,5096,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380583,2493,1088,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380584,2493,1088,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380585,2493,1088,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380586,2493,1112,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380587,2493,1109,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380588,2493,1110,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380589,2493,1111,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380590,2493,1255,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380591,2493,1277,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380592,2493,1261,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380593,2493,1265,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380594,2493,1268,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380595,2493,1271,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380596,2493,1271,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380597,2493,1271,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380598,2493,1271,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380599,2493,1272,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL),(380600,6072,5589,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380601,6072,5588,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380602,6072,1246,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380603,6072,5282,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380604,6072,969,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380605,6072,1151,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380606,6072,1198,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380607,6072,1198,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380608,6072,1198,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380609,6072,1198,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380610,6072,1198,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380611,6072,1198,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380612,6072,5303,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380613,6072,976,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380614,6072,1155,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380615,6072,979,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380616,6072,1156,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380617,6072,6065,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380618,6072,1125,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380619,6072,1124,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380620,6072,1123,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380621,6072,1122,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380622,6072,1128,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380623,6072,1129,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380624,6072,1209,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380625,6072,1224,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380626,6072,5096,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380627,6072,1109,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380628,6072,1111,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380629,6072,1112,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380630,6072,1255,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380631,6072,1261,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380632,6072,1265,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380633,6072,1268,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380634,6072,1272,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL),(380635,3490,1246,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380636,3490,5282,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380637,3490,6096,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380638,3490,1154,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380639,3490,1192,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380640,3490,1164,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380641,3490,1156,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380642,3490,6065,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380643,3490,5092,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380644,3490,5086,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380645,3490,5087,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380646,3490,5085,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380647,3490,5088,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380648,3490,5356,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380649,3490,1248,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380650,3490,952,37525,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380651,3490,5497,37525,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380652,3490,730,37525,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380653,3490,853,37525,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,573,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380654,3490,21,37525,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380655,3490,851,37525,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380656,3490,729,37525,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380657,3490,790,37525,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380658,3490,654,37525,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380659,3490,678,37525,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380660,3490,5096,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380661,3490,1088,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380662,3490,1088,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380663,3490,1088,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380664,3490,1112,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380665,3490,1109,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380666,3490,1110,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380667,3490,1111,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380668,3490,1255,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380669,3490,1277,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380670,3490,1261,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380671,3490,1265,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380672,3490,1268,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380673,3490,1271,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380674,3490,1271,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380675,3490,1271,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380676,3490,1271,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL),(380677,8563,1246,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380678,8563,5282,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380679,8563,6096,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380680,8563,5272,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380681,8563,1146,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380682,8563,1154,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380683,8563,1192,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380684,8563,5092,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380685,8563,5086,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380686,8563,5087,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380687,8563,5085,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380688,8563,5088,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380689,8563,5089,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380690,8563,5356,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380691,8563,5096,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380692,8563,1112,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380693,8563,1109,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380694,8563,1110,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380695,8563,1111,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380696,8563,1255,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380697,8563,1277,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380698,8563,1261,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380699,8563,1263,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380700,8563,1265,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380701,8563,1268,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL),(380702,6846,1246,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380703,6846,5282,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380704,6846,6096,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380705,6846,5272,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380706,6846,1146,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380707,6846,1154,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380708,6846,1192,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380709,6846,1156,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380710,6846,1165,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380711,6846,5092,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380712,6846,5086,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380713,6846,5087,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380714,6846,5085,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380715,6846,5088,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380716,6846,5089,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380717,6846,5356,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380718,6846,1248,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380719,6846,5096,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380720,6846,6042,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380721,6846,6042,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380722,6846,1112,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380723,6846,1109,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380724,6846,1110,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380725,6846,1111,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380726,6846,1255,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380727,6846,1277,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380728,6846,1261,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380729,6846,1265,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380730,6846,1268,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380731,6846,1272,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL),(380732,8624,1246,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380733,8624,5282,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380734,8624,6096,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380735,8624,1154,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380736,8624,1192,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380737,8624,1155,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380738,8624,1156,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380739,8624,5092,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380740,8624,5086,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380741,8624,5087,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380742,8624,5085,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380743,8624,5088,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380744,8624,5089,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380745,8624,5356,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380746,8624,1248,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380747,8624,5096,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380748,8624,6042,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5020,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380749,8624,1088,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380750,8624,1088,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380751,8624,1088,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380752,8624,1112,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380753,8624,1109,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380754,8624,1110,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380755,8624,1111,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380756,8624,1255,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380757,8624,1277,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380758,8624,1261,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380759,8624,1265,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380760,8624,1268,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380761,8624,1272,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL),(380762,6251,5589,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380763,6251,5588,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380764,6251,1246,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380765,6251,5282,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380766,6251,969,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380767,6251,1151,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380768,6251,5303,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380769,6251,976,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380770,6251,1192,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380771,6251,1155,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380772,6251,979,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380773,6251,1156,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380774,6251,6065,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380775,6251,5092,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380776,6251,5314,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380777,6251,5090,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380778,6251,5087,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380779,6251,5242,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380780,6251,5088,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380781,6251,5089,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380782,6251,1125,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380783,6251,1124,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380784,6251,1123,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380785,6251,1122,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380786,6251,1209,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380787,6251,1224,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380788,6251,5096,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380789,6251,6042,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380790,6251,1109,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380791,6251,1111,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380792,6251,1112,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380793,6251,1255,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380794,6251,1261,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380795,6251,1265,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380796,6251,1268,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380797,6251,984,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380798,6251,1272,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL),(380799,4320,1246,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380800,4320,5282,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380801,4320,6096,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380802,4320,5272,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380803,4320,1146,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380804,4320,1154,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380805,4320,1192,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380806,4320,1156,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380807,4320,1165,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380808,4320,5092,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380809,4320,5086,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380810,4320,5087,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380811,4320,5085,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380812,4320,5088,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380813,4320,5089,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380814,4320,5356,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380815,4320,1248,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380816,4320,5096,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380817,4320,1112,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380818,4320,1109,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380819,4320,1110,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380820,4320,1111,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380821,4320,1255,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380822,4320,1277,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380823,4320,1261,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380824,4320,1265,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380825,4320,1268,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380826,4320,1272,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL),(380827,4749,1246,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380828,4749,5282,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380829,4749,6096,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380830,4749,5272,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380831,4749,1146,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380832,4749,1154,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380833,4749,1192,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380834,4749,1155,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380835,4749,1164,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380836,4749,1156,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380837,4749,6065,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380838,4749,5092,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380839,4749,5086,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380840,4749,5087,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380841,4749,5085,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380842,4749,5088,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380843,4749,5089,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380844,4749,5356,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380845,4749,1248,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380846,4749,5096,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380847,4749,1088,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380848,4749,1088,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380849,4749,1088,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380850,4749,1112,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380851,4749,1109,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380852,4749,1110,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380853,4749,1111,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380854,4749,1255,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380855,4749,1277,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380856,4749,1261,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380857,4749,1265,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380858,4749,1268,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380859,4749,1272,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL),(380860,5195,5589,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380861,5195,5588,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380862,5195,1246,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380863,5195,5282,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380864,5195,969,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380865,5195,1151,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380866,5195,5303,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380867,5195,976,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380868,5195,1192,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380869,5195,979,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380870,5195,1156,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380871,5195,6065,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380872,5195,980,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380873,5195,5314,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380874,5195,5090,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380875,5195,5087,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380876,5195,5088,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380877,5195,5089,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380878,5195,1209,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380879,5195,1224,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380880,5195,5096,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380881,5195,985,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380882,5195,1109,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380883,5195,1110,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380884,5195,1111,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380885,5195,1112,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380886,5195,1255,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380887,5195,1261,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380888,5195,1265,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380889,5195,1268,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380890,5195,1272,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380891,5195,1272,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL),(380892,9195,1246,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380893,9195,5282,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380894,9195,6096,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380895,9195,5272,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380896,9195,1279,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380897,9195,1154,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380898,9195,1192,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380899,9195,1155,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380900,9195,1164,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380901,9195,1156,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380902,9195,5092,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380903,9195,5086,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380904,9195,5087,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380905,9195,5085,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380906,9195,5088,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380907,9195,5089,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380908,9195,5356,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380909,9195,1248,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380910,9195,5096,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380911,9195,1088,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380912,9195,1088,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380913,9195,1088,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380914,9195,1112,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380915,9195,1109,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380916,9195,1110,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380917,9195,1111,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380918,9195,1255,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380919,9195,1277,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380920,9195,1261,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380921,9195,1265,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380922,9195,1268,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380923,9195,1272,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL),(380924,1127,1246,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380925,1127,5282,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380926,1127,6096,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380927,1127,5272,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380928,1127,1146,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380929,1127,1154,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380930,1127,1192,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380931,1127,1164,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380932,1127,1156,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380933,1127,5092,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380934,1127,5086,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380935,1127,5087,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380936,1127,5085,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380937,1127,5088,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380938,1127,5089,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380939,1127,5356,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380940,1127,1248,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380941,1127,5096,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380942,1127,6042,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380943,1127,1112,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380944,1127,1109,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380945,1127,1110,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380946,1127,1111,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380947,1127,1255,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380948,1127,1277,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380949,1127,1261,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380950,1127,1265,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380951,1127,1268,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380952,1127,1272,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL),(380953,3842,1246,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380954,3842,5282,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380955,3842,6096,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380956,3842,5272,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380957,3842,1146,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380958,3842,1154,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380959,3842,1192,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380960,3842,1164,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380961,3842,1156,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380962,3842,5092,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380963,3842,5086,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380964,3842,5087,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380965,3842,5085,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380966,3842,5088,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380967,3842,5089,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380968,3842,5356,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380969,3842,1248,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380970,3842,5096,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380971,3842,1088,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380972,3842,1088,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380973,3842,1088,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380974,3842,1112,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380975,3842,1109,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380976,3842,1110,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380977,3842,1111,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380978,3842,1255,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380979,3842,1277,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380980,3842,1261,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380981,3842,1265,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380982,3842,1268,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380983,3842,1272,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL),(380984,8617,1246,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(380985,8617,5282,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(380986,8617,6096,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(380987,8617,5272,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(380988,8617,1146,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(380989,8617,1154,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(380990,8617,1192,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(380991,8617,1155,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(380992,8617,1164,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(380993,8617,1156,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(380994,8617,5092,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(380995,8617,5086,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(380996,8617,5087,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(380997,8617,5085,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(380998,8617,5088,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(380999,8617,5089,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(381000,8617,5356,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(381001,8617,1248,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(381002,8617,5096,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(381003,8617,1088,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(381004,8617,1088,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(381005,8617,1088,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(381006,8617,1112,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(381007,8617,1109,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(381008,8617,1110,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(381009,8617,1111,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(381010,8617,1255,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(381011,8617,1277,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(381012,8617,1261,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(381013,8617,1265,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(381014,8617,1268,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(381015,8617,1272,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL),(381016,7858,1246,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381017,7858,5282,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381018,7858,6096,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381019,7858,1154,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381020,7858,1192,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381021,7858,1155,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381022,7858,1164,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381023,7858,1156,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381024,7858,5092,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381025,7858,5086,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381026,7858,5087,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381027,7858,5085,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381028,7858,5088,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381029,7858,5089,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381030,7858,5356,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381031,7858,1248,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381032,7858,5096,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381033,7858,1088,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381034,7858,1088,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381035,7858,1088,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381036,7858,1112,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381037,7858,1109,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381038,7858,1110,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381039,7858,1111,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381040,7858,1255,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381041,7858,1277,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381042,7858,1261,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381043,7858,1265,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381044,7858,1268,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL),(381045,7715,1246,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381046,7715,5282,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381047,7715,6096,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381048,7715,5272,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381049,7715,1146,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381050,7715,1154,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381051,7715,1192,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381052,7715,1155,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381053,7715,1164,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381054,7715,1156,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381055,7715,6065,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381056,7715,5092,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381057,7715,5086,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381058,7715,5087,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381059,7715,5085,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381060,7715,5088,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381061,7715,5089,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381062,7715,5356,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381063,7715,1248,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381064,7715,5096,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381065,7715,1088,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381066,7715,1088,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381067,7715,1088,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381068,7715,1112,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381069,7715,1109,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381070,7715,1110,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381071,7715,1111,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381072,7715,1255,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381073,7715,1277,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381074,7715,1261,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381075,7715,1265,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381076,7715,1268,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381077,7715,1272,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL),(381078,4148,1246,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381079,4148,5282,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381080,4148,6096,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381081,4148,5272,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381082,4148,1146,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381083,4148,1154,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381084,4148,1192,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381085,4148,1155,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381086,4148,1164,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381087,4148,1156,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381088,4148,5092,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381089,4148,5086,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381090,4148,5087,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381091,4148,5085,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381092,4148,5088,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381093,4148,5089,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381094,4148,5356,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381095,4148,1248,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381096,4148,5096,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381097,4148,1088,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381098,4148,1088,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381099,4148,1088,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381100,4148,1112,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381101,4148,1109,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381102,4148,1110,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381103,4148,1111,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381104,4148,1255,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381105,4148,1277,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381106,4148,1261,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381107,4148,1265,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381108,4148,1268,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381109,4148,1272,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL),(381110,6531,1246,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381111,6531,5282,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381112,6531,6096,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381113,6531,5272,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381114,6531,1146,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381115,6531,1154,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381116,6531,1192,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381117,6531,1164,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381118,6531,1156,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381119,6531,6065,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381120,6531,5092,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381121,6531,5086,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381122,6531,5087,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381123,6531,5085,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381124,6531,5088,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381125,6531,5089,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381126,6531,5356,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381127,6531,1248,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381128,6531,1276,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381129,6531,5096,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381130,6531,1088,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381131,6531,1088,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381132,6531,1088,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381133,6531,1112,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381134,6531,1109,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381135,6531,1110,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381136,6531,1111,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381137,6531,1255,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381138,6531,1277,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381139,6531,1261,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381140,6531,1265,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381141,6531,1268,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381142,6531,1271,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381143,6531,1271,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381144,6531,1271,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381145,6531,1271,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381146,6531,1271,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381147,6531,1272,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL),(381148,4891,1246,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381149,4891,5282,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381150,4891,6096,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381151,4891,1154,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381152,4891,1192,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381153,4891,1156,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381154,4891,1165,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381155,4891,5092,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381156,4891,5086,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381157,4891,5087,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381158,4891,5085,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381159,4891,5088,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381160,4891,5089,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381161,4891,5356,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381162,4891,1248,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381163,4891,5096,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381164,4891,1112,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381165,4891,1109,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381166,4891,1110,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381167,4891,1111,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381168,4891,1255,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381169,4891,1277,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381170,4891,1261,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381171,4891,1265,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381172,4891,1268,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381173,4891,1272,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL),(381174,8481,1246,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381175,8481,5282,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381176,8481,6096,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381177,8481,5272,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381178,8481,1146,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381179,8481,1154,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381180,8481,1192,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381181,8481,1156,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381182,8481,1165,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381183,8481,5092,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381184,8481,5086,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381185,8481,5087,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381186,8481,5085,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381187,8481,5088,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381188,8481,5089,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381189,8481,5356,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381190,8481,1248,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381191,8481,1276,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381192,8481,5096,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381193,8481,1112,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381194,8481,1109,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381195,8481,1110,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381196,8481,1111,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381197,8481,1255,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381198,8481,1277,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381199,8481,1261,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381200,8481,1265,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381201,8481,1268,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381202,8481,1271,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381203,8481,1272,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL),(381204,7004,1246,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381205,7004,5282,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381206,7004,5272,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381207,7004,1146,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381208,7004,1154,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381209,7004,1192,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381210,7004,1155,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381211,7004,1164,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381212,7004,1156,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381213,7004,5092,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381214,7004,5086,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381215,7004,5087,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381216,7004,5085,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381217,7004,5088,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381218,7004,5089,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381219,7004,5356,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381220,7004,1248,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381221,7004,5096,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381222,7004,1088,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381223,7004,1088,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381224,7004,1088,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381225,7004,1112,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381226,7004,1109,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381227,7004,1110,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381228,7004,1111,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381229,7004,1255,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381230,7004,1277,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381231,7004,1261,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381232,7004,1265,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381233,7004,1268,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381234,7004,1272,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL),(381235,1175,1246,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381236,1175,5282,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381237,1175,6096,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381238,1175,1154,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381239,1175,1192,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381240,1175,1155,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381241,1175,1164,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381242,1175,1156,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381243,1175,5092,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381244,1175,5086,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381245,1175,5087,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381246,1175,5085,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381247,1175,5088,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381248,1175,5089,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381249,1175,5356,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381250,1175,1248,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381251,1175,5096,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381252,1175,1088,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381253,1175,1088,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381254,1175,1088,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381255,1175,1112,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381256,1175,1109,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381257,1175,1110,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381258,1175,1111,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381259,1175,1255,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381260,1175,1277,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381261,1175,1261,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381262,1175,1265,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381263,1175,1268,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381264,1175,1272,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL),(381265,2795,1246,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381266,2795,5282,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381267,2795,6096,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381268,2795,5272,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381269,2795,1146,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381270,2795,1154,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381271,2795,1192,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381272,2795,1155,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381273,2795,1164,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381274,2795,1156,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381275,2795,6065,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381276,2795,5092,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381277,2795,5086,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381278,2795,5087,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381279,2795,5085,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381280,2795,5088,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381281,2795,5089,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381282,2795,5356,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381283,2795,1248,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381284,2795,5096,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381285,2795,1088,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381286,2795,1088,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381287,2795,1088,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381288,2795,1112,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381289,2795,1109,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381290,2795,1110,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381291,2795,1111,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381292,2795,1255,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381293,2795,1277,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381294,2795,1261,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381295,2795,1265,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381296,2795,1268,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381297,2795,1272,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL),(381298,8989,1246,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381299,8989,5282,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381300,8989,6096,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381301,8989,5272,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381302,8989,1146,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381303,8989,1154,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381304,8989,1192,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381305,8989,5092,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381306,8989,5086,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381307,8989,5087,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381308,8989,5085,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381309,8989,5088,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381310,8989,5089,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381311,8989,5356,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381312,8989,1248,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381313,8989,1276,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381314,8989,5096,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381315,8989,1112,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381316,8989,1109,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381317,8989,1110,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381318,8989,1111,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381319,8989,1255,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381320,8989,1250,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381321,8989,1250,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381322,8989,1250,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381323,8989,1277,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381324,8989,1261,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381325,8989,1251,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381326,8989,1265,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381327,8989,1268,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381328,8989,1272,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL),(381329,8532,1246,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381330,8532,5282,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381331,8532,6096,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381332,8532,5272,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381333,8532,1146,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381334,8532,1154,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381335,8532,1192,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381336,8532,1155,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381337,8532,1164,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381338,8532,1156,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381339,8532,5092,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381340,8532,5086,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381341,8532,5087,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381342,8532,5085,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381343,8532,5088,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381344,8532,5089,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381345,8532,5356,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381346,8532,1248,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381347,8532,5096,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381348,8532,1088,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381349,8532,1088,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381350,8532,1088,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381351,8532,1112,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381352,8532,1109,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381353,8532,1110,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381354,8532,1111,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381355,8532,1255,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381356,8532,1277,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381357,8532,1261,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381358,8532,1265,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381359,8532,1268,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381360,8532,1272,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL),(381361,3101,1246,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381362,3101,5282,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381363,3101,6096,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381364,3101,5272,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381365,3101,1146,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381366,3101,1154,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381367,3101,1192,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381368,3101,1155,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381369,3101,1164,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381370,3101,1156,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381371,3101,5092,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381372,3101,5086,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381373,3101,5087,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381374,3101,5085,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381375,3101,5088,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381376,3101,5089,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381377,3101,5356,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381378,3101,1248,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381379,3101,952,37601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3250,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381380,3101,5497,37601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381381,3101,730,37601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381382,3101,853,37601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381383,3101,21,37601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381384,3101,851,37601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381385,3101,729,37601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381386,3101,790,37601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381387,3101,654,37601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381388,3101,678,37601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7900,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381389,3101,5096,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381390,3101,1088,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381391,3101,1088,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381392,3101,1112,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381393,3101,1109,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381394,3101,1110,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381395,3101,1111,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381396,3101,1255,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381397,3101,1277,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381398,3101,1261,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381399,3101,1265,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381400,3101,1268,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381401,3101,1272,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL),(381402,1673,1246,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381403,1673,5282,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381404,1673,6096,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381405,1673,1154,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381406,1673,1192,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381407,1673,1155,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381408,1673,1164,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381409,1673,1156,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381410,1673,5092,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381411,1673,5086,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381412,1673,5087,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381413,1673,5085,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381414,1673,5088,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381415,1673,5089,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381416,1673,5356,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381417,1673,1248,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381418,1673,952,37617,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3190,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381419,1673,5497,37617,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,379,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381420,1673,730,37617,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381421,1673,853,37617,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1638,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381422,1673,21,37617,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381423,1673,851,37617,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381424,1673,729,37617,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381425,1673,654,37617,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381426,1673,678,37617,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381427,1673,5096,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381428,1673,1088,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381429,1673,1088,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381430,1673,1112,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381431,1673,1109,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381432,1673,1110,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381433,1673,1111,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381434,1673,1255,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381435,1673,1277,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381436,1673,1261,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381437,1673,1265,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381438,1673,1268,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381439,1673,1272,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL),(381440,2668,1246,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381441,2668,5282,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381442,2668,6096,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381443,2668,1154,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381444,2668,1192,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381445,2668,1155,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381446,2668,1156,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381447,2668,5092,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381448,2668,5086,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381449,2668,5087,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381450,2668,5085,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381451,2668,5088,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381452,2668,5089,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381453,2668,5356,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381454,2668,1248,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381455,2668,952,37621,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381456,2668,5497,37621,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381457,2668,730,37621,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381458,2668,853,37621,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,461,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381459,2668,21,37621,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381460,2668,851,37621,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381461,2668,729,37621,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381462,2668,654,37621,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381463,2668,678,37621,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381464,2668,5096,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381465,2668,1088,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381466,2668,1088,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381467,2668,1088,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381468,2668,1112,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381469,2668,1109,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381470,2668,1110,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381471,2668,1111,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381472,2668,1255,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381473,2668,1277,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381474,2668,1261,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381475,2668,1265,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381476,2668,1268,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381477,2668,1272,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL),(381478,9251,1246,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381479,9251,5282,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381480,9251,6096,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381481,9251,5272,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381482,9251,1146,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381483,9251,1154,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381484,9251,1192,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381485,9251,1156,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381486,9251,1165,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381487,9251,5092,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381488,9251,5086,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381489,9251,5087,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381490,9251,5085,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381491,9251,5088,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381492,9251,5089,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381493,9251,5356,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381494,9251,1248,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381495,9251,5096,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381496,9251,1112,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381497,9251,1109,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381498,9251,1110,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381499,9251,1111,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381500,9251,1255,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381501,9251,1277,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381502,9251,1261,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381503,9251,1266,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381504,9251,1265,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381505,9251,1268,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381506,9251,1272,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL),(381507,8169,5589,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381508,8169,5588,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381509,8169,1246,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381510,8169,5282,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381511,8169,969,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381512,8169,1151,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381513,8169,5303,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381514,8169,1192,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381515,8169,1155,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381516,8169,979,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381517,8169,1164,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381518,8169,6065,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381519,8169,5092,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381520,8169,5314,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381521,8169,5090,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381522,8169,5087,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381523,8169,5242,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381524,8169,5088,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381525,8169,5089,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381526,8169,1209,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381527,8169,1224,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381528,8169,5497,37646,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,383,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381529,8169,730,37646,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381530,8169,853,37646,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2067,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381531,8169,5096,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381532,8169,1088,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381533,8169,1088,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381534,8169,1088,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381535,8169,1109,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381536,8169,1111,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381537,8169,1112,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381538,8169,1255,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381539,8169,1261,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381540,8169,1265,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381541,8169,1268,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381542,8169,1272,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL),(381543,1645,1246,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381544,1645,5282,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381545,1645,6096,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381546,1645,5272,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381547,1645,1146,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381548,1645,1154,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381549,1645,1192,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381550,1645,1155,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381551,1645,1164,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381552,1645,1156,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381553,1645,5092,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381554,1645,5086,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381555,1645,5087,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381556,1645,5085,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381557,1645,5088,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381558,1645,5089,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381559,1645,5356,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381560,1645,1248,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381561,1645,5096,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381562,1645,1088,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381563,1645,1088,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381564,1645,1088,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381565,1645,1112,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381566,1645,1109,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381567,1645,1110,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381568,1645,1111,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381569,1645,1255,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381570,1645,1277,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381571,1645,1261,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381572,1645,1265,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381573,1645,1268,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381574,1645,1272,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL),(381575,5033,1246,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381576,5033,5282,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381577,5033,6096,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381578,5033,5272,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381579,5033,1146,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381580,5033,1154,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381581,5033,1192,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381582,5033,1155,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381583,5033,1164,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381584,5033,1156,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381585,5033,5092,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381586,5033,5086,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381587,5033,5087,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381588,5033,5085,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381589,5033,5088,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381590,5033,5089,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381591,5033,5356,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381592,5033,1248,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381593,5033,1276,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381594,5033,5096,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381595,5033,1088,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381596,5033,1088,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381597,5033,1088,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381598,5033,1112,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381599,5033,1109,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381600,5033,1110,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381601,5033,1111,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381602,5033,1255,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381603,5033,1277,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381604,5033,1261,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381605,5033,1265,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381606,5033,1268,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381607,5033,1271,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381608,5033,1271,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381609,5033,1271,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381610,5033,1271,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381611,5033,1271,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381612,5033,1272,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL),(381613,6728,1246,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381614,6728,5282,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381615,6728,6096,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381616,6728,1154,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381617,6728,1192,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381618,6728,1155,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381619,6728,1164,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381620,6728,1156,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381621,6728,5092,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381622,6728,5086,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381623,6728,5087,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381624,6728,5085,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381625,6728,5088,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381626,6728,5089,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381627,6728,5356,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381628,6728,1248,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381629,6728,952,37659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1170,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381630,6728,5497,37659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381631,6728,730,37659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381632,6728,853,37659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,490,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381633,6728,21,37659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381634,6728,851,37659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381635,6728,729,37659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381636,6728,790,37659,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381637,6728,654,37659,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381638,6728,678,37659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381639,6728,5096,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381640,6728,6042,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381641,6728,1088,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381642,6728,1088,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381643,6728,1088,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381644,6728,1112,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381645,6728,1109,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381646,6728,1110,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381647,6728,1111,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381648,6728,1255,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381649,6728,1277,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381650,6728,1261,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381651,6728,1265,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381652,6728,1268,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381653,6728,1272,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL),(381654,6976,5589,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381655,6976,5588,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381656,6976,1246,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381657,6976,5282,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381658,6976,969,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381659,6976,1151,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381660,6976,5303,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381661,6976,976,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381662,6976,1155,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381663,6976,5092,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381664,6976,5314,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381665,6976,5090,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381666,6976,5087,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381667,6976,5242,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381668,6976,5088,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381669,6976,5089,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381670,6976,1209,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381671,6976,1224,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381672,6976,5096,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381673,6976,6042,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381674,6976,1109,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381675,6976,1110,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381676,6976,1111,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381677,6976,1112,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381678,6976,1255,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381679,6976,1261,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381680,6976,1265,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381681,6976,1268,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381682,6976,1271,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381683,6976,1272,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL),(381684,2937,1246,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381685,2937,5282,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381686,2937,6096,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381687,2937,1154,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381688,2937,1192,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381689,2937,1155,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381690,2937,1164,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381691,2937,1156,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381692,2937,5092,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381693,2937,5086,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381694,2937,5087,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381695,2937,5085,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381696,2937,5088,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381697,2937,5089,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381698,2937,5356,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381699,2937,1248,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381700,2937,5096,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381701,2937,1088,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381702,2937,1088,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381703,2937,1088,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381704,2937,1112,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381705,2937,1109,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381706,2937,1110,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381707,2937,1111,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381708,2937,1255,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381709,2937,1277,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381710,2937,1261,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381711,2937,1265,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381712,2937,1268,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381713,2937,1272,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL),(381714,8743,1246,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381715,8743,5282,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381716,8743,6096,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381717,8743,5272,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381718,8743,1146,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381719,8743,1154,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381720,8743,1192,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381721,8743,1155,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381722,8743,1164,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381723,8743,1156,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381724,8743,5092,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381725,8743,5086,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381726,8743,5087,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381727,8743,5085,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381728,8743,5088,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381729,8743,5089,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381730,8743,5356,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381731,8743,1248,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381732,8743,952,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2750,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',1,1,'2006-06-07 16:49:40','Test date was wrongly indicated (new obsId: 1568721)'),(381733,8743,5497,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',1,1,'2006-06-07 16:49:59','Test date was wrongly indicated (new obsId: 1568722)'),(381734,8743,730,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',1,1,'2006-06-07 16:50:13','Test date was wrongly indicated (new obsId: 1568723)'),(381735,8743,853,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,420,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',1,1,'2006-06-07 16:50:27','Test date was wrongly indicated (new obsId: 1568724)'),(381736,8743,21,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',1,1,'2006-06-07 16:50:48','Test date was wrongly indicated (new obsId: 1568725)'),(381737,8743,851,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',1,1,'2006-06-07 16:51:05','Test date was not indicated  (new obsId: 1568726)'),(381738,8743,729,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,313000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',1,1,'2006-06-07 16:51:21','Test date was wrongly indicated (new obsId: 1568727)'),(381739,8743,654,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',1,1,'2006-06-07 16:51:34','Test date was wrongly indicated (new obsId: 1568728)'),(381740,8743,678,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4406,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',1,1,'2006-06-07 16:51:46','Test date was wrongly indicated (new obsId: 1568729)'),(381741,8743,5096,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381742,8743,1088,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381743,8743,1088,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381744,8743,1088,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381745,8743,1112,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381746,8743,1109,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381747,8743,1110,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381748,8743,1111,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381749,8743,1255,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381750,8743,1277,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381751,8743,1261,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381752,8743,1263,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381753,8743,1265,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381754,8743,1268,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381755,8743,1271,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381756,8743,1272,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL),(381757,7619,1246,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381758,7619,5282,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381759,7619,6096,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381760,7619,5272,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381761,7619,1146,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381762,7619,1154,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381763,7619,1192,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381764,7619,1155,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381765,7619,1164,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381766,7619,1156,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381767,7619,5092,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381768,7619,5086,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381769,7619,5087,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381770,7619,5085,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381771,7619,5088,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381772,7619,5089,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381773,7619,5356,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381774,7619,1248,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381775,7619,1276,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381776,7619,5096,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381777,7619,1088,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381778,7619,1088,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381779,7619,1088,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381780,7619,1112,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381781,7619,1109,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381782,7619,1110,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381783,7619,1111,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381784,7619,1255,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381785,7619,1277,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381786,7619,1261,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381787,7619,1265,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381788,7619,1268,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381789,7619,1271,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381790,7619,1271,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381791,7619,1271,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381792,7619,1271,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381793,7619,1271,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381794,7619,1272,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL),(381795,346,1246,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381796,346,5282,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381797,346,6096,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381798,346,5272,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381799,346,1146,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381800,346,1154,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381801,346,1192,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381802,346,1155,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381803,346,1164,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381804,346,1156,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381805,346,5092,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381806,346,5086,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381807,346,5087,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381808,346,5085,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381809,346,5088,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381810,346,5089,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381811,346,5356,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381812,346,1248,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381813,346,5497,37677,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381814,346,730,37677,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381815,346,853,37677,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,885,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381816,346,5096,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381817,346,1088,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381818,346,1088,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381819,346,1088,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381820,346,1112,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381821,346,1109,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381822,346,1110,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381823,346,1111,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381824,346,1255,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381825,346,1277,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381826,346,1261,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381827,346,1265,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381828,346,1268,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381829,346,1272,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL),(381830,9258,5589,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381831,9258,5588,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381832,9258,1246,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381833,9258,5282,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381834,9258,969,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381835,9258,1151,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381836,9258,1198,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381837,9258,1198,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381838,9258,1198,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381839,9258,1198,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381840,9258,1198,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381841,9258,1198,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381842,9258,5303,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381843,9258,976,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381844,9258,1192,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381845,9258,1154,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381846,9258,5092,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381847,9258,5314,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381848,9258,5090,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381849,9258,5087,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381850,9258,5242,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381851,9258,5088,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381852,9258,5089,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381853,9258,1125,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381854,9258,1124,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381855,9258,1123,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381856,9258,1122,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381857,9258,1128,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381858,9258,1129,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381859,9258,1209,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381860,9258,1224,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381861,9258,5096,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381862,9258,6042,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381863,9258,6042,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381864,9258,1109,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381865,9258,1110,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381866,9258,1111,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381867,9258,1112,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381868,9258,1255,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381869,9258,1261,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381870,9258,1265,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381871,9258,1268,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381872,9258,984,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381873,9258,1272,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL),(381874,7796,1246,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381875,7796,5282,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381876,7796,6096,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381877,7796,1154,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381878,7796,1192,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381879,7796,1164,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381880,7796,1156,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381881,7796,5092,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381882,7796,5086,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381883,7796,5087,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381884,7796,5085,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381885,7796,5088,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381886,7796,5089,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381887,7796,5356,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381888,7796,1248,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381889,7796,654,37688,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381890,7796,5096,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381891,7796,6042,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381892,7796,1088,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381893,7796,1088,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381894,7796,1088,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381895,7796,1112,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381896,7796,1109,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381897,7796,1110,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381898,7796,1111,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381899,7796,1255,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381900,7796,1277,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381901,7796,1261,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381902,7796,1265,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381903,7796,1268,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381904,7796,1272,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL),(381905,1762,1246,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381906,1762,5282,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381907,1762,6096,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381908,1762,5272,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381909,1762,1146,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381910,1762,1154,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381911,1762,1192,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381912,1762,1155,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381913,1762,1164,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381914,1762,1156,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381915,1762,6077,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381916,1762,5092,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381917,1762,5086,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381918,1762,5087,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381919,1762,5085,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381920,1762,5088,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381921,1762,5089,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381922,1762,5356,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381923,1762,1248,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381924,1762,5096,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381925,1762,6042,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381926,1762,1088,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381927,1762,1088,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381928,1762,1088,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381929,1762,1112,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381930,1762,1109,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381931,1762,1110,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381932,1762,1111,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381933,1762,1255,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381934,1762,1277,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381935,1762,1261,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381936,1762,1265,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381937,1762,1268,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381938,1762,1272,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL),(381939,3750,1246,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381940,3750,5282,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381941,3750,6096,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381942,3750,5272,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381943,3750,1146,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381944,3750,1154,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381945,3750,1192,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381946,3750,1155,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381947,3750,1164,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381948,3750,1156,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381949,3750,5092,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381950,3750,5086,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381951,3750,5087,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381952,3750,5085,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381953,3750,5088,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381954,3750,5089,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381955,3750,5356,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381956,3750,1248,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381957,3750,5096,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381958,3750,1088,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381959,3750,1088,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381960,3750,1088,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381961,3750,1112,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381962,3750,1109,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381963,3750,1110,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381964,3750,1111,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381965,3750,1255,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381966,3750,1277,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381967,3750,1261,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381968,3750,1265,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381969,3750,1268,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381970,3750,1272,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL),(381971,6,1246,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381972,6,5282,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381973,6,6096,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381974,6,5272,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381975,6,1146,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381976,6,1154,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381977,6,1192,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381978,6,1155,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381979,6,1164,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381980,6,1156,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381981,6,6065,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381982,6,5092,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381983,6,5086,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381984,6,1166,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381985,6,5087,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381986,6,5085,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381987,6,5088,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381988,6,5089,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381989,6,5356,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381990,6,1248,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381991,6,5096,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381992,6,6042,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381993,6,6042,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381994,6,1088,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381995,6,1088,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381996,6,1088,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381997,6,1112,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381998,6,1109,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(381999,6,1110,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(382000,6,1111,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(382001,6,1255,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(382002,6,1277,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(382003,6,1261,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(382004,6,1265,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(382005,6,1268,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(382006,6,1272,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL),(382007,8103,1246,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382008,8103,5282,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382009,8103,6096,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382010,8103,5272,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382011,8103,1146,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382012,8103,1154,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382013,8103,1192,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382014,8103,1155,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382015,8103,1164,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382016,8103,1156,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382017,8103,5092,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382018,8103,5086,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382019,8103,5087,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382020,8103,5085,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382021,8103,5088,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382022,8103,5089,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382023,8103,5356,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382024,8103,1248,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382025,8103,1276,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382026,8103,5096,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382027,8103,1088,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382028,8103,1088,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382029,8103,1088,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382030,8103,1112,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382031,8103,1109,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382032,8103,1110,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382033,8103,1111,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382034,8103,1255,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382035,8103,1277,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382036,8103,1261,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382037,8103,1265,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382038,8103,1268,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382039,8103,1272,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL),(382040,2244,1246,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382041,2244,5282,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382042,2244,6096,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382043,2244,5272,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382044,2244,1146,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382045,2244,1154,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382046,2244,1192,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382047,2244,1155,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382048,2244,1164,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382049,2244,1156,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382050,2244,5092,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382051,2244,5086,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382052,2244,5087,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382053,2244,5085,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382054,2244,5088,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382055,2244,5089,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382056,2244,5356,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382057,2244,1248,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382058,2244,5096,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382059,2244,1088,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382060,2244,1088,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382061,2244,1112,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382062,2244,1109,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382063,2244,1110,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382064,2244,1111,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382065,2244,1255,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382066,2244,1277,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382067,2244,1261,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382068,2244,1265,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382069,2244,1268,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382070,2244,1272,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL),(382071,4651,1246,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382072,4651,5282,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382073,4651,6096,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382074,4651,5272,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382075,4651,1146,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382076,4651,1154,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382077,4651,1192,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382078,4651,1155,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382079,4651,1164,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382080,4651,1156,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382081,4651,5092,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382082,4651,5086,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382083,4651,5087,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382084,4651,5085,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382085,4651,5088,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.34,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382086,4651,5089,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382087,4651,5356,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382088,4651,1248,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382089,4651,952,37699,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2050,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382090,4651,5497,37699,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382091,4651,730,37699,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382092,4651,853,37699,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,670,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382093,4651,21,37699,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382094,4651,851,37699,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382095,4651,729,37699,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,268000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382096,4651,790,37699,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382097,4651,654,37699,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382098,4651,678,37699,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382099,4651,5096,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382100,4651,1088,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382101,4651,1088,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382102,4651,1088,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382103,4651,1112,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382104,4651,1109,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382105,4651,1110,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382106,4651,1111,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382107,4651,1255,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382108,4651,1277,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382109,4651,1261,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382110,4651,1265,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382111,4651,1268,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382112,4651,1272,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL),(382113,6749,1246,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382114,6749,5282,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382115,6749,6096,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382116,6749,1154,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382117,6749,1192,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382118,6749,1155,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382119,6749,1156,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382120,6749,1156,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382121,6749,6065,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382122,6749,5092,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382123,6749,5086,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382124,6749,5087,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382125,6749,5085,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382126,6749,5088,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382127,6749,5089,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382128,6749,5356,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382129,6749,1248,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382130,6749,5096,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382131,6749,1088,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382132,6749,1088,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382133,6749,1088,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382134,6749,1112,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382135,6749,1109,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382136,6749,1110,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382137,6749,1111,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382138,6749,1255,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382139,6749,1277,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382140,6749,1261,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382141,6749,1265,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382142,6749,1268,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382143,6749,1271,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382144,6749,1271,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382145,6749,1271,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382146,6749,1271,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382147,6749,1271,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382148,6749,1272,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL),(382149,654,1246,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382150,654,5282,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382151,654,6096,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382152,654,5272,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382153,654,1146,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382154,654,1154,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382155,654,1192,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382156,654,1155,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382157,654,1164,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382158,654,1156,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382159,654,5092,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382160,654,5086,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382161,654,5087,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382162,654,5085,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382163,654,5088,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382164,654,5089,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382165,654,5356,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382166,654,1248,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382167,654,299,37707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382168,654,5096,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',1,1,'2006-06-06 10:02:10','Wrong date entry/indication  by clinician (new obsId: 1519065)'),(382169,654,6042,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382170,654,1088,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382171,654,1088,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382172,654,1112,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382173,654,1109,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382174,654,1110,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382175,654,1111,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382176,654,1255,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382177,654,1277,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382178,654,1261,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382179,654,1265,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382180,654,1268,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382181,654,1272,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL),(382182,8480,1246,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382183,8480,5282,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382184,8480,6096,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382185,8480,5272,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382186,8480,1146,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382187,8480,1154,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382188,8480,1192,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382189,8480,5092,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382190,8480,5086,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382191,8480,5087,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382192,8480,5085,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382193,8480,5088,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382194,8480,5089,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382195,8480,5356,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382196,8480,1248,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382197,8480,5096,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382198,8480,1112,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382199,8480,1109,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382200,8480,1110,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382201,8480,1111,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382202,8480,1255,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382203,8480,1277,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382204,8480,1261,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382205,8480,1265,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382206,8480,1268,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL),(382207,965,1246,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382208,965,5282,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382209,965,6096,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382210,965,5272,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382211,965,1146,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382212,965,1154,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382213,965,1192,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382214,965,1155,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382215,965,1164,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382216,965,6065,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382217,965,5092,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382218,965,5086,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382219,965,5087,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382220,965,5085,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382221,965,5088,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382222,965,5089,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382223,965,5356,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382224,965,1248,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382225,965,952,37714,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2320,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382226,965,5497,37714,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382227,965,730,37714,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382228,965,853,37714,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,852,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382229,965,21,37714,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382230,965,851,37714,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382231,965,729,37714,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382232,965,654,37714,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382233,965,678,37714,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382234,965,5096,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382235,965,6042,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382236,965,1088,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382237,965,1088,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382238,965,1088,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382239,965,1112,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382240,965,1109,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382241,965,1110,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382242,965,1111,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382243,965,1255,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382244,965,1277,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382245,965,1261,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382246,965,1265,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382247,965,1268,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382248,965,1271,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382249,965,1272,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL),(382250,6526,5282,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382251,6526,6096,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382252,6526,5272,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382253,6526,1146,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382254,6526,1154,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382255,6526,1192,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382256,6526,1155,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382257,6526,1164,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382258,6526,1156,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382259,6526,5092,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382260,6526,5086,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382261,6526,5087,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382262,6526,5085,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382263,6526,5088,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382264,6526,5089,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382265,6526,5356,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382266,6526,1248,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382267,6526,1276,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382268,6526,5096,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382269,6526,1088,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382270,6526,1088,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382271,6526,1088,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382272,6526,1112,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382273,6526,1109,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382274,6526,1110,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382275,6526,1111,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382276,6526,1255,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382277,6526,1277,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382278,6526,1261,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382279,6526,1265,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382280,6526,1268,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382281,6526,1272,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL),(382282,9000,5589,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382283,9000,5588,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382284,9000,1246,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382285,9000,5282,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382286,9000,969,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382287,9000,1151,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382288,9000,1198,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382289,9000,1198,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382290,9000,1198,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382291,9000,1198,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382292,9000,5303,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382293,9000,976,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382294,9000,1192,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382295,9000,1155,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382296,9000,979,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382297,9000,1156,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382298,9000,1164,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382299,9000,6065,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382300,9000,1154,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382301,9000,5092,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382302,9000,5314,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382303,9000,5090,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382304,9000,5087,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382305,9000,5088,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382306,9000,5089,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382307,9000,1125,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382308,9000,1124,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382309,9000,1123,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382310,9000,1122,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382311,9000,1128,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382312,9000,1129,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382313,9000,1209,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382314,9000,1224,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382315,9000,5096,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382316,9000,1088,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382317,9000,1088,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382318,9000,1088,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382319,9000,1109,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382320,9000,1110,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382321,9000,1111,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382322,9000,1112,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382323,9000,1255,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382324,9000,1261,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382325,9000,1265,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382326,9000,1268,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382327,9000,984,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL),(382328,4059,1246,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382329,4059,5282,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382330,4059,6096,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382331,4059,5272,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382332,4059,1146,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382333,4059,1154,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382334,4059,1192,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382335,4059,1164,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382336,4059,1156,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382337,4059,6065,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382338,4059,5092,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382339,4059,5086,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382340,4059,5087,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382341,4059,5085,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382342,4059,5088,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382343,4059,5089,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382344,4059,5356,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382345,4059,1248,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382346,4059,5096,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382347,4059,1088,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382348,4059,1088,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382349,4059,1112,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382350,4059,1109,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382351,4059,1110,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382352,4059,1111,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382353,4059,1255,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382354,4059,1277,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382355,4059,1261,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382356,4059,1265,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382357,4059,1268,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382358,4059,1272,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL),(382359,8045,1246,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382360,8045,5282,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382361,8045,6096,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382362,8045,1154,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382363,8045,1192,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382364,8045,1155,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382365,8045,1164,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382366,8045,1156,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382367,8045,1165,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382368,8045,5092,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382369,8045,5086,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382370,8045,5087,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382371,8045,5085,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382372,8045,5088,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382373,8045,5089,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382374,8045,5356,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382375,8045,1248,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382376,8045,5096,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382377,8045,1088,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382378,8045,1088,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382379,8045,1088,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382380,8045,1112,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382381,8045,1109,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382382,8045,1110,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382383,8045,1111,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382384,8045,1255,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382385,8045,1277,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382386,8045,1261,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382387,8045,1266,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382388,8045,1265,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382389,8045,1268,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382390,8045,1272,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL),(382391,765,1246,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382392,765,5282,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382393,765,6096,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382394,765,1154,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382395,765,1192,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382396,765,1155,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382397,765,1164,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382398,765,1156,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382399,765,5092,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382400,765,5086,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382401,765,5087,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382402,765,5085,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382403,765,5088,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382404,765,5089,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382405,765,5356,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382406,765,1248,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382407,765,5096,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382408,765,1088,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382409,765,1088,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382410,765,1088,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382411,765,1112,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382412,765,1109,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382413,765,1110,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382414,765,1111,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382415,765,1255,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382416,765,1277,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382417,765,1261,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382418,765,1265,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382419,765,1268,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382420,765,1272,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL),(382421,8553,1246,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382422,8553,5282,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382423,8553,6096,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382424,8553,5272,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382425,8553,1146,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382426,8553,1154,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382427,8553,1192,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382428,8553,5092,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382429,8553,5086,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382430,8553,5087,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382431,8553,5085,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382432,8553,5088,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382433,8553,5089,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382434,8553,5356,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382435,8553,12,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382436,8553,5096,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382437,8553,1112,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382438,8553,1109,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382439,8553,1110,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382440,8553,1111,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382441,8553,1255,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382442,8553,1277,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382443,8553,1261,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382444,8553,1265,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382445,8553,1264,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382446,8553,1268,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382447,8553,1271,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL),(382448,8720,5589,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382449,8720,5588,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382450,8720,1246,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382451,8720,5282,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382452,8720,969,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382453,8720,1151,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382454,8720,1198,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382455,8720,1198,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382456,8720,1198,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382457,8720,5303,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382458,8720,976,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382459,8720,1192,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382460,8720,979,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382461,8720,1156,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382462,8720,6065,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382463,8720,1154,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382464,8720,5092,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382465,8720,5314,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382466,8720,5090,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382467,8720,5087,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382468,8720,5088,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382469,8720,5089,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382470,8720,1125,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382471,8720,1124,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382472,8720,1123,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382473,8720,1122,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382474,8720,1128,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382475,8720,1129,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382476,8720,1209,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382477,8720,1224,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382478,8720,5096,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382479,8720,1109,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382480,8720,1110,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382481,8720,1111,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382482,8720,1112,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382483,8720,1255,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382484,8720,1261,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382485,8720,1265,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382486,8720,1268,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382487,8720,984,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL),(382488,5037,1246,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382489,5037,5282,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382490,5037,6096,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382491,5037,5272,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382492,5037,1146,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382493,5037,1154,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382494,5037,1192,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382495,5037,1155,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382496,5037,1164,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382497,5037,1156,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382498,5037,5092,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382499,5037,5086,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382500,5037,5087,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382501,5037,5085,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382502,5037,5088,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382503,5037,5089,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382504,5037,5356,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382505,5037,1248,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382506,5037,952,37748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3820,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382507,5037,5497,37748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382508,5037,730,37748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382509,5037,853,37748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1735,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382510,5037,21,37748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382511,5037,851,37748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382512,5037,729,37748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,268000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382513,5037,790,37748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122.97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382514,5037,654,37748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382515,5037,678,37748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382516,5037,1276,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382517,5037,5096,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382518,5037,1088,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382519,5037,1088,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382520,5037,1088,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382521,5037,1112,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382522,5037,1109,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382523,5037,1110,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382524,5037,1111,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382525,5037,1255,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382526,5037,1277,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382527,5037,1261,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382528,5037,1265,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382529,5037,1268,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382530,5037,1272,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL),(382531,6388,1246,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382532,6388,5282,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382533,6388,5272,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382534,6388,1146,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382535,6388,1154,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382536,6388,1192,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382537,6388,1155,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382538,6388,1164,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382539,6388,1156,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382540,6388,5092,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382541,6388,5086,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382542,6388,5087,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382543,6388,5085,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382544,6388,5088,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382545,6388,5089,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382546,6388,5356,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382547,6388,1248,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382548,6388,5497,37750,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382549,6388,730,37750,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382550,6388,853,37750,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382551,6388,1276,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382552,6388,5096,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382553,6388,1088,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382554,6388,1088,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382555,6388,1088,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382556,6388,1112,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382557,6388,1109,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382558,6388,1110,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382559,6388,1111,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382560,6388,1255,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382561,6388,1277,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382562,6388,1261,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382563,6388,1265,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382564,6388,1268,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382565,6388,1272,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL),(382566,9283,1246,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382567,9283,5282,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382568,9283,6096,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382569,9283,1154,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382570,9283,1192,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382571,9283,1155,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382572,9283,1164,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382573,9283,1156,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382574,9283,6065,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382575,9283,5092,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382576,9283,5086,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382577,9283,5087,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382578,9283,5085,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382579,9283,5088,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382580,9283,5089,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382581,9283,5356,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382582,9283,1248,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382583,9283,5096,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382584,9283,1088,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382585,9283,1088,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382586,9283,1088,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382587,9283,1112,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382588,9283,1109,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382589,9283,1110,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382590,9283,1111,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382591,9283,1255,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382592,9283,1277,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382593,9283,1261,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382594,9283,1265,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382595,9283,1268,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382596,9283,1272,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL),(382597,8294,1246,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382598,8294,5282,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382599,8294,6096,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382600,8294,5272,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382601,8294,1146,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382602,8294,1154,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382603,8294,1192,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382604,8294,1155,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382605,8294,1164,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382606,8294,1156,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382607,8294,1156,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382608,8294,1165,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382609,8294,5092,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382610,8294,5086,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382611,8294,5087,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382612,8294,5085,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382613,8294,5089,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382614,8294,5356,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382615,8294,1248,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382616,8294,5096,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382617,8294,1088,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382618,8294,1088,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382619,8294,1088,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382620,8294,1112,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382621,8294,1109,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382622,8294,1110,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382623,8294,1111,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382624,8294,1255,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382625,8294,1277,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382626,8294,1261,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382627,8294,1266,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382628,8294,1265,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382629,8294,1268,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382630,8294,1272,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL),(382631,9086,1246,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382632,9086,5282,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382633,9086,6096,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382634,9086,5272,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382635,9086,1146,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382636,9086,1154,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382637,9086,1192,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382638,9086,1155,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382639,9086,1164,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382640,9086,1156,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382641,9086,5092,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382642,9086,5086,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382643,9086,5087,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382644,9086,5085,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382645,9086,5088,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382646,9086,5089,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382647,9086,5356,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382648,9086,1248,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382649,9086,1276,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382650,9086,5096,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382651,9086,1088,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382652,9086,1088,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382653,9086,1088,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382654,9086,1112,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382655,9086,1109,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382656,9086,1110,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382657,9086,1111,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382658,9086,1255,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382659,9086,1277,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382660,9086,1261,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382661,9086,1265,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382662,9086,1268,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382663,9086,1271,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382664,9086,1271,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382665,9086,1271,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382666,9086,1271,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382667,9086,1271,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL),(382668,2563,1246,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382669,2563,5282,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382670,2563,6096,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382671,2563,1154,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382672,2563,1192,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382673,2563,1156,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382674,2563,5092,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382675,2563,5086,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382676,2563,5087,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382677,2563,5085,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382678,2563,5088,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382679,2563,5089,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382680,2563,5356,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382681,2563,1248,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382682,2563,5096,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382683,2563,6042,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382684,2563,1112,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382685,2563,1109,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382686,2563,1110,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382687,2563,1111,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382688,2563,1255,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382689,2563,1277,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382690,2563,1261,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382691,2563,1265,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382692,2563,1268,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382693,2563,1272,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL),(382694,5192,1246,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382695,5192,5282,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382696,5192,6096,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382697,5192,5272,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382698,5192,1146,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382699,5192,1154,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382700,5192,1192,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382701,5192,1155,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382702,5192,1164,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382703,5192,1156,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382704,5192,6065,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382705,5192,5092,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382706,5192,5086,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382707,5192,5087,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382708,5192,5085,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382709,5192,5088,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382710,5192,5089,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382711,5192,5356,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382712,5192,1248,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382713,5192,5096,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382714,5192,1088,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382715,5192,1088,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382716,5192,1088,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382717,5192,1112,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382718,5192,1109,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382719,5192,1110,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382720,5192,1111,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382721,5192,1255,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382722,5192,1277,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382723,5192,1261,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382724,5192,1265,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382725,5192,1268,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382726,5192,1271,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382727,5192,1272,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL),(382728,2845,1246,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382729,2845,5282,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382730,2845,6096,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382731,2845,5272,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382732,2845,1146,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382733,2845,1154,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382734,2845,1192,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382735,2845,1156,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382736,2845,5092,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382737,2845,5086,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382738,2845,5087,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382739,2845,5085,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382740,2845,5088,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382741,2845,5089,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382742,2845,5356,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382743,2845,1248,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382744,2845,5096,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382745,2845,6042,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382746,2845,6042,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382747,2845,1112,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382748,2845,1109,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382749,2845,1110,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382750,2845,1111,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382751,2845,1255,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382752,2845,1277,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382753,2845,1261,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382754,2845,1265,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382755,2845,1268,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382756,2845,1272,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL),(382757,5208,1246,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382758,5208,5282,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382759,5208,6096,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382760,5208,5272,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382761,5208,1146,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382762,5208,1154,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382763,5208,1192,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382764,5208,1155,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382765,5208,1164,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382766,5208,1156,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382767,5208,5092,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382768,5208,5086,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382769,5208,5087,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382770,5208,5085,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382771,5208,5088,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382772,5208,5089,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382773,5208,5356,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382774,5208,1248,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382775,5208,1276,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382776,5208,5096,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382777,5208,1088,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382778,5208,1088,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382779,5208,1112,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382780,5208,1109,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382781,5208,1110,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382782,5208,1111,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382783,5208,1255,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382784,5208,1277,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382785,5208,1261,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382786,5208,1265,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382787,5208,1268,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382788,5208,1272,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL),(382789,8017,1246,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382790,8017,5282,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382791,8017,6096,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382792,8017,5272,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382793,8017,1146,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382794,8017,1154,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382795,8017,1192,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382796,8017,1155,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382797,8017,1164,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382798,8017,1156,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382799,8017,5092,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382800,8017,5086,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382801,8017,5087,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382802,8017,5085,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382803,8017,5088,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382804,8017,5089,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382805,8017,5356,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382806,8017,1248,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382807,8017,5096,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382808,8017,1088,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382809,8017,1088,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382810,8017,1088,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382811,8017,1112,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382812,8017,1109,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382813,8017,1110,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382814,8017,1111,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382815,8017,1255,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382816,8017,1277,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382817,8017,1261,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382818,8017,1265,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382819,8017,1268,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382820,8017,1272,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL),(382821,6495,1246,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382822,6495,5282,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382823,6495,6096,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382824,6495,5272,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382825,6495,1146,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382826,6495,1154,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382827,6495,1192,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382828,6495,1155,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382829,6495,1164,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382830,6495,1156,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382831,6495,5092,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382832,6495,5086,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382833,6495,5087,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382834,6495,5085,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382835,6495,5088,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382836,6495,5089,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382837,6495,5356,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382838,6495,1248,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382839,6495,5096,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382840,6495,1088,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382841,6495,1088,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382842,6495,1088,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382843,6495,1112,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382844,6495,1109,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382845,6495,1110,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382846,6495,1111,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382847,6495,1255,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382848,6495,1277,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382849,6495,1261,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382850,6495,1265,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382851,6495,1268,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382852,6495,1272,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL),(382853,8793,1246,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382854,8793,5282,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382855,8793,6096,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382856,8793,5272,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382857,8793,1146,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382858,8793,1154,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382859,8793,1192,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382860,8793,1155,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382861,8793,1164,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382862,8793,1156,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382863,8793,1165,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382864,8793,5092,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382865,8793,5086,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382866,8793,5087,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382867,8793,5085,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382868,8793,5088,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382869,8793,5089,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382870,8793,5356,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382871,8793,1248,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382872,8793,5096,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382873,8793,1088,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382874,8793,1088,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382875,8793,1088,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382876,8793,1112,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382877,8793,1109,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382878,8793,1110,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382879,8793,1111,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382880,8793,1255,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382881,8793,1277,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382882,8793,1261,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382883,8793,1265,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382884,8793,1268,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382885,8793,1272,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL),(382886,8541,1246,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382887,8541,5282,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382888,8541,6096,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382889,8541,5272,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382890,8541,1146,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382891,8541,1154,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382892,8541,1192,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382893,8541,1155,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382894,8541,1164,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382895,8541,1156,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382896,8541,6065,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382897,8541,1165,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382898,8541,5092,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382899,8541,5086,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382900,8541,5087,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382901,8541,5085,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382902,8541,5088,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382903,8541,5089,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382904,8541,5356,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382905,8541,1248,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382906,8541,1276,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382907,8541,5096,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382908,8541,1088,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382909,8541,1088,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382910,8541,1088,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382911,8541,1112,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382912,8541,1109,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382913,8541,1110,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382914,8541,1111,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382915,8541,1255,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382916,8541,1277,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382917,8541,1261,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382918,8541,1265,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382919,8541,1268,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382920,8541,1272,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL),(382921,2140,1246,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382922,2140,5282,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382923,2140,6096,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382924,2140,5272,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382925,2140,1146,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382926,2140,1154,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382927,2140,1192,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382928,2140,1155,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382929,2140,1164,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382930,2140,1156,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382931,2140,6065,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382932,2140,5092,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382933,2140,5086,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382934,2140,5087,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382935,2140,5085,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382936,2140,5088,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382937,2140,5089,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382938,2140,5356,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382939,2140,1248,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382940,2140,5096,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382941,2140,6042,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382942,2140,1088,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382943,2140,1088,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382944,2140,1088,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382945,2140,1112,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382946,2140,1109,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382947,2140,1110,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382948,2140,1111,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382949,2140,1255,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382950,2140,1277,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382951,2140,1261,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382952,2140,1265,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382953,2140,1268,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382954,2140,1272,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL),(382955,3428,1246,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382956,3428,5282,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382957,3428,6096,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382958,3428,5272,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382959,3428,1146,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382960,3428,1154,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382961,3428,1192,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382962,3428,1155,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382963,3428,1164,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382964,3428,1156,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382965,3428,5092,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382966,3428,5086,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382967,3428,5087,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382968,3428,5085,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382969,3428,5088,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382970,3428,5089,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382971,3428,5356,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382972,3428,1248,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382973,3428,5096,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382974,3428,1088,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382975,3428,1088,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382976,3428,1112,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382977,3428,1109,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382978,3428,1110,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382979,3428,1111,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382980,3428,1255,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382981,3428,1277,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382982,3428,1261,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382983,3428,1265,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382984,3428,1268,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382985,3428,1272,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL),(382986,7652,1246,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(382987,7652,5282,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(382988,7652,6096,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(382989,7652,1154,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(382990,7652,1192,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(382991,7652,1155,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(382992,7652,1164,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(382993,7652,1156,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(382994,7652,5092,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(382995,7652,5086,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(382996,7652,5087,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(382997,7652,5085,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(382998,7652,5088,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(382999,7652,5089,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(383000,7652,5356,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(383001,7652,1248,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(383002,7652,5096,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(383003,7652,6042,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(383004,7652,1088,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(383005,7652,1088,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(383006,7652,1088,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(383007,7652,1112,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(383008,7652,1109,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(383009,7652,1110,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(383010,7652,1111,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(383011,7652,1255,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(383012,7652,1277,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(383013,7652,1261,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(383014,7652,1265,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(383015,7652,1268,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(383016,7652,1272,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL),(383017,2820,1246,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383018,2820,5282,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383019,2820,6096,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383020,2820,5272,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383021,2820,1146,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383022,2820,1154,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383023,2820,1192,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383024,2820,1155,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383025,2820,1164,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383026,2820,1156,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383027,2820,5092,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383028,2820,5086,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383029,2820,5087,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383030,2820,5085,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383031,2820,5088,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383032,2820,5089,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383033,2820,5356,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383034,2820,1248,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383035,2820,5096,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383036,2820,6042,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383037,2820,1088,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383038,2820,1088,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383039,2820,1088,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383040,2820,1112,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383041,2820,1109,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383042,2820,1110,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383043,2820,1111,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383044,2820,1255,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383045,2820,1277,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383046,2820,1261,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383047,2820,1265,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383048,2820,1268,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383049,2820,1272,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL),(383050,5764,1246,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383051,5764,5282,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383052,5764,6096,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383053,5764,1154,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383054,5764,1192,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383055,5764,1155,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383056,5764,1164,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383057,5764,1156,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383058,5764,6065,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383059,5764,5092,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383060,5764,5086,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383061,5764,5087,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383062,5764,5085,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383063,5764,5088,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383064,5764,5089,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383065,5764,5356,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383066,5764,1248,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383067,5764,5096,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383068,5764,6042,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383069,5764,1088,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383070,5764,1088,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383071,5764,1088,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383072,5764,1112,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383073,5764,1109,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383074,5764,1110,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383075,5764,1111,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383076,5764,1255,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383077,5764,1277,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383078,5764,1261,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383079,5764,1265,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383080,5764,1268,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383081,5764,1272,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL),(383082,3644,1246,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383083,3644,5282,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383084,3644,6096,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383085,3644,1154,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383086,3644,1192,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383087,3644,1155,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383088,3644,1164,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383089,3644,1156,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383090,3644,5092,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383091,3644,5086,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383092,3644,5087,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383093,3644,5085,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383094,3644,5088,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383095,3644,5089,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383096,3644,5356,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383097,3644,1248,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383098,3644,5096,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383099,3644,6042,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383100,3644,1088,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383101,3644,1088,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383102,3644,1088,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383103,3644,1112,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383104,3644,1109,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383105,3644,1110,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383106,3644,1111,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383107,3644,1255,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383108,3644,1277,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383109,3644,1261,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383110,3644,1265,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383111,3644,1268,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383112,3644,1272,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL),(383113,3142,1246,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383114,3142,5282,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383115,3142,6096,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383116,3142,5272,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383117,3142,1146,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383118,3142,1154,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383119,3142,1192,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383120,3142,1155,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383121,3142,1164,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383122,3142,1156,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383123,3142,6065,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383124,3142,5092,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383125,3142,5086,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383126,3142,5087,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383127,3142,5085,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383128,3142,5088,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383129,3142,5089,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383130,3142,5356,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383131,3142,1248,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383132,3142,5096,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383133,3142,6042,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383134,3142,1088,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383135,3142,1088,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383136,3142,1088,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383137,3142,1112,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383138,3142,1109,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383139,3142,1110,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383140,3142,1111,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383141,3142,1255,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383142,3142,1277,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383143,3142,1261,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383144,3142,1265,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383145,3142,1268,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383146,3142,1272,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL),(383147,1625,1246,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383148,1625,5282,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383149,1625,6096,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383150,1625,5272,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383151,1625,1146,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383152,1625,1154,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383153,1625,1192,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383154,1625,1156,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383155,1625,5092,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383156,1625,5086,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383157,1625,5087,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383158,1625,5085,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383159,1625,5088,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383160,1625,5089,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383161,1625,5356,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383162,1625,1248,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383163,1625,5096,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383164,1625,1112,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383165,1625,1109,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383166,1625,1110,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383167,1625,1111,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383168,1625,1255,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383169,1625,1277,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383170,1625,1261,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383171,1625,1265,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383172,1625,1268,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383173,1625,1272,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL),(383174,4879,5589,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383175,4879,5588,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383176,4879,1246,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383177,4879,5282,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383178,4879,969,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383179,4879,1151,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383180,4879,1198,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383181,4879,1198,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383182,4879,1198,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383183,4879,1198,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383184,4879,1198,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383185,4879,1198,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383186,4879,5303,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383187,4879,976,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383188,4879,1192,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383189,4879,979,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383190,4879,1156,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383191,4879,1156,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383192,4879,6065,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383193,4879,1154,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383194,4879,5092,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383195,4879,5314,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383196,4879,5090,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383197,4879,5087,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383198,4879,5242,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383199,4879,5088,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383200,4879,5089,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383201,4879,1125,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383202,4879,1124,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383203,4879,1123,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383204,4879,1122,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383205,4879,1128,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383206,4879,1129,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383207,4879,1209,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383208,4879,1224,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383209,4879,5096,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383210,4879,985,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383211,4879,6042,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383212,4879,1109,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383213,4879,1110,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383214,4879,1111,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383215,4879,1112,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383216,4879,1255,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383217,4879,1261,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383218,4879,1265,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383219,4879,1268,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383220,4879,984,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383221,4879,1272,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL),(383222,1004,1246,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383223,1004,5282,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383224,1004,6096,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383225,1004,5272,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383226,1004,1146,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383227,1004,1154,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383228,1004,1192,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383229,1004,1155,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383230,1004,1164,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383231,1004,1156,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383232,1004,5092,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383233,1004,5086,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383234,1004,5087,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383235,1004,5085,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383236,1004,5088,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383237,1004,5089,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383238,1004,5356,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383239,1004,1248,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383240,1004,5096,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383241,1004,6042,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383242,1004,1088,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383243,1004,1088,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383244,1004,1088,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383245,1004,1112,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383246,1004,1109,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383247,1004,1110,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383248,1004,1111,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383249,1004,1255,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383250,1004,1277,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383251,1004,1261,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383252,1004,1265,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383253,1004,1268,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383254,1004,1272,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL),(383255,325,1246,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383256,325,5282,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383257,325,6096,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383258,325,5272,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383259,325,1146,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383260,325,1154,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383261,325,1192,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383262,325,1155,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383263,325,1164,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383264,325,1156,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383265,325,5092,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383266,325,5086,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383267,325,5087,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383268,325,5085,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383269,325,5088,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383270,325,5089,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383271,325,5497,37846,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383272,325,853,37846,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383273,325,654,37846,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383274,325,1273,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383275,325,6042,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383276,325,1088,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383277,325,1088,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383278,325,1088,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383279,325,1112,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383280,325,1109,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383281,325,1110,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383282,325,1111,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383283,325,1255,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383284,325,1277,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383285,325,1261,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383286,325,1263,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383287,325,1265,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383288,325,1268,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383289,325,1271,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383290,325,1272,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL),(383291,8035,5589,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383292,8035,5588,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383293,8035,1246,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383294,8035,5282,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383295,8035,969,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383296,8035,1151,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383297,8035,1198,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383298,8035,1198,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383299,8035,1198,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383300,8035,1198,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383301,8035,1198,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383302,8035,5303,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383303,8035,976,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383304,8035,1192,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383305,8035,979,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383306,8035,1156,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383307,8035,1154,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383308,8035,5314,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383309,8035,5090,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383310,8035,5088,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383311,8035,5089,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383312,8035,1125,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383313,8035,1124,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383314,8035,1123,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383315,8035,1122,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383316,8035,1128,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383317,8035,1129,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383318,8035,1209,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383319,8035,1224,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383320,8035,5096,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383321,8035,985,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383322,8035,1109,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383323,8035,1110,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383324,8035,1111,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383325,8035,1112,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383326,8035,1255,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383327,8035,1261,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383328,8035,1265,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383329,8035,1268,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383330,8035,984,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383331,8035,1272,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL),(383332,6860,5589,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383333,6860,5588,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383334,6860,1246,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383335,6860,5282,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383336,6860,969,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383337,6860,1151,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383338,6860,1198,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383339,6860,1198,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383340,6860,1198,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383341,6860,1198,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383342,6860,1198,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383343,6860,1198,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383344,6860,5303,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383345,6860,976,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383346,6860,1192,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383347,6860,979,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383348,6860,1156,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383349,6860,6065,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383350,6860,1154,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383351,6860,5092,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383352,6860,5314,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383353,6860,5090,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383354,6860,5087,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383355,6860,5088,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383356,6860,5089,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383357,6860,1125,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383358,6860,1124,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383359,6860,1123,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383360,6860,1122,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383361,6860,1128,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383362,6860,1129,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383363,6860,1209,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383364,6860,1224,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383365,6860,5096,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383366,6860,985,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5526,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383367,6860,6042,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383368,6860,1109,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383369,6860,1110,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383370,6860,1111,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383371,6860,1112,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383372,6860,1255,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383373,6860,1261,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383374,6860,1265,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383375,6860,1268,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383376,6860,984,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383377,6860,1272,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL),(383378,1515,1246,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383379,1515,5282,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383380,1515,6096,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383381,1515,1154,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383382,1515,1192,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383383,1515,1155,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383384,1515,1164,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383385,1515,1156,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383386,1515,6065,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383387,1515,5092,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383388,1515,5086,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383389,1515,5087,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383390,1515,5085,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383391,1515,5088,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383392,1515,5089,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383393,1515,5356,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383394,1515,1248,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383395,1515,5096,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383396,1515,1088,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383397,1515,1088,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383398,1515,1088,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383399,1515,1112,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383400,1515,1109,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383401,1515,1110,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383402,1515,1111,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383403,1515,1255,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383404,1515,1277,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383405,1515,1261,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383406,1515,1265,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383407,1515,1268,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383408,1515,1272,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL),(383409,8596,5589,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383410,8596,5588,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383411,8596,1246,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383412,8596,5282,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383413,8596,969,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383414,8596,1198,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383415,8596,1198,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383416,8596,1198,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383417,8596,1198,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383418,8596,1198,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383419,8596,5303,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383420,8596,976,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383421,8596,1192,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383422,8596,979,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383423,8596,1156,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383424,8596,6065,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383425,8596,1154,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383426,8596,5092,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383427,8596,5314,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383428,8596,5090,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383429,8596,5087,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383430,8596,5088,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383431,8596,5089,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383432,8596,1125,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383433,8596,1124,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383434,8596,1123,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383435,8596,1122,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383436,8596,1128,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383437,8596,1129,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383438,8596,1209,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383439,8596,1224,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383440,8596,5096,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383441,8596,1109,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383442,8596,1110,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383443,8596,1111,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383444,8596,1112,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383445,8596,1255,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383446,8596,1261,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383447,8596,1265,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383448,8596,1268,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383449,8596,984,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383450,8596,1272,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL),(383451,3927,5589,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383452,3927,5588,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383453,3927,1246,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383454,3927,5282,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383455,3927,969,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383456,3927,1151,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383457,3927,1198,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383458,3927,1198,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383459,3927,1198,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383460,3927,1198,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383461,3927,1198,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383462,3927,1198,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383463,3927,5303,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383464,3927,976,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383465,3927,1192,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383466,3927,979,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383467,3927,1156,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383468,3927,1156,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383469,3927,6065,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383470,3927,1154,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383471,3927,5092,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383472,3927,5314,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383473,3927,5090,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383474,3927,5087,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383475,3927,5242,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383476,3927,5088,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383477,3927,5089,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383478,3927,1125,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383479,3927,1124,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383480,3927,1123,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383481,3927,1122,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383482,3927,1128,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383483,3927,1129,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383484,3927,1209,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383485,3927,1224,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383486,3927,5096,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383487,3927,985,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383488,3927,1109,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383489,3927,1110,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383490,3927,1111,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383491,3927,1112,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383492,3927,1255,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383493,3927,1261,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383494,3927,1265,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383495,3927,1268,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383496,3927,984,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383497,3927,1272,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL),(383498,4495,5589,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383499,4495,5588,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383500,4495,1246,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383501,4495,5282,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383502,4495,969,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383503,4495,1151,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383504,4495,1198,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383505,4495,1198,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383506,4495,1198,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383507,4495,1198,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383508,4495,1198,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383509,4495,1198,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383510,4495,5303,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383511,4495,976,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383512,4495,1192,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383513,4495,979,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383514,4495,1156,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383515,4495,1164,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383516,4495,6065,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383517,4495,1154,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383518,4495,5092,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383519,4495,5314,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383520,4495,5090,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383521,4495,5087,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383522,4495,5242,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383523,4495,5088,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383524,4495,5089,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383525,4495,1166,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383526,4495,1125,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383527,4495,1124,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383528,4495,1123,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383529,4495,1122,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383530,4495,1128,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383531,4495,1129,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383532,4495,1209,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383533,4495,1224,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383534,4495,5096,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383535,4495,985,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383536,4495,6042,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383537,4495,1088,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383538,4495,1088,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383539,4495,1088,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383540,4495,1109,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383541,4495,1110,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383542,4495,1111,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383543,4495,1112,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383544,4495,1255,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383545,4495,1261,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383546,4495,1265,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383547,4495,1268,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383548,4495,984,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383549,4495,1272,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL),(383550,3260,1246,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383551,3260,5282,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383552,3260,6096,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383553,3260,5272,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383554,3260,1146,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383555,3260,1154,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383556,3260,1192,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383557,3260,1155,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383558,3260,1164,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383559,3260,1156,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383560,3260,6065,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383561,3260,5092,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383562,3260,5086,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383563,3260,5087,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383564,3260,5085,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383565,3260,5088,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383566,3260,5089,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383567,3260,5356,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383568,3260,1248,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383569,3260,5096,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383570,3260,1088,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383571,3260,1088,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383572,3260,1088,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383573,3260,1112,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383574,3260,1109,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383575,3260,1110,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383576,3260,1111,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383577,3260,1255,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383578,3260,1277,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383579,3260,1261,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383580,3260,1265,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383581,3260,1268,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383582,3260,1272,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL),(383583,4584,1246,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383584,4584,5282,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383585,4584,6096,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383586,4584,5272,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383587,4584,1146,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383588,4584,1154,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383589,4584,1192,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383590,4584,5092,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383591,4584,5086,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383592,4584,5087,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383593,4584,5085,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383594,4584,5088,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383595,4584,5089,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383596,4584,5356,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383597,4584,5096,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383598,4584,1112,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383599,4584,1109,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383600,4584,1110,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383601,4584,1111,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383602,4584,1255,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383603,4584,1277,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383604,4584,1261,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383605,4584,1265,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383606,4584,1268,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383607,4584,1272,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL),(383608,2167,1246,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383609,2167,5282,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383610,2167,6096,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383611,2167,5272,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383612,2167,1146,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383613,2167,1154,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383614,2167,1192,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383615,2167,1155,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383616,2167,1164,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383617,2167,1156,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383618,2167,5092,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383619,2167,5086,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383620,2167,5087,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383621,2167,5085,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383622,2167,5088,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383623,2167,5089,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383624,2167,5356,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383625,2167,1248,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383626,2167,5096,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383627,2167,1088,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383628,2167,1088,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383629,2167,1088,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383630,2167,1112,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383631,2167,1109,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383632,2167,1110,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383633,2167,1111,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383634,2167,1255,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383635,2167,1277,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383636,2167,1261,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383637,2167,1265,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383638,2167,1268,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383639,2167,1272,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL),(383640,561,1246,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383641,561,5282,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383642,561,6096,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383643,561,1154,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383644,561,1192,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383645,561,1155,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383646,561,1164,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383647,561,1156,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383648,561,5092,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383649,561,5086,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383650,561,5087,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383651,561,5085,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383652,561,5088,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383653,561,5089,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383654,561,5356,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383655,561,1248,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383656,561,5096,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383657,561,1088,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383658,561,1088,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383659,561,1088,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383660,561,1112,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383661,561,1109,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383662,561,1110,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383663,561,1111,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383664,561,1255,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383665,561,1277,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383666,561,1261,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383667,561,1265,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383668,561,1268,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383669,561,1271,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383670,561,1271,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383671,561,1271,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383672,561,1272,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL),(383673,1957,1246,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383674,1957,5282,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383675,1957,6096,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383676,1957,5272,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383677,1957,1146,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383678,1957,1154,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383679,1957,1192,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383680,1957,1155,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383681,1957,1164,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383682,1957,1156,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383683,1957,5092,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383684,1957,5086,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383685,1957,5087,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383686,1957,5085,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383687,1957,5088,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383688,1957,5089,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383689,1957,5356,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383690,1957,1248,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383691,1957,5096,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383692,1957,6042,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383693,1957,1088,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383694,1957,1088,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383695,1957,1088,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383696,1957,1112,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383697,1957,1109,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383698,1957,1110,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383699,1957,1111,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383700,1957,1255,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383701,1957,1277,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383702,1957,1261,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383703,1957,1265,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383704,1957,1268,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383705,1957,1272,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL),(383706,1502,1246,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383707,1502,5282,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383708,1502,6096,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383709,1502,1154,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383710,1502,1192,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383711,1502,1155,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383712,1502,1164,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383713,1502,1156,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383714,1502,5092,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383715,1502,5086,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383716,1502,5087,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383717,1502,5085,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383718,1502,5088,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383719,1502,5089,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383720,1502,5356,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383721,1502,1248,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383722,1502,5096,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383723,1502,1088,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383724,1502,1088,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383725,1502,1088,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383726,1502,1112,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383727,1502,1109,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383728,1502,1110,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383729,1502,1111,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383730,1502,1255,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383731,1502,1277,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383732,1502,1261,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383733,1502,1265,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383734,1502,1268,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383735,1502,1272,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL),(383736,1501,1246,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383737,1501,5282,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383738,1501,6096,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383739,1501,5272,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383740,1501,1146,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383741,1501,1154,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383742,1501,1192,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383743,1501,1155,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383744,1501,1164,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383745,1501,1156,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383746,1501,5092,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383747,1501,5086,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383748,1501,5087,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383749,1501,5085,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383750,1501,5088,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383751,1501,5089,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383752,1501,5356,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383753,1501,1248,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383754,1501,5096,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383755,1501,1088,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383756,1501,1088,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383757,1501,1088,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383758,1501,1112,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383759,1501,1109,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383760,1501,1110,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383761,1501,1111,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383762,1501,1255,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383763,1501,1277,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383764,1501,1261,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383765,1501,1265,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383766,1501,1268,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383767,1501,1271,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383768,1501,1272,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL),(383769,2004,1246,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383770,2004,5282,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383771,2004,6096,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383772,2004,1154,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383773,2004,1192,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383774,2004,1155,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383775,2004,1164,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383776,2004,1156,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383777,2004,6065,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383778,2004,5092,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383779,2004,5086,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383780,2004,5087,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383781,2004,5085,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383782,2004,5088,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383783,2004,5089,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383784,2004,5356,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383785,2004,1248,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383786,2004,5497,37909,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383787,2004,730,37909,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383788,2004,853,37909,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,723,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383789,2004,5096,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383790,2004,1088,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383791,2004,1088,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383792,2004,1088,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383793,2004,1112,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383794,2004,1109,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383795,2004,1110,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383796,2004,1111,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383797,2004,1255,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383798,2004,1277,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383799,2004,1261,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383800,2004,1262,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383801,2004,1265,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383802,2004,1268,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383803,2004,1272,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL),(383804,7481,1246,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383805,7481,5282,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383806,7481,6096,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383807,7481,1154,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383808,7481,1192,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383809,7481,1155,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383810,7481,1164,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383811,7481,1156,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383812,7481,6065,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383813,7481,1165,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383814,7481,5092,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383815,7481,5086,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383816,7481,1166,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383817,7481,5087,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383818,7481,5085,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383819,7481,5088,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383820,7481,5089,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383821,7481,5356,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383822,7481,1248,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383823,7481,5096,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383824,7481,6042,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383825,7481,6042,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383826,7481,1088,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383827,7481,1088,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383828,7481,1088,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383829,7481,1112,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383830,7481,1109,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383831,7481,1110,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383832,7481,1111,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383833,7481,1255,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383834,7481,1277,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383835,7481,1261,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383836,7481,1265,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383837,7481,1268,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383838,7481,1272,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL),(383839,3977,5589,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383840,3977,5588,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383841,3977,1246,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383842,3977,5282,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383843,3977,969,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383844,3977,5303,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383845,3977,976,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383846,3977,1155,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383847,3977,979,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383848,3977,1164,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383849,3977,6065,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383850,3977,5092,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383851,3977,5314,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383852,3977,5090,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383853,3977,5087,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383854,3977,5242,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383855,3977,5088,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383856,3977,5089,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383857,3977,1125,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383858,3977,1124,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383859,3977,1123,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383860,3977,1122,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383861,3977,1128,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383862,3977,1129,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383863,3977,1209,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383864,3977,1224,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383865,3977,5096,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383866,3977,986,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383867,3977,1088,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383868,3977,1088,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383869,3977,1088,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383870,3977,1109,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383871,3977,1111,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383872,3977,1112,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383873,3977,1255,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383874,3977,1261,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383875,3977,1265,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383876,3977,1268,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383877,3977,1272,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL),(383878,5748,5589,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383879,5748,5588,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383880,5748,1246,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383881,5748,5282,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383882,5748,969,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383883,5748,1151,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383884,5748,1198,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383885,5748,1198,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383886,5748,1198,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383887,5748,1198,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383888,5748,1198,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383889,5748,1198,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383890,5748,5303,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383891,5748,976,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383892,5748,1192,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383893,5748,1155,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383894,5748,979,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383895,5748,1156,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383896,5748,1164,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383897,5748,6065,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383898,5748,1154,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383899,5748,5092,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383900,5748,5314,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383901,5748,5090,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383902,5748,5087,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383903,5748,5242,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383904,5748,5088,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383905,5748,5089,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383906,5748,1125,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383907,5748,1124,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383908,5748,1123,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383909,5748,1122,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383910,5748,1128,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383911,5748,1129,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383912,5748,1209,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383913,5748,1224,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383914,5748,5096,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383915,5748,985,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383916,5748,6042,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383917,5748,1088,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383918,5748,1088,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383919,5748,1088,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383920,5748,1109,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383921,5748,1110,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383922,5748,1111,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383923,5748,1112,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383924,5748,1255,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383925,5748,1261,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383926,5748,1265,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383927,5748,1268,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383928,5748,984,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383929,5748,1272,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL),(383930,3666,1246,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383931,3666,5282,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383932,3666,6096,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383933,3666,1154,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383934,3666,1192,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383935,3666,1155,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383936,3666,1164,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383937,3666,1156,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383938,3666,6065,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383939,3666,5092,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383940,3666,5086,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383941,3666,5087,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383942,3666,5085,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383943,3666,5088,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383944,3666,5089,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383945,3666,5356,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383946,3666,1248,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383947,3666,952,37930,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383948,3666,21,37930,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383949,3666,851,37930,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383950,3666,729,37930,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383951,3666,790,37930,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.64,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383952,3666,654,37930,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383953,3666,678,37930,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383954,3666,5096,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383955,3666,6042,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383956,3666,6042,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383957,3666,1088,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383958,3666,1088,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383959,3666,1088,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383960,3666,1112,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383961,3666,1109,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383962,3666,1110,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383963,3666,1111,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383964,3666,1255,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383965,3666,1277,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383966,3666,1261,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383967,3666,1265,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383968,3666,1268,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383969,3666,1272,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL),(383970,5691,5589,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383971,5691,5588,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383972,5691,1246,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383973,5691,969,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383974,5691,1151,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383975,5691,1198,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383976,5691,1198,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383977,5691,1198,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383978,5691,1198,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383979,5691,1198,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383980,5691,5303,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383981,5691,976,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383982,5691,1155,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383983,5691,979,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383984,5691,6065,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383985,5691,1154,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383986,5691,5092,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383987,5691,5314,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383988,5691,5090,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383989,5691,5087,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383990,5691,5242,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383991,5691,5088,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383992,5691,5089,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383993,5691,1125,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383994,5691,1124,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383995,5691,1123,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383996,5691,1122,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383997,5691,1128,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383998,5691,1129,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(383999,5691,1209,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(384000,5691,1224,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(384001,5691,5096,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(384002,5691,6042,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(384003,5691,1109,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(384004,5691,1111,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(384005,5691,1112,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(384006,5691,1255,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(384007,5691,1261,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(384008,5691,1265,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(384009,5691,1268,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(384010,5691,984,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(384011,5691,1272,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL),(384012,7085,1246,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384013,7085,5282,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384014,7085,6096,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384015,7085,1154,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384016,7085,1192,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384017,7085,1164,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384018,7085,1156,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384019,7085,5092,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384020,7085,5086,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384021,7085,5087,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384022,7085,5085,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384023,7085,5088,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384024,7085,5089,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384025,7085,5356,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384026,7085,1248,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384027,7085,5096,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384028,7085,6042,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384029,7085,1112,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384030,7085,1109,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384031,7085,1110,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384032,7085,1111,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384033,7085,1255,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384034,7085,1277,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384035,7085,1261,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384036,7085,1265,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384037,7085,1268,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384038,7085,1272,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL),(384039,180,1246,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384040,180,5282,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384041,180,6096,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384042,180,1154,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384043,180,1192,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384044,180,1113,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384045,180,1156,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384046,180,6077,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384047,180,5092,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384048,180,5086,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384049,180,5087,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384050,180,5085,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384051,180,5088,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384052,180,5089,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384053,180,5356,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384054,180,1248,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384055,180,5096,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384056,180,6042,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384057,180,1112,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384058,180,1109,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384059,180,1110,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384060,180,1111,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384061,180,1255,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384062,180,1277,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384063,180,1261,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384064,180,1265,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384065,180,1268,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384066,180,1271,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384067,180,1272,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL),(384068,2596,1246,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384069,2596,5282,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384070,2596,6096,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384071,2596,1154,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384072,2596,1192,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384073,2596,1155,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384074,2596,1164,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384075,2596,1156,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384076,2596,5092,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384077,2596,5086,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384078,2596,5087,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384079,2596,5085,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384080,2596,5088,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384081,2596,5089,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384082,2596,5356,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384083,2596,1248,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384084,2596,12,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384085,2596,5096,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384086,2596,6042,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384087,2596,6042,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384088,2596,1088,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384089,2596,1088,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384090,2596,1088,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384091,2596,1112,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384092,2596,1109,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384093,2596,1110,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384094,2596,1111,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384095,2596,1255,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384096,2596,1277,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384097,2596,1261,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384098,2596,1265,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384099,2596,1268,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384100,2596,1272,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL),(384101,4049,5589,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384102,4049,5588,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384103,4049,1246,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384104,4049,5282,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384105,4049,969,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384106,4049,1151,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384107,4049,1198,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384108,4049,1198,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384109,4049,1198,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384110,4049,1198,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384111,4049,1198,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384112,4049,1198,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384113,4049,5303,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384114,4049,976,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384115,4049,1156,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384116,4049,1164,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384117,4049,5092,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384118,4049,5314,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384119,4049,5090,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384120,4049,5087,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384121,4049,5242,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384122,4049,5088,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384123,4049,5089,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384124,4049,1209,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384125,4049,1224,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384126,4049,5096,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384127,4049,1088,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384128,4049,1088,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384129,4049,1088,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384130,4049,1109,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384131,4049,1111,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384132,4049,1112,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384133,4049,1255,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384134,4049,1261,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384135,4049,1265,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384136,4049,1268,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384137,4049,1271,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384138,4049,1271,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384139,4049,1271,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384140,4049,1271,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL),(384141,2914,1246,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384142,2914,5282,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384143,2914,6096,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384144,2914,5272,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384145,2914,1154,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384146,2914,1192,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384147,2914,1156,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384148,2914,5356,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384149,2914,1248,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384150,2914,5497,37970,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384151,2914,730,37970,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384152,2914,853,37970,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,621,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384153,2914,5096,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384154,2914,6042,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384155,2914,1112,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384156,2914,1109,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384157,2914,1110,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384158,2914,1111,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384159,2914,1255,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384160,2914,1250,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384161,2914,1250,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384162,2914,1250,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384163,2914,1277,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384164,2914,1261,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384165,2914,1251,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384166,2914,1265,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384167,2914,1268,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384168,2914,1272,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL),(384169,1054,1246,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384170,1054,5282,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384171,1054,6096,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384172,1054,5272,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384173,1054,1146,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384174,1054,1154,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384175,1054,1192,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384176,1054,1155,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384177,1054,1164,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384178,1054,1156,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384179,1054,5092,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384180,1054,5086,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384181,1054,5087,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384182,1054,5085,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384183,1054,5088,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384184,1054,5089,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384185,1054,5356,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384186,1054,1248,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384187,1054,5096,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384188,1054,1088,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384189,1054,1088,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384190,1054,1088,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384191,1054,1112,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384192,1054,1109,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384193,1054,1110,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384194,1054,1111,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384195,1054,1255,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384196,1054,1277,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384197,1054,1261,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384198,1054,1265,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384199,1054,1268,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384200,1054,1272,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL),(384201,4315,5589,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384202,4315,5588,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384203,4315,1246,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384204,4315,5282,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384205,4315,969,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384206,4315,1151,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384207,4315,1198,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384208,4315,1198,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384209,4315,1198,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384210,4315,1198,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384211,4315,1198,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384212,4315,1198,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384213,4315,5303,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384214,4315,976,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384215,4315,1192,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384216,4315,979,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384217,4315,1156,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384218,4315,6065,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384219,4315,1154,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384220,4315,5092,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384221,4315,5314,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384222,4315,5090,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384223,4315,5087,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384224,4315,5242,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384225,4315,5088,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384226,4315,5089,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384227,4315,1125,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384228,4315,1124,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384229,4315,1123,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384230,4315,1122,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384231,4315,1128,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384232,4315,1129,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384233,4315,1209,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384234,4315,1224,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384235,4315,5096,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384236,4315,985,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384237,4315,1109,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384238,4315,1110,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384239,4315,1111,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384240,4315,1112,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384241,4315,1255,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384242,4315,1261,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384243,4315,1265,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384244,4315,1268,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384245,4315,984,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384246,4315,1272,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL),(384247,3318,1246,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384248,3318,5282,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384249,3318,6096,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384250,3318,1154,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384251,3318,1192,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384252,3318,1155,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384253,3318,1164,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384254,3318,1156,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384255,3318,5092,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384256,3318,5086,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384257,3318,5087,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384258,3318,5085,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384259,3318,5088,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384260,3318,5089,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384261,3318,5356,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384262,3318,1248,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384263,3318,5096,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384264,3318,6042,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384265,3318,6042,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384266,3318,1088,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384267,3318,1088,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384268,3318,1088,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384269,3318,1112,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384270,3318,1109,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384271,3318,1110,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384272,3318,1111,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384273,3318,1255,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384274,3318,1277,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384275,3318,1261,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384276,3318,1265,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384277,3318,1268,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384278,3318,1272,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL),(384279,3716,1246,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384280,3716,5282,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384281,3716,6096,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384282,3716,1154,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384283,3716,1192,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384284,3716,1155,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384285,3716,1164,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384286,3716,1156,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384287,3716,5092,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384288,3716,5086,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384289,3716,5087,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384290,3716,5085,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384291,3716,5088,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384292,3716,5089,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384293,3716,5356,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384294,3716,1248,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384295,3716,5096,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384296,3716,6042,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384297,3716,1088,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384298,3716,1088,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384299,3716,1088,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384300,3716,1112,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384301,3716,1109,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384302,3716,1110,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384303,3716,1111,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384304,3716,1255,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384305,3716,1277,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384306,3716,1261,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384307,3716,1265,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384308,3716,1268,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384309,3716,1272,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL),(384310,5283,5588,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384311,5283,1246,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384312,5283,5282,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384313,5283,969,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384314,5283,1151,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384315,5283,1198,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384316,5283,1198,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384317,5283,1198,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384318,5283,1198,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384319,5283,1198,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384320,5283,1198,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384321,5283,5303,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384322,5283,976,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384323,5283,1192,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384324,5283,979,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384325,5283,6065,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384326,5283,5092,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384327,5283,980,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.33,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384328,5283,5314,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384329,5283,5090,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384330,5283,5087,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384331,5283,5242,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384332,5283,5088,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384333,5283,5089,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.25,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384334,5283,1209,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384335,5283,1224,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384336,5283,952,37983,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7740,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384337,5283,21,37983,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384338,5283,851,37983,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384339,5283,729,37983,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384340,5283,790,37983,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384341,5283,654,37983,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384342,5283,678,37983,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11700,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384343,5283,5096,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384344,5283,6042,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384345,5283,6042,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384346,5283,1109,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384347,5283,1111,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384348,5283,1112,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384349,5283,1255,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384350,5283,1250,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384351,5283,1250,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384352,5283,1250,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384353,5283,1261,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384354,5283,1265,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384355,5283,1268,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384356,5283,984,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384357,5283,1272,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL),(384358,2386,1246,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384359,2386,5282,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384360,2386,6096,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384361,2386,1154,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384362,2386,1192,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384363,2386,1155,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384364,2386,1164,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384365,2386,1156,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384366,2386,5092,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384367,2386,5086,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384368,2386,5087,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384369,2386,5085,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384370,2386,5088,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384371,2386,5089,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384372,2386,5356,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384373,2386,1248,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384374,2386,5497,37986,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384375,2386,730,37986,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384376,2386,853,37986,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1404,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384377,2386,654,37986,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384378,2386,5096,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384379,2386,1088,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384380,2386,1088,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384381,2386,1088,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384382,2386,1112,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384383,2386,1109,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384384,2386,1110,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384385,2386,1111,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384386,2386,1255,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384387,2386,1277,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384388,2386,1261,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384389,2386,1265,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384390,2386,1268,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384391,2386,1272,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL),(384392,6025,5588,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384393,6025,1246,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384394,6025,5282,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384395,6025,969,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384396,6025,1198,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384397,6025,1198,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384398,6025,1198,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384399,6025,1198,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384400,6025,1198,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384401,6025,1198,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384402,6025,5303,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384403,6025,976,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384404,6025,1192,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384405,6025,979,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384406,6025,1164,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384407,6025,6065,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384408,6025,5092,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384409,6025,980,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384410,6025,5314,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384411,6025,5090,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384412,6025,5087,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384413,6025,5242,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384414,6025,5088,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384415,6025,5089,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384416,6025,1125,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384417,6025,1124,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384418,6025,1123,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384419,6025,1122,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384420,6025,1128,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384421,6025,1129,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384422,6025,1209,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384423,6025,1224,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384424,6025,5096,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384425,6025,1088,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384426,6025,1088,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384427,6025,1088,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384428,6025,1109,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384429,6025,1111,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384430,6025,1112,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384431,6025,1255,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384432,6025,1250,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384433,6025,1250,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384434,6025,1250,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384435,6025,1261,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384436,6025,1265,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384437,6025,1268,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384438,6025,984,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384439,6025,1272,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL),(384440,1323,1246,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384441,1323,5282,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384442,1323,6096,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384443,1323,1154,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384444,1323,1192,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384445,1323,1155,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384446,1323,1164,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384447,1323,1156,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384448,1323,5092,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384449,1323,5086,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384450,1323,5087,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384451,1323,5085,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384452,1323,5088,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384453,1323,5089,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384454,1323,5356,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384455,1323,1248,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384456,1323,5096,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384457,1323,1088,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384458,1323,1088,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384459,1323,1088,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384460,1323,1112,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384461,1323,1109,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384462,1323,1110,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384463,1323,1111,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384464,1323,1255,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384465,1323,1277,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384466,1323,1261,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384467,1323,1265,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384468,1323,1268,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384469,1323,1272,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL),(384470,4697,5589,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384471,4697,5588,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384472,4697,1246,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384473,4697,5282,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384474,4697,969,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384475,4697,1151,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384476,4697,5303,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384477,4697,976,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384478,4697,979,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384479,4697,1156,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384480,4697,1164,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384481,4697,6065,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384482,4697,1154,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384483,4697,5092,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384484,4697,5314,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384485,4697,5090,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384486,4697,5087,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384487,4697,5242,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384488,4697,5088,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384489,4697,5089,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384490,4697,1125,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384491,4697,1124,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384492,4697,1123,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384493,4697,1122,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384494,4697,1128,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384495,4697,1129,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384496,4697,1209,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384497,4697,1224,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384498,4697,12,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384499,4697,5096,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384500,4697,985,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384501,4697,6042,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384502,4697,1088,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384503,4697,1088,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384504,4697,1088,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384505,4697,1109,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384506,4697,1111,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384507,4697,1112,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384508,4697,1255,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384509,4697,1250,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384510,4697,1250,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384511,4697,1250,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384512,4697,1252,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384513,4697,1261,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384514,4697,1265,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384515,4697,1268,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384516,4697,984,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384517,4697,1271,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384518,4697,1271,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384519,4697,1272,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL),(384520,4660,5356,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-31 15:41:41',0,1,NULL,NULL),(384521,4660,1248,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-31 15:42:00',0,1,NULL,NULL),(384522,8284,1246,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384523,8284,5282,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384524,8284,6096,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384525,8284,5272,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384526,8284,1146,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384527,8284,1154,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384528,8284,1192,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384529,8284,1155,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384530,8284,1164,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384531,8284,1156,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384532,8284,5092,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384533,8284,5086,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384534,8284,5087,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384535,8284,5085,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384536,8284,5088,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384537,8284,5089,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384538,8284,952,38012,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1150,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384539,8284,5497,38012,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384540,8284,730,38012,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384541,8284,853,38012,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384542,8284,21,38012,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384543,8284,851,38012,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384544,8284,729,38012,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384545,8284,654,38012,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384546,8284,678,38012,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21400,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384547,8284,5096,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384548,8284,6042,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384549,8284,1088,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384550,8284,1088,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384551,8284,1088,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384552,8284,1112,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384553,8284,1109,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384554,8284,1110,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384555,8284,1111,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384556,8284,1255,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384557,8284,1277,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384558,8284,1261,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384559,8284,1265,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384560,8284,1268,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384561,8284,1272,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL),(384562,5652,5589,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384563,5652,5588,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384564,5652,1246,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384565,5652,5282,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384566,5652,969,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384567,5652,1151,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384568,5652,1198,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384569,5652,1198,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384570,5652,1198,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384571,5652,1198,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384572,5652,1198,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384573,5652,5303,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384574,5652,976,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384575,5652,1192,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384576,5652,979,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384577,5652,1156,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384578,5652,6065,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384579,5652,1154,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384580,5652,5092,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384581,5652,5314,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384582,5652,5090,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384583,5652,5087,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384584,5652,5242,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384585,5652,5088,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384586,5652,5089,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384587,5652,1125,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384588,5652,1124,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384589,5652,1123,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384590,5652,1122,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384591,5652,1128,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384592,5652,1129,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384593,5652,1209,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384594,5652,1224,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384595,5652,5096,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384596,5652,1109,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384597,5652,1111,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384598,5652,1112,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384599,5652,1255,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384600,5652,1261,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384601,5652,1265,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384602,5652,1268,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384603,5652,984,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384604,5652,1272,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL),(384605,8587,1246,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384606,8587,5282,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384607,8587,6096,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384608,8587,5272,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384609,8587,1146,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384610,8587,1154,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384611,8587,1192,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384612,8587,1155,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384613,8587,1164,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384614,8587,1247,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384615,8587,1156,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384616,8587,6065,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384617,8587,5092,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384618,8587,5086,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384619,8587,5087,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384620,8587,5085,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384621,8587,5088,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384622,8587,5089,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384623,8587,5356,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384624,8587,1248,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384625,8587,1276,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384626,8587,5096,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384627,8587,1088,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384628,8587,1088,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384629,8587,1088,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384630,8587,1112,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384631,8587,1109,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384632,8587,1110,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384633,8587,1111,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384634,8587,1255,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384635,8587,1277,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384636,8587,1261,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384637,8587,1265,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384638,8587,1268,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384639,8587,1272,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL),(384640,7528,1246,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384641,7528,5282,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384642,7528,6096,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384643,7528,5272,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384644,7528,1146,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384645,7528,1154,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384646,7528,1192,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384647,7528,1155,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384648,7528,1164,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384649,7528,1156,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384650,7528,5092,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384651,7528,5086,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384652,7528,5087,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384653,7528,5085,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384654,7528,5088,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384655,7528,5089,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384656,7528,5356,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384657,7528,1248,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384658,7528,1276,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384659,7528,5096,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384660,7528,1088,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384661,7528,1088,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384662,7528,1088,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384663,7528,1112,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384664,7528,1109,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384665,7528,1110,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384666,7528,1111,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384667,7528,1255,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384668,7528,1277,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384669,7528,1261,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384670,7528,1265,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384671,7528,1268,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384672,7528,1272,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL),(384673,5542,5589,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384674,5542,5588,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384675,5542,1246,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384676,5542,1151,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384677,5542,1198,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384678,5542,1198,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384679,5542,1198,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384680,5542,1198,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384681,5542,1198,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384682,5542,1198,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384683,5542,5303,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384684,5542,976,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384685,5542,1192,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384686,5542,1156,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384687,5542,1164,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384688,5542,6065,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384689,5542,6077,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384690,5542,1154,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384691,5542,5092,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384692,5542,980,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384693,5542,5314,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384694,5542,5090,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384695,5542,5087,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384696,5542,5242,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384697,5542,5088,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384698,5542,5089,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384699,5542,1125,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384700,5542,1124,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384701,5542,1123,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384702,5542,1122,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384703,5542,1128,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384704,5542,1129,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384705,5542,1209,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384706,5542,1224,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384707,5542,5497,38025,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,381,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384708,5542,730,38025,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384709,5542,21,38025,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384710,5542,851,38025,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384711,5542,729,38025,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384712,5542,790,38025,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384713,5542,654,38025,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384714,5542,678,38025,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384715,5542,5096,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384716,5542,6042,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384717,5542,6042,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384718,5542,1088,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384719,5542,1088,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384720,5542,1088,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384721,5542,1109,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384722,5542,1111,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384723,5542,1112,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384724,5542,1255,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384725,5542,1250,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384726,5542,1250,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384727,5542,1250,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384728,5542,1252,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384729,5542,1266,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384730,5542,1265,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384731,5542,1268,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384732,5542,984,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384733,5542,1272,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL),(384734,8445,1246,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384735,8445,5282,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384736,8445,6096,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384737,8445,5272,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384738,8445,1146,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384739,8445,1154,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384740,8445,1192,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384741,8445,1155,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384742,8445,1164,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384743,8445,1156,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384744,8445,6065,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384745,8445,5092,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384746,8445,5086,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384747,8445,5087,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384748,8445,5085,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384749,8445,5088,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384750,8445,5089,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.2,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384751,8445,5356,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384752,8445,1248,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384753,8445,1276,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384754,8445,5096,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384755,8445,1088,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384756,8445,1088,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384757,8445,1088,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384758,8445,1112,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384759,8445,1109,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384760,8445,1110,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384761,8445,1111,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384762,8445,1255,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384763,8445,1277,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384764,8445,1261,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384765,8445,1265,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384766,8445,1268,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384767,8445,1272,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL),(384768,8968,1246,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384769,8968,5282,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384770,8968,6096,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384771,8968,5272,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384772,8968,1146,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384773,8968,1154,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384774,8968,1192,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384775,8968,1164,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384776,8968,1156,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384777,8968,5092,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384778,8968,5086,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384779,8968,5087,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384780,8968,5085,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384781,8968,5088,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384782,8968,5089,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384783,8968,5356,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384784,8968,1248,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384785,8968,952,38038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1680,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384786,8968,5497,38038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384787,8968,730,38038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384788,8968,853,38038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384789,8968,21,38038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384790,8968,851,38038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384791,8968,729,38038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,341000,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384792,8968,654,38038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3070,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384793,8968,678,38038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384794,8968,1276,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384795,8968,5096,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384796,8968,1088,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384797,8968,1088,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384798,8968,1088,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384799,8968,1112,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384800,8968,1109,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384801,8968,1110,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384802,8968,1111,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384803,8968,1255,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384804,8968,1277,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384805,8968,1261,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384806,8968,1265,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384807,8968,1268,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384808,8968,1272,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL),(384809,8506,1246,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384810,8506,5282,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384811,8506,6096,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384812,8506,5272,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384813,8506,1146,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384814,8506,1154,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384815,8506,1192,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384816,8506,1164,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384817,8506,1156,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384818,8506,6065,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384819,8506,1165,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384820,8506,5092,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384821,8506,5086,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384822,8506,5087,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384823,8506,5085,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384824,8506,5088,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384825,8506,5089,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384826,8506,5356,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384827,8506,1248,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384828,8506,1276,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384829,8506,5096,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384830,8506,1088,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384831,8506,1088,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384832,8506,1088,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384833,8506,1112,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384834,8506,1109,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384835,8506,1110,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384836,8506,1111,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384837,8506,1255,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384838,8506,1277,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384839,8506,1261,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384840,8506,1265,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384841,8506,1268,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384842,8506,1272,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL),(384843,1692,1246,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384844,1692,5282,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384845,1692,6096,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384846,1692,5272,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384847,1692,1146,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384848,1692,1154,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384849,1692,1192,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384850,1692,1155,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384851,1692,1164,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384852,1692,1156,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384853,1692,5092,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384854,1692,5086,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384855,1692,5087,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384856,1692,5085,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384857,1692,5088,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384858,1692,5089,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384859,1692,5356,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384860,1692,1248,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384861,1692,5096,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384862,1692,1088,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384863,1692,1088,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384864,1692,1088,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384865,1692,1112,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384866,1692,1109,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384867,1692,1110,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384868,1692,1111,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384869,1692,1255,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384870,1692,1277,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384871,1692,1261,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384872,1692,1265,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384873,1692,1268,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384874,1692,1272,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL),(384875,2543,5356,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-31 16:05:05',0,1,NULL,NULL),(384876,2543,1248,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-31 16:05:33',0,1,NULL,NULL),(384877,692,5356,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-31 16:06:59',0,1,NULL,NULL),(384878,692,1248,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-31 16:08:10',0,1,NULL,NULL),(384879,3249,1088,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-31 16:17:52',0,1,NULL,NULL),(384880,3249,1088,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-31 16:18:25',0,1,NULL,NULL),(384881,3249,1088,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-31 16:19:47',0,1,NULL,NULL),(384882,8808,5589,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384883,8808,5588,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384884,8808,1246,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384885,8808,5282,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384886,8808,969,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384887,8808,1151,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384888,8808,1198,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384889,8808,1198,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384890,8808,1198,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384891,8808,1198,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384892,8808,1198,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384893,8808,1198,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384894,8808,5303,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384895,8808,976,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384896,8808,1192,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384897,8808,979,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384898,8808,1156,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384899,8808,6065,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384900,8808,1154,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384901,8808,5092,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384902,8808,5314,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384903,8808,5090,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384904,8808,5087,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384905,8808,5242,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384906,8808,5088,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384907,8808,5089,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384908,8808,1125,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384909,8808,1124,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384910,8808,1123,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384911,8808,1122,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384912,8808,1128,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384913,8808,1129,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384914,8808,1209,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384915,8808,1224,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384916,8808,5096,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384917,8808,985,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384918,8808,1109,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384919,8808,1110,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384920,8808,1111,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384921,8808,1112,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384922,8808,1255,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384923,8808,1261,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384924,8808,1265,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384925,8808,1268,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384926,8808,984,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384927,8808,1271,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384928,8808,1271,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384929,8808,1271,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384930,8808,1272,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL),(384931,6736,1246,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384932,6736,5282,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384933,6736,6096,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384934,6736,1154,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384935,6736,1192,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384936,6736,1155,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384937,6736,1164,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384938,6736,1156,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384939,6736,1165,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384940,6736,5092,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384941,6736,5086,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384942,6736,5087,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384943,6736,5085,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384944,6736,5088,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384945,6736,5089,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384946,6736,5356,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384947,6736,1248,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384948,6736,1276,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384949,6736,5096,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384950,6736,1088,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384951,6736,1088,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384952,6736,1088,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384953,6736,1112,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384954,6736,1109,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384955,6736,1110,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384956,6736,1111,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384957,6736,1255,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384958,6736,1277,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384959,6736,1261,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384960,6736,1265,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384961,6736,1268,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384962,6736,1272,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL),(384963,5018,5589,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384964,5018,5588,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384965,5018,1246,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384966,5018,5282,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384967,5018,969,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384968,5018,1151,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384969,5018,1198,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384970,5018,1198,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384971,5018,1198,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384972,5018,1198,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384973,5018,1198,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384974,5018,1198,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384975,5018,5303,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384976,5018,976,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384977,5018,1192,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384978,5018,979,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384979,5018,1156,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384980,5018,1164,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384981,5018,6065,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384982,5018,1154,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384983,5018,5092,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384984,5018,5314,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384985,5018,5090,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384986,5018,5087,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384987,5018,5242,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384988,5018,5088,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384989,5018,5089,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384990,5018,1125,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384991,5018,1124,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384992,5018,1123,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384993,5018,1122,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384994,5018,1128,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384995,5018,1129,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384996,5018,1209,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384997,5018,1224,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384998,5018,5096,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(384999,5018,985,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(385000,5018,1088,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(385001,5018,1088,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(385002,5018,1088,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(385003,5018,1109,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(385004,5018,1110,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(385005,5018,1111,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(385006,5018,1112,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(385007,5018,1255,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(385008,5018,1261,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(385009,5018,1265,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(385010,5018,1268,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(385011,5018,984,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(385012,5018,1271,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(385013,5018,1271,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(385014,5018,1271,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(385015,5018,1272,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL),(385016,6687,1246,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385017,6687,5282,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385018,6687,6096,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385019,6687,1154,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385020,6687,1192,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385021,6687,1156,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385022,6687,6065,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385023,6687,1165,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385024,6687,5092,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385025,6687,5086,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385026,6687,5087,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385027,6687,5085,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385028,6687,5088,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385029,6687,5089,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385030,6687,1276,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385031,6687,5096,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385032,6687,1112,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385033,6687,1109,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385034,6687,1110,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385035,6687,1111,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385036,6687,1255,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385037,6687,1277,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385038,6687,1261,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385039,6687,1265,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385040,6687,1268,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385041,6687,1271,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385042,6687,1271,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385043,6687,1272,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL),(385044,7525,1246,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385045,7525,5282,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385046,7525,6096,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385047,7525,5272,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385048,7525,1146,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385049,7525,1154,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385050,7525,1192,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385051,7525,1155,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385052,7525,1164,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385053,7525,1156,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385054,7525,6065,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385055,7525,5092,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385056,7525,5086,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385057,7525,5087,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385058,7525,5085,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385059,7525,5088,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385060,7525,5089,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385061,7525,5356,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385062,7525,1248,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385063,7525,1276,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385064,7525,5096,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385065,7525,6042,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385066,7525,1088,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385067,7525,1088,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385068,7525,1088,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385069,7525,1112,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385070,7525,1109,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385071,7525,1110,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385072,7525,1111,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385073,7525,1255,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385074,7525,1277,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385075,7525,1261,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385076,7525,1265,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385077,7525,1268,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385078,7525,1272,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL),(385079,5809,1246,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385080,5809,5282,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385081,5809,6096,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385082,5809,5272,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385083,5809,1146,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385084,5809,1154,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385085,5809,1192,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385086,5809,1156,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385087,5809,1165,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385088,5809,5092,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385089,5809,5086,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385090,5809,5087,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385091,5809,5085,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385092,5809,5088,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385093,5809,5089,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385094,5809,5356,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385095,5809,1248,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385096,5809,5497,38065,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,286,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385097,5809,730,38065,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385098,5809,853,38065,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,472,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385099,5809,1276,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385100,5809,5096,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385101,5809,1112,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385102,5809,1109,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385103,5809,1110,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385104,5809,1111,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385105,5809,1255,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385106,5809,1277,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385107,5809,1261,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385108,5809,1266,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385109,5809,1265,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385110,5809,1268,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385111,5809,1272,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL),(385112,5128,1246,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385113,5128,5282,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385114,5128,6096,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385115,5128,5272,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385116,5128,1146,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385117,5128,1154,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385118,5128,1192,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385119,5128,1155,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385120,5128,1164,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385121,5128,1156,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385122,5128,6065,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385123,5128,1165,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385124,5128,5092,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385125,5128,5086,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385126,5128,5087,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385127,5128,5085,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385128,5128,5088,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385129,5128,5089,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385130,5128,5356,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385131,5128,1248,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385132,5128,1276,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385133,5128,5096,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385134,5128,1088,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385135,5128,1088,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385136,5128,1088,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385137,5128,1112,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385138,5128,1109,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385139,5128,1110,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385140,5128,1111,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385141,5128,1255,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385142,5128,1277,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385143,5128,1261,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385144,5128,1266,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385145,5128,1265,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385146,5128,1268,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385147,5128,1272,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL),(385148,7077,1246,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385149,7077,5282,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385150,7077,6096,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385151,7077,5272,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385152,7077,1146,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385153,7077,1154,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385154,7077,1192,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385155,7077,1155,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385156,7077,1164,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385157,7077,1156,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385158,7077,6065,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385159,7077,1165,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385160,7077,5092,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385161,7077,5086,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385162,7077,5087,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385163,7077,5085,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385164,7077,5088,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385165,7077,5089,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385166,7077,5356,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385167,7077,1248,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385168,7077,5096,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385169,7077,1088,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385170,7077,1088,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385171,7077,1088,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385172,7077,1112,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385173,7077,1109,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385174,7077,1110,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385175,7077,1111,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385176,7077,1255,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385177,7077,1277,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385178,7077,1261,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385179,7077,1265,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385180,7077,1268,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385181,7077,1272,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL),(385182,4580,5356,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 08:29:26',0,1,NULL,NULL),(385183,4580,1209,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 08:29:46',0,1,NULL,NULL),(385184,4580,1248,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 08:30:14',0,1,NULL,NULL),(385185,4918,1246,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385186,4918,5282,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385187,4918,6096,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385188,4918,1154,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385189,4918,1192,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385190,4918,1155,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385191,4918,1164,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385192,4918,1156,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385193,4918,5092,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385194,4918,5086,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385195,4918,5087,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385196,4918,5085,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385197,4918,5088,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385198,4918,5089,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385199,4918,5356,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385200,4918,1248,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385201,4918,1276,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385202,4918,1088,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385203,4918,1088,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385204,4918,1112,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385205,4918,1109,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385206,4918,1110,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385207,4918,1111,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385208,4918,1255,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385209,4918,1277,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385210,4918,1261,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385211,4918,1265,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385212,4918,1268,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385213,4918,1271,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385214,4918,1271,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385215,4918,1271,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385216,4918,1272,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL),(385217,5547,1246,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385218,5547,5282,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385219,5547,6096,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385220,5547,5272,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385221,5547,1146,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385222,5547,1154,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385223,5547,1192,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385224,5547,1155,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385225,5547,1164,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385226,5547,1156,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385227,5547,6065,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385228,5547,1165,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385229,5547,5092,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385230,5547,5086,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385231,5547,5087,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385232,5547,5085,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385233,5547,5088,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385234,5547,5089,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385235,5547,5356,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385236,5547,1248,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385237,5547,1276,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385238,5547,5096,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385239,5547,6042,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385240,5547,1088,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385241,5547,1088,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385242,5547,1088,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385243,5547,1112,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385244,5547,1109,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385245,5547,1110,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385246,5547,1111,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385247,5547,1255,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385248,5547,1277,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385249,5547,1261,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385250,5547,1266,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385251,5547,1265,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385252,5547,1268,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385253,5547,1272,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL),(385254,4367,1246,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385255,4367,5282,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385256,4367,6096,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385257,4367,1154,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385258,4367,1192,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385259,4367,1156,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385260,4367,5092,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385261,4367,5086,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385262,4367,5087,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385263,4367,5085,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385264,4367,5088,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385265,4367,5089,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385266,4367,5356,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385267,4367,1248,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385268,4367,5497,38100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,674,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385269,4367,730,38100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385270,4367,853,38100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1010,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385271,4367,5096,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385272,4367,1112,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385273,4367,1109,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385274,4367,1110,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385275,4367,1111,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385276,4367,1255,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385277,4367,1277,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385278,4367,1261,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385279,4367,1265,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385280,4367,1268,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385281,4367,1272,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL),(385282,8151,1246,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385283,8151,5282,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385284,8151,6096,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385285,8151,1154,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385286,8151,1164,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385287,8151,1156,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385288,8151,6065,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385289,8151,5092,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385290,8151,5086,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385291,8151,5087,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385292,8151,5085,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385293,8151,5088,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385294,8151,5089,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385295,8151,5356,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385296,8151,1248,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385297,8151,5497,38105,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385298,8151,730,38105,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385299,8151,853,38105,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,704,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385300,8151,790,38105,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385301,8151,654,38105,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385302,8151,5096,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385303,8151,1088,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385304,8151,1088,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385305,8151,1088,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385306,8151,1112,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385307,8151,1109,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385308,8151,1110,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385309,8151,1111,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385310,8151,1255,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385311,8151,1277,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385312,8151,1261,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385313,8151,1265,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385314,8151,1268,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385315,8151,1272,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL),(385316,6928,1246,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385317,6928,5282,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385318,6928,6096,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385319,6928,5272,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385320,6928,1146,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385321,6928,1154,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385322,6928,1192,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385323,6928,1155,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385324,6928,1164,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385325,6928,1156,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385326,6928,6065,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385327,6928,5092,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385328,6928,5086,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385329,6928,5087,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385330,6928,5085,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385331,6928,5088,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385332,6928,5089,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385333,6928,5356,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385334,6928,1248,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385335,6928,5096,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385336,6928,1088,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385337,6928,1088,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385338,6928,1088,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385339,6928,1112,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385340,6928,1109,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385341,6928,1110,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385342,6928,1111,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385343,6928,1255,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385344,6928,1277,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385345,6928,1261,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385346,6928,1265,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385347,6928,1268,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385348,6928,1271,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385349,6928,1271,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385350,6928,1271,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385351,6928,1271,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385352,6928,1272,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL),(385353,6430,1246,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385354,6430,5282,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385355,6430,6096,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385356,6430,1154,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385357,6430,1192,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385358,6430,1156,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385359,6430,5092,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385360,6430,5086,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385361,6430,5087,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385362,6430,5085,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385363,6430,5088,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385364,6430,5089,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385365,6430,5356,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385366,6430,1248,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385367,6430,5096,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385368,6430,1112,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385369,6430,1109,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385370,6430,1110,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385371,6430,1111,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385372,6430,1255,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385373,6430,1277,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385374,6430,1261,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385375,6430,1265,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385376,6430,1268,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385377,6430,1272,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL),(385378,6029,1246,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385379,6029,5282,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385380,6029,6096,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385381,6029,5272,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385382,6029,1146,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385383,6029,1154,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385384,6029,1192,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385385,6029,1155,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385386,6029,1164,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385387,6029,1156,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385388,6029,6065,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385389,6029,1165,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385390,6029,5092,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385391,6029,5086,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385392,6029,5087,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385393,6029,5085,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385394,6029,5088,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385395,6029,5089,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385396,6029,5356,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385397,6029,1248,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385398,6029,1276,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385399,6029,5096,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385400,6029,1088,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385401,6029,1088,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385402,6029,1088,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385403,6029,1112,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385404,6029,1109,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385405,6029,1110,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385406,6029,1111,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385407,6029,1255,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385408,6029,1277,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385409,6029,1261,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385410,6029,1265,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385411,6029,1268,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385412,6029,1272,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL),(385413,4969,1246,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385414,4969,5282,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385415,4969,6096,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385416,4969,5272,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385417,4969,1146,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385418,4969,1154,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385419,4969,1192,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385420,4969,1164,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385421,4969,1156,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385422,4969,5092,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385423,4969,5086,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385424,4969,5087,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385425,4969,5085,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385426,4969,5088,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385427,4969,5089,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385428,4969,5356,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385429,4969,1248,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385430,4969,654,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',1,1,'2006-06-09 09:42:42','Test Date was missing . (new obsId: 1616660)'),(385431,4969,5096,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385432,4969,1088,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385433,4969,1088,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385434,4969,1088,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385435,4969,1112,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385436,4969,1109,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385437,4969,1110,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385438,4969,1111,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385439,4969,1255,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385440,4969,1277,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385441,4969,1261,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385442,4969,1265,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385443,4969,1268,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385444,4969,1272,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL),(385445,6463,1246,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385446,6463,5282,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385447,6463,6096,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385448,6463,5272,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385449,6463,1146,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385450,6463,1154,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385451,6463,1192,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385452,6463,1155,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385453,6463,1164,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385454,6463,1156,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385455,6463,1165,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385456,6463,5092,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385457,6463,5086,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385458,6463,5087,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385459,6463,5085,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385460,6463,5088,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385461,6463,5089,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385462,6463,5356,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385463,6463,1248,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385464,6463,1276,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385465,6463,5096,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385466,6463,1088,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385467,6463,1088,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385468,6463,1088,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385469,6463,1112,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385470,6463,1109,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385471,6463,1110,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385472,6463,1111,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385473,6463,1255,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385474,6463,1277,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385475,6463,1261,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385476,6463,1265,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385477,6463,1268,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385478,6463,1272,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL),(385479,6647,1246,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385480,6647,5282,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385481,6647,6096,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385482,6647,5272,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385483,6647,1146,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385484,6647,1154,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385485,6647,1192,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385486,6647,1155,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385487,6647,1164,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385488,6647,1156,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385489,6647,5092,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385490,6647,5086,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385491,6647,5087,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385492,6647,5085,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385493,6647,5088,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385494,6647,5089,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385495,6647,5356,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385496,6647,1248,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385497,6647,952,38155,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385498,6647,5497,38155,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385499,6647,730,38155,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385500,6647,853,38155,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1633,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385501,6647,21,38155,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385502,6647,851,38155,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385503,6647,729,38155,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385504,6647,790,38155,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385505,6647,654,38155,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385506,6647,678,38155,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385507,6647,1276,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385508,6647,5096,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385509,6647,1088,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385510,6647,1088,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385511,6647,1088,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385512,6647,1112,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385513,6647,1109,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385514,6647,1110,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385515,6647,1111,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385516,6647,1255,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385517,6647,1277,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385518,6647,1261,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385519,6647,1265,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385520,6647,1268,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385521,6647,1272,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL),(385522,3278,1246,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385523,3278,5282,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385524,3278,6096,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385525,3278,5272,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385526,3278,1146,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385527,3278,1154,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385528,3278,1192,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385529,3278,1155,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385530,3278,1164,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385531,3278,1156,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385532,3278,5092,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385533,3278,5086,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385534,3278,5087,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385535,3278,5085,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385536,3278,5088,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385537,3278,5089,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385538,3278,5356,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385539,3278,1248,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385540,3278,5096,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385541,3278,1088,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385542,3278,1088,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385543,3278,1088,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385544,3278,1112,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385545,3278,1109,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385546,3278,1110,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385547,3278,1111,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385548,3278,1255,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385549,3278,1277,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385550,3278,1261,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385551,3278,1265,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385552,3278,1268,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385553,3278,1272,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL),(385554,5230,1246,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385555,5230,5282,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385556,5230,6096,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385557,5230,5272,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385558,5230,1146,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385559,5230,1154,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385560,5230,1192,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385561,5230,1155,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385562,5230,1164,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385563,5230,1156,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385564,5230,6065,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385565,5230,5092,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385566,5230,5086,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385567,5230,5087,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385568,5230,5085,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385569,5230,5088,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385570,5230,5089,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385571,5230,5356,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385572,5230,1248,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385573,5230,1276,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385574,5230,5096,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385575,5230,1088,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385576,5230,1088,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385577,5230,1088,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385578,5230,1112,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385579,5230,1109,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385580,5230,1110,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385581,5230,1111,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385582,5230,1255,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385583,5230,1277,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385584,5230,1261,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385585,5230,1265,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385586,5230,1268,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385587,5230,1271,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385588,5230,1271,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385589,5230,1271,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385590,5230,1272,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL),(385591,9332,1246,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385592,9332,5282,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385593,9332,6096,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385594,9332,5272,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385595,9332,1146,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385596,9332,1154,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385597,9332,1192,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385598,9332,1155,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385599,9332,1164,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385600,9332,1156,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385601,9332,5092,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385602,9332,5086,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385603,9332,5087,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385604,9332,5085,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385605,9332,5088,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385606,9332,5089,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385607,9332,5356,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385608,9332,1248,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385609,9332,5096,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385610,9332,6042,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385611,9332,1088,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385612,9332,1088,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385613,9332,1088,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385614,9332,1112,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385615,9332,1109,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385616,9332,1110,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385617,9332,1111,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385618,9332,1255,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385619,9332,1277,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385620,9332,1261,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385621,9332,1265,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385622,9332,1268,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385623,9332,1272,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL),(385624,4225,1246,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:12:06',0,1,NULL,NULL),(385625,3119,5282,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385626,3119,6096,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385627,3119,1154,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385628,3119,1192,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385629,3119,1155,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385630,3119,1164,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385631,3119,1156,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385632,3119,5092,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385633,3119,5086,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385634,3119,5087,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385635,3119,5085,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385636,3119,5088,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385637,3119,5089,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385638,3119,5356,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385639,3119,1248,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385640,3119,5096,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385641,3119,6042,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385642,3119,1088,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385643,3119,1088,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385644,3119,1088,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385645,3119,1112,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385646,3119,1109,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385647,3119,1110,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385648,3119,1111,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385649,3119,1255,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385650,3119,1277,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385651,3119,1261,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385652,3119,1265,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385653,3119,1268,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385654,3119,1272,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL),(385655,3861,1246,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385656,3861,5282,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385657,3861,6096,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385658,3861,5272,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385659,3861,1146,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385660,3861,1154,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385661,3861,1192,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385662,3861,5092,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385663,3861,5086,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385664,3861,5087,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385665,3861,5085,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385666,3861,5088,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385667,3861,5089,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385668,3861,5356,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385669,3861,1248,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385670,3861,5497,38178,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1004,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385671,3861,730,38178,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385672,3861,853,38178,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,924,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385673,3861,1276,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385674,3861,5096,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385675,3861,1112,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385676,3861,1109,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385677,3861,1110,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385678,3861,1111,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385679,3861,1255,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385680,3861,1277,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385681,3861,1261,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385682,3861,1265,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385683,3861,1268,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385684,3861,1272,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL),(385685,6537,1246,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385686,6537,5282,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385687,6537,6096,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385688,6537,5272,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385689,6537,1146,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385690,6537,1154,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385691,6537,1192,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385692,6537,1156,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385693,6537,1165,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385694,6537,5092,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385695,6537,5086,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385696,6537,5087,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385697,6537,5085,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385698,6537,5088,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385699,6537,5089,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385700,6537,5356,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385701,6537,1248,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385702,6537,1276,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385703,6537,5096,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385704,6537,1112,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385705,6537,1109,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385706,6537,1110,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385707,6537,1111,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385708,6537,1255,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385709,6537,1277,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385710,6537,1261,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385711,6537,1265,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385712,6537,1268,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385713,6537,1272,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL),(385714,5569,1246,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385715,5569,5282,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385716,5569,6096,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385717,5569,5272,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385718,5569,1146,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385719,5569,1154,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385720,5569,1192,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385721,5569,1155,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385722,5569,1164,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385723,5569,1156,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385724,5569,5092,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385725,5569,5086,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385726,5569,5087,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385727,5569,5085,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385728,5569,5088,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385729,5569,5089,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385730,5569,5356,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385731,5569,1248,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385732,5569,5096,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385733,5569,1088,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385734,5569,1088,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385735,5569,1088,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385736,5569,1112,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385737,5569,1109,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385738,5569,1110,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385739,5569,1111,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385740,5569,1255,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385741,5569,1277,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385742,5569,1261,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385743,5569,1265,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385744,5569,1268,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385745,5569,1272,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL),(385746,2207,1255,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:20:45',0,1,NULL,NULL),(385747,3922,1246,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385748,3922,5282,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385749,3922,6096,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385750,3922,5272,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385751,3922,1146,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385752,3922,1154,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385753,3922,1192,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385754,3922,1155,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385755,3922,1164,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385756,3922,1156,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385757,3922,5092,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385758,3922,5086,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385759,3922,5087,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385760,3922,5085,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385761,3922,5088,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385762,3922,5089,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385763,3922,5356,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385764,3922,1248,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385765,3922,1276,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385766,3922,5096,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385767,3922,1088,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385768,3922,1088,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385769,3922,1088,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385770,3922,1112,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385771,3922,1109,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385772,3922,1110,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385773,3922,1111,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385774,3922,1255,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385775,3922,1277,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385776,3922,1261,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385777,3922,1265,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385778,3922,1268,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385779,3922,1272,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL),(385780,7665,1246,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385781,7665,5282,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385782,7665,6096,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385783,7665,5272,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385784,7665,1146,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385785,7665,1154,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385786,7665,1192,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385787,7665,5092,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385788,7665,5086,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385789,7665,5087,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385790,7665,5085,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385791,7665,5088,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385792,7665,5089,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385793,7665,5356,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385794,7665,1248,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385795,7665,5497,38200,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,544,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385796,7665,730,38200,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385797,7665,853,38200,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,759,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385798,7665,1276,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385799,7665,5096,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385800,7665,1112,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385801,7665,1109,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385802,7665,1110,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385803,7665,1111,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385804,7665,1255,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385805,7665,1277,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385806,7665,1261,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385807,7665,1265,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385808,7665,1268,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385809,7665,1272,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL),(385810,5439,1246,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385811,5439,5282,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385812,5439,6096,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385813,5439,5272,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385814,5439,1146,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385815,5439,1154,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385816,5439,1192,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385817,5439,1156,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385818,5439,5092,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385819,5439,5086,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385820,5439,5087,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385821,5439,5085,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385822,5439,5088,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385823,5439,5089,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385824,5439,5356,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385825,5439,1248,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385826,5439,5096,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385827,5439,6042,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385828,5439,1112,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385829,5439,1109,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385830,5439,1110,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385831,5439,1111,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385832,5439,1255,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385833,5439,1277,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385834,5439,1261,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385835,5439,1265,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385836,5439,1268,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385837,5439,1272,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL),(385838,6397,1246,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385839,6397,5282,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385840,6397,6096,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385841,6397,5272,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385842,6397,1146,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385843,6397,1154,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385844,6397,1192,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385845,6397,1164,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385846,6397,1156,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385847,6397,6065,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385848,6397,5092,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385849,6397,5086,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385850,6397,5087,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385851,6397,5085,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385852,6397,5088,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385853,6397,5089,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385854,6397,5356,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385855,6397,1248,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385856,6397,5096,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385857,6397,1088,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385858,6397,1088,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385859,6397,1088,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385860,6397,1112,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385861,6397,1109,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385862,6397,1110,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385863,6397,1111,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385864,6397,1255,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385865,6397,1277,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385866,6397,1261,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385867,6397,1265,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385868,6397,1268,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385869,6397,1272,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL),(385870,8721,1246,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385871,8721,5282,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385872,8721,6096,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385873,8721,5272,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385874,8721,1146,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385875,8721,1154,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385876,8721,1192,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385877,8721,1155,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385878,8721,1164,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385879,8721,1156,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385880,8721,1165,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385881,8721,5092,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385882,8721,5086,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385883,8721,5087,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385884,8721,5085,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385885,8721,5088,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385886,8721,5089,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385887,8721,5356,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385888,8721,1248,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385889,8721,1276,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385890,8721,5096,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385891,8721,1088,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385892,8721,1088,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385893,8721,1088,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385894,8721,1112,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385895,8721,1109,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385896,8721,1110,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385897,8721,1111,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385898,8721,1255,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385899,8721,1277,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385900,8721,1261,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385901,8721,1265,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385902,8721,1268,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385903,8721,1271,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385904,8721,1271,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385905,8721,1271,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385906,8721,1271,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385907,8721,1272,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL),(385908,5901,1246,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385909,5901,5282,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385910,5901,6096,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385911,5901,5272,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385912,5901,1146,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385913,5901,1154,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385914,5901,1192,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385915,5901,5092,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385916,5901,5086,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385917,5901,5087,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385918,5901,5085,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385919,5901,5088,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385920,5901,5089,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385921,5901,5356,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385922,5901,1248,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385923,5901,952,38237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1610,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385924,5901,21,38237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385925,5901,851,38237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385926,5901,729,38237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,486000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385927,5901,678,38237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385928,5901,5096,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385929,5901,1112,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385930,5901,1109,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385931,5901,1110,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385932,5901,1111,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385933,5901,1255,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385934,5901,1277,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385935,5901,1261,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385936,5901,1265,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385937,5901,1268,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385938,5901,1272,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL),(385939,5062,1246,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385940,5062,5282,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385941,5062,6096,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385942,5062,5272,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385943,5062,1146,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385944,5062,1154,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385945,5062,1192,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385946,5062,1164,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385947,5062,1156,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385948,5062,6065,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385949,5062,5092,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385950,5062,5086,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385951,5062,5087,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385952,5062,5085,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385953,5062,5088,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385954,5062,5089,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385955,5062,5356,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385956,5062,1248,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385957,5062,5096,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385958,5062,1088,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385959,5062,1112,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385960,5062,1109,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385961,5062,1110,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385962,5062,1111,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385963,5062,1255,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385964,5062,1277,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385965,5062,1261,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385966,5062,1265,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385967,5062,1268,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385968,5062,1272,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL),(385969,4296,1246,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385970,4296,5282,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385971,4296,6096,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385972,4296,1154,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385973,4296,1192,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385974,4296,1155,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385975,4296,1164,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385976,4296,1156,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385977,4296,6065,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385978,4296,5092,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385979,4296,5086,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385980,4296,5087,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385981,4296,5085,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385982,4296,5088,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385983,4296,5089,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385984,4296,5356,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385985,4296,1248,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385986,4296,5096,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385987,4296,6042,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385988,4296,6042,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385989,4296,1088,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385990,4296,1088,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385991,4296,1088,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385992,4296,1112,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385993,4296,1109,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385994,4296,1110,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385995,4296,1111,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385996,4296,1255,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385997,4296,1277,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385998,4296,1261,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(385999,4296,1265,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(386000,4296,1268,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(386001,4296,1272,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL),(386002,7699,1246,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386003,7699,5282,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386004,7699,6096,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386005,7699,5272,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386006,7699,1146,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386007,7699,1154,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386008,7699,1192,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386009,7699,1156,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386010,7699,1165,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386011,7699,5092,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386012,7699,5086,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386013,7699,5087,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386014,7699,5085,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386015,7699,5088,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386016,7699,5089,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386017,7699,5356,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386018,7699,1248,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386019,7699,5096,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386020,7699,1112,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386021,7699,1109,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386022,7699,1110,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386023,7699,1111,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386024,7699,1255,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386025,7699,1277,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386026,7699,1261,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386027,7699,1266,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386028,7699,1265,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386029,7699,1268,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386030,7699,1272,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL),(386031,7844,1246,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386032,7844,5282,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386033,7844,6096,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386034,7844,5272,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386035,7844,1146,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386036,7844,1154,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386037,7844,1192,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386038,7844,1156,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386039,7844,1165,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386040,7844,5092,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386041,7844,5086,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386042,7844,5087,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386043,7844,5085,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386044,7844,5088,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386045,7844,5089,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386046,7844,5356,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386047,7844,1248,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386048,7844,1276,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386049,7844,5096,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386050,7844,1112,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386051,7844,1109,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386052,7844,1110,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386053,7844,1111,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386054,7844,1255,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386055,7844,1277,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386056,7844,1261,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386057,7844,1265,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386058,7844,1268,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386059,7844,1272,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL),(386060,3946,1246,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386061,3946,5282,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386062,3946,6096,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386063,3946,5272,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386064,3946,1146,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386065,3946,1154,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386066,3946,1192,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386067,3946,1155,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386068,3946,1164,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386069,3946,1156,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386070,3946,5092,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386071,3946,5086,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386072,3946,5087,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386073,3946,5085,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386074,3946,5088,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386075,3946,5089,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386076,3946,5356,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386077,3946,1248,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386078,3946,1276,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386079,3946,5096,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386080,3946,1088,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386081,3946,1088,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386082,3946,1088,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386083,3946,1112,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386084,3946,1109,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386085,3946,1110,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386086,3946,1111,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386087,3946,1255,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386088,3946,1277,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386089,3946,1261,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386090,3946,1265,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386091,3946,1268,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386092,3946,1272,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL),(386093,4933,5497,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,617,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:50:26',1,1,'2006-06-02 09:52:10','Wrong test date (new obsId: 1438219)'),(386094,4933,853,32927,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,580,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:50:58',0,1,NULL,NULL),(386095,4933,730,32927,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:51:34',0,1,NULL,NULL),(386096,4933,5497,32927,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,617,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:52:10',0,1,NULL,NULL),(386097,7153,1246,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386098,7153,5282,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386099,7153,6096,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386100,7153,5272,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386101,7153,1146,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386102,7153,1154,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386103,7153,1192,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386104,7153,1155,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386105,7153,1164,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386106,7153,1156,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386107,7153,6065,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386108,7153,5092,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386109,7153,5086,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386110,7153,5087,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386111,7153,5085,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386112,7153,5088,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386113,7153,5089,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386114,7153,5356,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386115,7153,1248,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386116,7153,1276,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386117,7153,5096,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386118,7153,1088,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386119,7153,1088,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386120,7153,1088,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386121,7153,1112,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386122,7153,1109,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386123,7153,1110,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386124,7153,1111,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386125,7153,1255,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386126,7153,1277,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386127,7153,1261,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386128,7153,1265,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386129,7153,1268,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386130,7153,1272,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL),(386131,6249,678,32971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53000,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:53:17',0,1,NULL,NULL),(386132,6249,21,32971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:54:14',0,1,NULL,NULL),(386133,6249,851,32971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:54:36',0,1,NULL,NULL),(386134,6249,729,32971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269000,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:55:08',0,1,NULL,NULL),(386135,6249,790,32971,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.4,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:55:54',0,1,NULL,NULL),(386136,4706,1246,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386137,4706,5282,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386138,4706,6096,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386139,4706,5272,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386140,4706,1146,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386141,4706,1154,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386142,4706,1192,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386143,4706,1155,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386144,4706,1164,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386145,4706,1156,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386146,4706,6065,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386147,4706,5092,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386148,4706,5086,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386149,4706,5087,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386150,4706,5085,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386151,4706,5088,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386152,4706,5089,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386153,4706,5356,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386154,4706,1248,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386155,4706,1276,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386156,4706,5096,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386157,4706,1088,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386158,4706,1088,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386159,4706,1088,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386160,4706,1112,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386161,4706,1109,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386162,4706,1110,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386163,4706,1111,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386164,4706,1255,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386165,4706,1277,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386166,4706,1261,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386167,4706,1265,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386168,4706,1268,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386169,4706,1272,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL),(386170,5104,1246,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386171,5104,5282,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386172,5104,6096,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386173,5104,5272,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386174,5104,1146,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386175,5104,1154,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386176,5104,1192,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386177,5104,1155,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386178,5104,1164,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386179,5104,1156,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386180,5104,5092,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386181,5104,5086,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386182,5104,5087,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386183,5104,5085,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386184,5104,5088,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386185,5104,5089,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386186,5104,5356,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386187,5104,1248,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386188,5104,5096,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386189,5104,1088,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386190,5104,1088,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386191,5104,1088,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386192,5104,1112,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386193,5104,1109,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386194,5104,1110,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386195,5104,1111,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386196,5104,1255,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386197,5104,1277,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386198,5104,1261,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386199,5104,1265,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386200,5104,1268,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386201,5104,1272,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL),(386202,4694,1246,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386203,4694,5282,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386204,4694,6096,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386205,4694,5272,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386206,4694,1146,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386207,4694,1154,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386208,4694,1192,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386209,4694,1155,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386210,4694,1164,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386211,4694,1156,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386212,4694,5092,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386213,4694,5086,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386214,4694,5087,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386215,4694,5085,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386216,4694,5088,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386217,4694,5089,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386218,4694,5356,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386219,4694,1248,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386220,4694,1276,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386221,4694,5096,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386222,4694,1088,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386223,4694,1088,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386224,4694,1088,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386225,4694,1112,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386226,4694,1109,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386227,4694,1110,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386228,4694,1111,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386229,4694,1255,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386230,4694,1277,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386231,4694,1261,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386232,4694,1265,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386233,4694,1268,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386234,4694,1272,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL),(386235,5046,1246,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386236,5046,5282,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386237,5046,6096,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386238,5046,5272,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386239,5046,1146,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386240,5046,1154,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386241,5046,1192,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386242,5046,1155,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386243,5046,1164,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386244,5046,1156,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386245,5046,5092,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386246,5046,5086,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386247,5046,5087,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386248,5046,5085,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386249,5046,5088,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386250,5046,5089,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386251,5046,5356,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386252,5046,1248,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386253,5046,1276,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386254,5046,5096,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386255,5046,1088,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386256,5046,1088,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386257,5046,1088,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386258,5046,1112,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386259,5046,1109,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386260,5046,1110,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386261,5046,1111,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386262,5046,1255,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386263,5046,1277,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386264,5046,1261,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386265,5046,1265,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386266,5046,1268,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386267,5046,1272,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL),(386268,2166,6042,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:05:06',0,1,NULL,NULL),(386269,3286,1246,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386270,3286,5282,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386271,3286,6096,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386272,3286,5272,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386273,3286,1146,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386274,3286,1154,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386275,3286,1192,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386276,3286,1155,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386277,3286,1164,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386278,3286,1156,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386279,3286,5092,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386280,3286,5086,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386281,3286,5090,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386282,3286,5087,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386283,3286,5085,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386284,3286,5088,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386285,3286,5089,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386286,3286,5356,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386287,3286,1248,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386288,3286,5497,38306,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,406,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386289,3286,5096,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386290,3286,1088,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386291,3286,1088,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386292,3286,1088,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386293,3286,1112,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386294,3286,1109,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386295,3286,1110,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386296,3286,1111,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386297,3286,1255,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386298,3286,1277,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386299,3286,1261,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386300,3286,1265,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386301,3286,1268,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386302,3286,1272,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL),(386303,3907,1209,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:10:04',0,1,NULL,NULL),(386304,3907,5356,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:10:21',0,1,NULL,NULL),(386305,3907,976,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:10:59',0,1,NULL,NULL),(386306,3907,5303,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:12:16',0,1,NULL,NULL),(386307,3978,1246,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386308,3978,5282,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386309,3978,6096,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386310,3978,1154,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386311,3978,1192,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386312,3978,1155,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386313,3978,1164,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386314,3978,1156,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386315,3978,5092,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386316,3978,5086,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386317,3978,5087,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386318,3978,5085,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386319,3978,5088,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386320,3978,5089,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386321,3978,5356,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386322,3978,1248,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386323,3978,1276,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386324,3978,5096,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386325,3978,1088,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386326,3978,1088,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386327,3978,1088,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386328,3978,1112,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386329,3978,1109,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386330,3978,1110,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386331,3978,1111,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386332,3978,1255,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386333,3978,1277,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386334,3978,1261,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386335,3978,1265,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386336,3978,1268,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386337,3978,1272,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL),(386338,6702,1246,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386339,6702,5282,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386340,6702,6096,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386341,6702,5272,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386342,6702,1146,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386343,6702,1154,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386344,6702,1192,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386345,6702,1155,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386346,6702,1164,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386347,6702,1156,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386348,6702,5092,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386349,6702,5086,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386350,6702,5087,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386351,6702,5085,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386352,6702,5088,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386353,6702,5089,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386354,6702,5356,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386355,6702,1248,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386356,6702,1276,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386357,6702,5096,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386358,6702,1088,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386359,6702,1088,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386360,6702,1088,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386361,6702,1112,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386362,6702,1109,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386363,6702,1110,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386364,6702,1111,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386365,6702,1255,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386366,6702,1277,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386367,6702,1261,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386368,6702,1265,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386369,6702,1268,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386370,6702,1272,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL),(386371,6715,1246,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386372,6715,5282,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386373,6715,6096,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386374,6715,5272,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386375,6715,1146,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386376,6715,1154,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386377,6715,1192,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386378,6715,5092,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386379,6715,5086,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386380,6715,5087,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386381,6715,5085,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386382,6715,5088,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386383,6715,5089,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386384,6715,5356,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386385,6715,1248,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386386,6715,5497,38322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386387,6715,730,38322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386388,6715,853,38322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,976,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386389,6715,5096,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386390,6715,1112,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386391,6715,1109,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386392,6715,1110,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386393,6715,1111,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386394,6715,1255,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386395,6715,1250,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386396,6715,1250,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386397,6715,1250,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386398,6715,1277,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386399,6715,1261,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386400,6715,1251,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386401,6715,1265,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386402,6715,1268,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386403,6715,1272,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL),(386404,5421,5096,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:17:11',0,1,NULL,NULL),(386405,5421,5497,32161,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1699,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:18:13',0,1,NULL,NULL),(386406,7440,1246,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386407,7440,5282,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386408,7440,6096,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386409,7440,5272,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386410,7440,1146,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386411,7440,1154,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386412,7440,1192,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386413,7440,5092,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386414,7440,5086,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386415,7440,5087,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386416,7440,5085,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386417,7440,5088,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386418,7440,5089,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386419,7440,5356,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386420,7440,1248,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386421,7440,952,38325,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1710,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386422,7440,5497,38325,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,401,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386423,7440,730,38325,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386424,7440,853,38325,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,776,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386425,7440,21,38325,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386426,7440,851,38325,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386427,7440,729,38325,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386428,7440,790,38325,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386429,7440,654,38325,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386430,7440,678,38325,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386431,7440,5096,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386432,7440,1112,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386433,7440,1109,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386434,7440,1110,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386435,7440,1111,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386436,7440,1255,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386437,7440,1277,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386438,7440,1261,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386439,7440,1265,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386440,7440,1268,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386441,7440,1272,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL),(386442,5676,1246,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386443,5676,5282,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386444,5676,6096,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386445,5676,5272,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386446,5676,1146,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386447,5676,1154,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386448,5676,1192,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386449,5676,1155,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386450,5676,1164,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386451,5676,1156,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386452,5676,6065,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386453,5676,6077,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386454,5676,5092,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386455,5676,5086,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386456,5676,5087,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386457,5676,5085,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386458,5676,5088,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386459,5676,5089,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386460,5676,5356,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386461,5676,1248,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386462,5676,5096,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386463,5676,1088,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386464,5676,1088,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386465,5676,1088,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386466,5676,1112,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386467,5676,1109,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386468,5676,1110,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386469,5676,1111,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386470,5676,1111,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386471,5676,1255,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386472,5676,1277,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386473,5676,1261,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386474,5676,1265,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386475,5676,1268,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386476,5676,1272,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL),(386477,5421,730,32161,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:19:06',0,1,NULL,NULL),(386478,2285,1246,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386479,2285,5282,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386480,2285,6096,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386481,2285,5272,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386482,2285,1146,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386483,2285,1154,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386484,2285,1192,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386485,2285,1155,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386486,2285,1164,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386487,2285,1156,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386488,2285,1156,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386489,2285,6065,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386490,2285,5092,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386491,2285,5086,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386492,2285,5087,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386493,2285,5085,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386494,2285,5088,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386495,2285,5089,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386496,2285,5356,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386497,2285,1248,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386498,2285,5096,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386499,2285,1088,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386500,2285,1088,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386501,2285,1088,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386502,2285,1112,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386503,2285,1109,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386504,2285,1110,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386505,2285,1111,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386506,2285,1255,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386507,2285,1277,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386508,2285,1261,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386509,2285,1265,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386510,2285,1268,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386511,2285,1271,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386512,2285,1272,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL),(386513,9105,1246,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386514,9105,5282,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386515,9105,6096,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386516,9105,5272,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386517,9105,1146,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386518,9105,1154,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386519,9105,1192,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386520,9105,1156,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386521,9105,6065,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386522,9105,5092,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386523,9105,5086,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386524,9105,5087,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386525,9105,5085,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386526,9105,5088,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386527,9105,5089,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386528,9105,5356,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386529,9105,1248,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386530,9105,5497,38331,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386531,9105,730,38331,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386532,9105,853,38331,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386533,9105,1276,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386534,9105,5096,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386535,9105,1112,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386536,9105,1109,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386537,9105,1110,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386538,9105,1111,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386539,9105,1255,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386540,9105,1277,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386541,9105,1261,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386542,9105,1265,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386543,9105,1268,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386544,9105,1271,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386545,9105,1272,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL),(386546,5421,21,32161,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.7,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:20:04',0,1,NULL,NULL),(386547,5421,851,32161,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:20:45',0,1,NULL,NULL),(386548,2201,1246,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386549,2201,5282,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386550,2201,6096,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386551,2201,5272,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386552,2201,1146,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386553,2201,1154,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386554,2201,1192,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386555,2201,1164,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386556,2201,1156,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386557,2201,5092,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386558,2201,5086,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386559,2201,5087,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386560,2201,5085,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386561,2201,5088,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386562,2201,5089,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386563,2201,5356,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386564,2201,1248,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386565,2201,5096,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386566,2201,1088,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386567,2201,1088,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386568,2201,1112,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386569,2201,1109,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386570,2201,1110,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386571,2201,1111,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386572,2201,1255,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386573,2201,1277,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386574,2201,1261,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386575,2201,1265,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386576,2201,1268,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386577,2201,1272,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL),(386578,5421,729,32161,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120000,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:21:10',0,1,NULL,NULL),(386579,5421,790,32161,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:21:29',0,1,NULL,NULL),(386580,5421,678,32161,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10100,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:21:47',0,1,NULL,NULL),(386581,8075,1246,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386582,8075,5282,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386583,8075,6096,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386584,8075,5272,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386585,8075,1146,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386586,8075,1279,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386587,8075,1154,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386588,8075,1192,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386589,8075,5092,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386590,8075,5086,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386591,8075,5087,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386592,8075,5085,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386593,8075,5088,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386594,8075,5089,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386595,8075,5356,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386596,8075,1248,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386597,8075,952,38337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2610,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386598,8075,5497,38337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386599,8075,730,38337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386600,8075,853,38337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1234,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386601,8075,21,38337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386602,8075,851,38337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386603,8075,729,38337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386604,8075,790,38337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386605,8075,654,38337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386606,8075,678,38337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386607,8075,5096,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386608,8075,1112,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386609,8075,1109,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386610,8075,1110,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386611,8075,1111,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386612,8075,1255,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386613,8075,1250,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386614,8075,1250,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386615,8075,1250,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386616,8075,1277,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386617,8075,1261,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386618,8075,1251,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386619,8075,1265,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386620,8075,1268,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386621,8075,1272,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL),(386622,5281,1246,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386623,5281,5282,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386624,5281,6096,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386625,5281,1154,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386626,5281,1192,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386627,5281,1155,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386628,5281,1164,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386629,5281,1156,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386630,5281,1165,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386631,5281,5092,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386632,5281,5086,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386633,5281,5087,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386634,5281,5085,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386635,5281,5088,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386636,5281,5089,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386637,5281,5356,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386638,5281,1248,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386639,5281,1276,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386640,5281,5096,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386641,5281,6042,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386642,5281,1088,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386643,5281,1088,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386644,5281,1088,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386645,5281,1112,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386646,5281,1109,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386647,5281,1110,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386648,5281,1111,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386649,5281,1255,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386650,5281,1277,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386651,5281,1261,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386652,5281,1265,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386653,5281,1268,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386654,5281,1272,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL),(386655,1950,1246,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386656,1950,5282,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386657,1950,6096,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386658,1950,5272,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386659,1950,1146,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386660,1950,1154,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386661,1950,1192,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386662,1950,1155,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386663,1950,1164,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386664,1950,1156,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386665,1950,6065,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386666,1950,5092,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386667,1950,5086,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386668,1950,5087,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386669,1950,5085,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386670,1950,5088,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386671,1950,5089,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386672,1950,5356,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386673,1950,1248,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386674,1950,5096,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386675,1950,1088,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386676,1950,1088,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386677,1950,1088,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386678,1950,1112,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386679,1950,1109,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386680,1950,1110,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386681,1950,1111,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386682,1950,1255,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386683,1950,1277,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386684,1950,1261,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386685,1950,1265,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386686,1950,1268,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386687,1950,1271,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386688,1950,1272,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL),(386689,5421,654,32161,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99.7,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:23:14',0,1,NULL,NULL),(386690,3639,1246,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386691,3639,5282,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386692,3639,6096,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386693,3639,1154,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386694,3639,1192,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386695,3639,1155,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386696,3639,1164,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386697,3639,1156,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386698,3639,6065,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386699,3639,5092,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386700,3639,5086,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386701,3639,5087,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386702,3639,5085,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386703,3639,5088,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386704,3639,5089,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386705,3639,5356,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386706,3639,1248,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386707,3639,5096,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386708,3639,1088,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386709,3639,1088,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386710,3639,1088,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386711,3639,1112,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386712,3639,1109,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386713,3639,1110,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386714,3639,1111,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386715,3639,1255,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386716,3639,1277,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386717,3639,1261,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386718,3639,1265,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386719,3639,1268,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386720,3639,1272,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL),(386721,9212,1246,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386722,9212,5282,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386723,9212,6096,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386724,9212,5272,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386725,9212,1146,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386726,9212,1154,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386727,9212,1192,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386728,9212,1155,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386729,9212,1164,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386730,9212,1156,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386731,9212,5092,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386732,9212,5086,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386733,9212,5087,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386734,9212,5085,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386735,9212,5088,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386736,9212,5089,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386737,9212,5356,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386738,9212,1248,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386739,9212,5096,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386740,9212,1088,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386741,9212,1088,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386742,9212,1088,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386743,9212,1112,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386744,9212,1109,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386745,9212,1110,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386746,9212,1111,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386747,9212,1255,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386748,9212,1250,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386749,9212,1250,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386750,9212,1250,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386751,9212,1277,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386752,9212,1261,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386753,9212,1265,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386754,9212,1268,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386755,9212,1272,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL),(386756,3115,1246,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386757,3115,5282,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386758,3115,6096,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386759,3115,5272,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386760,3115,1146,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386761,3115,1154,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386762,3115,1192,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386763,3115,1156,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386764,3115,5092,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386765,3115,5086,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386766,3115,5087,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386767,3115,5085,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386768,3115,5088,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386769,3115,5089,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386770,3115,5356,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386771,3115,1248,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386772,3115,5096,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386773,3115,1112,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386774,3115,1109,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386775,3115,1110,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386776,3115,1111,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386777,3115,1255,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386778,3115,1277,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386779,3115,1261,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386780,3115,1265,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386781,3115,1268,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386782,3115,1271,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386783,3115,1272,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL),(386784,3960,1246,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386785,3960,5282,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386786,3960,6096,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386787,3960,1154,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386788,3960,1192,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386789,3960,1164,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386790,3960,1156,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386791,3960,5092,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386792,3960,5086,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386793,3960,5087,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386794,3960,5085,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386795,3960,5088,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386796,3960,5089,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386797,3960,5356,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386798,3960,1248,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386799,3960,952,38353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1980,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386800,3960,5497,38353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386801,3960,730,38353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386802,3960,853,38353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1353,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386803,3960,21,38353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386804,3960,851,38353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386805,3960,729,38353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386806,3960,654,38353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1920,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386807,3960,678,38353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386808,3960,12,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386809,3960,1276,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386810,3960,5096,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386811,3960,6042,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386812,3960,1112,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386813,3960,1109,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386814,3960,1110,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386815,3960,1111,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386816,3960,1255,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386817,3960,1277,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386818,3960,1261,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386819,3960,1265,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386820,3960,1268,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386821,3960,1271,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386822,3960,1272,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL),(386823,9061,1246,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386824,9061,5282,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386825,9061,6096,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386826,9061,1154,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386827,9061,1192,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386828,9061,1155,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386829,9061,5092,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386830,9061,5086,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386831,9061,5087,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386832,9061,5085,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386833,9061,5088,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386834,9061,5089,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386835,9061,5356,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386836,9061,1248,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386837,9061,5096,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386838,9061,6042,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5024,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386839,9061,1088,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386840,9061,1088,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386841,9061,1112,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386842,9061,1109,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386843,9061,1110,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386844,9061,1111,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386845,9061,1255,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386846,9061,1277,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386847,9061,1261,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386848,9061,1265,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386849,9061,1268,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386850,9061,1272,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL),(386851,6208,1246,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386852,6208,5282,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386853,6208,6096,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386854,6208,5272,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386855,6208,1146,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386856,6208,1154,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386857,6208,1192,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386858,6208,1155,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386859,6208,1164,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386860,6208,1156,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386861,6208,5092,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386862,6208,5086,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386863,6208,5087,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386864,6208,5085,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386865,6208,5088,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386866,6208,5089,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386867,6208,5356,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386868,6208,1248,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386869,6208,1276,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386870,6208,5096,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386871,6208,6042,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386872,6208,1088,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386873,6208,1088,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386874,6208,1088,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386875,6208,1112,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386876,6208,1109,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386877,6208,1110,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386878,6208,1111,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386879,6208,1255,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386880,6208,1277,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386881,6208,1261,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386882,6208,1265,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386883,6208,1268,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386884,6208,1272,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL),(386885,5369,1246,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386886,5369,5282,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386887,5369,6096,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386888,5369,5272,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386889,5369,1146,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386890,5369,1154,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386891,5369,1192,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386892,5369,1164,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386893,5369,1156,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386894,5369,5092,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386895,5369,5086,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386896,5369,5087,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386897,5369,5085,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386898,5369,5088,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (386899,5369,5089,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386900,5369,5356,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386901,5369,1248,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386902,5369,5096,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386903,5369,1088,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386904,5369,1088,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386905,5369,1088,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386906,5369,1112,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386907,5369,1109,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386908,5369,1110,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386909,5369,1111,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386910,5369,1255,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386911,5369,1277,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386912,5369,1261,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386913,5369,1265,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386914,5369,1268,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386915,5369,1272,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL),(386916,8129,1246,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386917,8129,5282,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386918,8129,6096,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386919,8129,5272,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386920,8129,1146,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386921,8129,1154,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386922,8129,1192,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386923,8129,1164,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386924,8129,1156,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386925,8129,5092,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386926,8129,5086,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386927,8129,5087,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386928,8129,5085,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386929,8129,5088,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386930,8129,5089,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386931,8129,5356,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386932,8129,1248,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386933,8129,952,38371,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2670,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386934,8129,5497,38371,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386935,8129,730,38371,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386936,8129,853,38371,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,336,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386937,8129,21,38371,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386938,8129,851,38371,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386939,8129,729,38371,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386940,8129,790,38371,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386941,8129,654,38371,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386942,8129,678,38371,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386943,8129,5096,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386944,8129,1088,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386945,8129,1088,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386946,8129,1088,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386947,8129,1112,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386948,8129,1109,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386949,8129,1110,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386950,8129,1111,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386951,8129,1255,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386952,8129,1277,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386953,8129,1261,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386954,8129,1265,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386955,8129,1268,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386956,8129,1272,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL),(386957,6760,1246,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386958,6760,5282,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386959,6760,6096,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386960,6760,5272,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386961,6760,1146,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386962,6760,1154,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386963,6760,1192,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386964,6760,1155,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386965,6760,1164,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386966,6760,1156,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386967,6760,6065,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386968,6760,1165,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386969,6760,5092,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386970,6760,5086,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386971,6760,5087,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386972,6760,5085,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386973,6760,5088,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386974,6760,5089,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386975,6760,5096,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386976,6760,1088,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386977,6760,1088,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386978,6760,1088,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386979,6760,1112,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386980,6760,1109,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386981,6760,1110,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386982,6760,1111,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386983,6760,1255,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386984,6760,1277,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386985,6760,1261,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386986,6760,1265,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386987,6760,1268,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386988,6760,1272,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL),(386989,3847,1246,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(386990,3847,5282,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(386991,3847,6096,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(386992,3847,5272,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(386993,3847,1146,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(386994,3847,1154,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(386995,3847,1192,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(386996,3847,1155,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(386997,3847,1164,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(386998,3847,1156,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(386999,3847,5092,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387000,3847,5086,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387001,3847,5087,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387002,3847,5085,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387003,3847,5088,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387004,3847,5089,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387005,3847,5356,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387006,3847,1248,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387007,3847,1276,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387008,3847,5096,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387009,3847,1088,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387010,3847,1088,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387011,3847,1088,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387012,3847,1112,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387013,3847,1109,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387014,3847,1110,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387015,3847,1111,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387016,3847,1255,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387017,3847,1277,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387018,3847,1261,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387019,3847,1265,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387020,3847,1268,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387021,3847,1272,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL),(387022,9088,1246,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387023,9088,5282,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387024,9088,6096,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387025,9088,5272,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387026,9088,1146,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387027,9088,1154,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387028,9088,1192,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387029,9088,1155,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387030,9088,1156,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387031,9088,5092,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387032,9088,5086,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387033,9088,5087,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387034,9088,5085,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387035,9088,5088,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387036,9088,5089,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387037,9088,5356,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387038,9088,1248,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387039,9088,5096,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387040,9088,1088,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387041,9088,1088,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387042,9088,1088,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387043,9088,1112,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387044,9088,1109,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387045,9088,1110,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387046,9088,1111,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387047,9088,1255,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387048,9088,1277,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387049,9088,1261,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387050,9088,1265,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387051,9088,1268,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387052,9088,1272,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL),(387053,698,1246,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387054,698,5282,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387055,698,6096,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387056,698,5272,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387057,698,1146,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387058,698,1154,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387059,698,1192,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387060,698,1155,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387061,698,1164,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387062,698,1156,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387063,698,5092,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387064,698,5086,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387065,698,5087,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387066,698,5085,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387067,698,5088,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387068,698,5089,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387069,698,5356,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387070,698,1248,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387071,698,5096,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387072,698,1088,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387073,698,1088,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387074,698,1088,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387075,698,1112,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387076,698,1109,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387077,698,1110,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387078,698,1111,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387079,698,1255,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387080,698,1277,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387081,698,1261,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387082,698,1265,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387083,698,1268,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387084,698,1272,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL),(387085,63,1246,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387086,63,5282,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387087,63,6096,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387088,63,5272,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387089,63,1146,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387090,63,1154,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387091,63,1192,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387092,63,1155,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387093,63,1164,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387094,63,1156,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387095,63,6065,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387096,63,5092,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387097,63,5086,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387098,63,5087,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387099,63,5085,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387100,63,5088,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387101,63,5089,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387102,63,5356,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387103,63,1248,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387104,63,5096,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387105,63,1088,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387106,63,1088,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387107,63,1112,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387108,63,1109,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387109,63,1110,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387110,63,1111,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387111,63,1255,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387112,63,1277,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387113,63,1261,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387114,63,1265,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387115,63,1268,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387116,63,1271,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387117,63,1272,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL),(387118,7985,1246,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387119,7985,5282,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387120,7985,6096,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387121,7985,1154,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387122,7985,1192,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387123,7985,1155,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387124,7985,1164,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387125,7985,1156,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387126,7985,5092,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387127,7985,5086,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387128,7985,5087,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387129,7985,5085,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387130,7985,5089,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387131,7985,5356,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387132,7985,1248,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387133,7985,952,38384,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4240,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387134,7985,5497,38384,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387135,7985,730,38384,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387136,7985,853,38384,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1277,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387137,7985,21,38384,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387138,7985,851,38384,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387139,7985,729,38384,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387140,7985,790,38384,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387141,7985,654,38384,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387142,7985,678,38384,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387143,7985,5096,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387144,7985,1088,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387145,7985,1088,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387146,7985,1088,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387147,7985,1112,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387148,7985,1109,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387149,7985,1110,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387150,7985,1111,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387151,7985,1255,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387152,7985,1277,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387153,7985,1261,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387154,7985,1265,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387155,7985,1268,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL),(387156,9101,1246,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387157,9101,5282,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387158,9101,6096,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387159,9101,5272,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387160,9101,1146,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387161,9101,1154,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387162,9101,1192,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387163,9101,1155,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387164,9101,1164,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387165,9101,1156,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387166,9101,5092,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387167,9101,5086,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387168,9101,5087,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387169,9101,5085,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387170,9101,5088,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387171,9101,5089,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387172,9101,5356,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387173,9101,1248,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387174,9101,5096,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387175,9101,1088,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387176,9101,1088,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387177,9101,1088,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387178,9101,1112,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387179,9101,1109,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387180,9101,1110,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387181,9101,1111,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387182,9101,1255,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387183,9101,1277,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387184,9101,1261,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387185,9101,1265,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387186,9101,1268,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387187,9101,1272,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL),(387188,6607,1246,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387189,6607,5282,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387190,6607,6096,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387191,6607,1154,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387192,6607,1192,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387193,6607,1155,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387194,6607,1164,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387195,6607,1156,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387196,6607,5092,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387197,6607,5086,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387198,6607,5087,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387199,6607,5085,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387200,6607,5088,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387201,6607,5089,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387202,6607,5356,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387203,6607,1248,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387204,6607,5096,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387205,6607,1088,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387206,6607,1088,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387207,6607,1088,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387208,6607,1112,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387209,6607,1109,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387210,6607,1110,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387211,6607,1111,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387212,6607,1255,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387213,6607,1277,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387214,6607,1261,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387215,6607,1265,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387216,6607,1268,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387217,6607,1272,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL),(387218,7400,1246,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387219,7400,5282,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387220,7400,6096,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387221,7400,5272,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387222,7400,1146,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387223,7400,1154,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387224,7400,1192,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387225,7400,1155,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387226,7400,1164,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387227,7400,1156,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387228,7400,5092,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387229,7400,5086,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387230,7400,5087,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387231,7400,5085,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387232,7400,5088,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387233,7400,5089,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387234,7400,5356,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387235,7400,1248,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387236,7400,1276,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387237,7400,5096,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387238,7400,1088,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387239,7400,1088,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387240,7400,1088,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387241,7400,1112,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387242,7400,1109,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387243,7400,1110,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387244,7400,1111,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387245,7400,1255,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387246,7400,1277,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387247,7400,1261,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387248,7400,1265,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387249,7400,1268,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387250,7400,1272,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL),(387251,8189,1246,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387252,8189,5282,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387253,8189,6096,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387254,8189,1154,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387255,8189,1192,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387256,8189,1164,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387257,8189,1156,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387258,8189,5092,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387259,8189,5086,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387260,8189,5087,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387261,8189,5085,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387262,8189,5088,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387263,8189,5089,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387264,8189,5356,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387265,8189,1248,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387266,8189,5096,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387267,8189,1088,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387268,8189,1088,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387269,8189,1112,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387270,8189,1109,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387271,8189,1110,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387272,8189,1111,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387273,8189,1255,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387274,8189,1277,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387275,8189,1261,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387276,8189,1265,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387277,8189,1268,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387278,8189,1272,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL),(387279,4472,1246,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387280,4472,5282,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387281,4472,6096,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387282,4472,5272,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387283,4472,1146,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387284,4472,1154,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387285,4472,1192,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387286,4472,1155,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387287,4472,1164,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387288,4472,1156,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387289,4472,5092,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387290,4472,5086,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387291,4472,5087,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387292,4472,5085,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387293,4472,5088,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387294,4472,5089,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387295,4472,5356,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387296,4472,1248,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387297,4472,952,38401,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387298,4472,5497,38401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,425,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387299,4472,730,38401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387300,4472,853,38401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,910,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387301,4472,21,38401,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387302,4472,851,38401,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387303,4472,729,38401,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387304,4472,678,38401,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387305,4472,5096,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387306,4472,1088,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387307,4472,1088,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387308,4472,1088,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387309,4472,1112,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387310,4472,1109,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387311,4472,1110,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387312,4472,1111,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387313,4472,1255,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387314,4472,1277,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387315,4472,1261,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387316,4472,1265,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387317,4472,1268,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387318,4472,1272,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL),(387319,3404,1246,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387320,3404,5282,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387321,3404,6096,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387322,3404,5272,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387323,3404,1146,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387324,3404,1154,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387325,3404,1192,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387326,3404,1155,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387327,3404,1164,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387328,3404,1156,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387329,3404,5092,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387330,3404,5086,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387331,3404,5087,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387332,3404,5085,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387333,3404,5088,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387334,3404,5089,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387335,3404,5356,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387336,3404,1248,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387337,3404,5096,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387338,3404,1088,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387339,3404,1088,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387340,3404,1088,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387341,3404,1112,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387342,3404,1109,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387343,3404,1110,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387344,3404,1111,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387345,3404,1255,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387346,3404,1277,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387347,3404,1261,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387348,3404,1265,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387349,3404,1268,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387350,3404,1271,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387351,3404,1272,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL),(387352,6935,1246,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387353,6935,5282,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387354,6935,6096,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387355,6935,1154,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387356,6935,1192,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387357,6935,1155,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387358,6935,1164,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387359,6935,1156,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387360,6935,6065,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387361,6935,1165,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387362,6935,5092,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387363,6935,5086,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387364,6935,5087,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387365,6935,5085,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387366,6935,5088,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387367,6935,5089,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387368,6935,5356,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387369,6935,1248,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387370,6935,952,38415,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1610,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387371,6935,5497,38415,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387372,6935,730,38415,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387373,6935,853,38415,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,550,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387374,6935,21,38415,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387375,6935,851,38415,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387376,6935,729,38415,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387377,6935,654,38415,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387378,6935,678,38415,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387379,6935,1276,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387380,6935,5096,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387381,6935,1088,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387382,6935,1088,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387383,6935,1088,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387384,6935,1112,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387385,6935,1109,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387386,6935,1110,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387387,6935,1111,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387388,6935,1255,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387389,6935,1277,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387390,6935,1261,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387391,6935,1262,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387392,6935,1265,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387393,6935,1268,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387394,6935,1272,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL),(387395,2640,1246,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387396,2640,5282,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387397,2640,6096,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387398,2640,1154,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387399,2640,1192,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387400,2640,1155,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387401,2640,1164,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387402,2640,1156,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387403,2640,6065,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387404,2640,5092,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387405,2640,5086,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387406,2640,5087,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387407,2640,5085,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387408,2640,5088,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387409,2640,5089,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387410,2640,5096,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387411,2640,1088,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387412,2640,1088,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387413,2640,1112,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387414,2640,1109,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387415,2640,1110,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387416,2640,1111,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387417,2640,1255,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387418,2640,1277,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387419,2640,1261,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387420,2640,1265,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387421,2640,1268,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387422,2640,1271,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387423,2640,1272,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL),(387424,6051,1246,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387425,6051,5282,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387426,6051,6096,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387427,6051,5272,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387428,6051,1146,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387429,6051,1154,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387430,6051,1192,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387431,6051,5092,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387432,6051,5086,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387433,6051,5087,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387434,6051,5085,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387435,6051,5088,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387436,6051,5089,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387437,6051,5356,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387438,6051,1248,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387439,6051,5096,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387440,6051,6042,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5993,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387441,6051,6042,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387442,6051,1112,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387443,6051,1109,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387444,6051,1110,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387445,6051,1111,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387446,6051,1255,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387447,6051,1277,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387448,6051,1261,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387449,6051,1265,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387450,6051,1268,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387451,6051,1272,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL),(387452,8567,1246,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387453,8567,5282,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387454,8567,6096,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387455,8567,5272,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387456,8567,1146,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387457,8567,1154,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387458,8567,1192,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387459,8567,1164,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387460,8567,1156,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387461,8567,5092,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387462,8567,5086,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387463,8567,5087,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387464,8567,5085,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387465,8567,5088,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387466,8567,5089,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387467,8567,5356,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387468,8567,1248,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387469,8567,5096,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387470,8567,6042,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387471,8567,1088,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387472,8567,1088,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387473,8567,1112,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387474,8567,1109,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387475,8567,1110,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387476,8567,1111,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387477,8567,1255,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387478,8567,1277,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387479,8567,1261,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387480,8567,1265,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387481,8567,1268,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387482,8567,1272,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL),(387483,7947,1246,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387484,7947,5282,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387485,7947,6096,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387486,7947,5272,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387487,7947,1146,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387488,7947,1154,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387489,7947,1192,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387490,7947,1155,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387491,7947,1164,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387492,7947,1156,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387493,7947,1165,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387494,7947,5092,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387495,7947,5086,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387496,7947,5087,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387497,7947,5085,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387498,7947,5088,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387499,7947,5089,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387500,7947,5356,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387501,7947,1248,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387502,7947,5096,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387503,7947,1088,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387504,7947,1088,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387505,7947,1088,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387506,7947,1112,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387507,7947,1109,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387508,7947,1110,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387509,7947,1111,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387510,7947,1255,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387511,7947,1277,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387512,7947,1261,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387513,7947,1265,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387514,7947,1268,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387515,7947,1272,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL),(387516,2339,1246,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387517,2339,5282,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387518,2339,6096,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387519,2339,5272,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387520,2339,1146,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387521,2339,1154,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387522,2339,1192,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387523,2339,1156,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387524,2339,1165,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387525,2339,5092,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387526,2339,5086,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387527,2339,5087,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387528,2339,5085,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387529,2339,5088,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387530,2339,5089,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387531,2339,5356,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387532,2339,1248,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387533,2339,5096,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387534,2339,1112,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387535,2339,1109,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387536,2339,1110,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387537,2339,1111,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387538,2339,1255,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387539,2339,1277,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387540,2339,1261,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387541,2339,1265,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387542,2339,1268,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387543,2339,1272,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL),(387544,1706,1246,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387545,1706,5282,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387546,1706,6096,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387547,1706,1154,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387548,1706,1192,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387549,1706,1156,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387550,1706,6065,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387551,1706,6077,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387552,1706,5092,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387553,1706,5086,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387554,1706,5087,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387555,1706,5085,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387556,1706,5088,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387557,1706,5089,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387558,1706,5356,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387559,1706,1248,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387560,1706,5096,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387561,1706,1112,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387562,1706,1109,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387563,1706,1110,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387564,1706,1111,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387565,1706,1255,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387566,1706,1277,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387567,1706,1261,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387568,1706,1265,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387569,1706,1268,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL),(387570,1476,1246,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387571,1476,5282,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387572,1476,6096,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387573,1476,1154,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387574,1476,1192,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387575,1476,1155,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387576,1476,1164,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387577,1476,1156,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387578,1476,6065,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387579,1476,5092,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387580,1476,5086,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387581,1476,5087,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387582,1476,5085,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387583,1476,5088,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387584,1476,5089,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387585,1476,5356,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387586,1476,1248,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387587,1476,5096,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387588,1476,1088,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387589,1476,1088,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387590,1476,1088,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387591,1476,1112,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387592,1476,1109,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387593,1476,1110,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387594,1476,1111,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387595,1476,1255,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387596,1476,1277,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387597,1476,1261,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387598,1476,1265,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387599,1476,1268,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387600,1476,1272,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL),(387601,3695,1246,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387602,3695,5282,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387603,3695,6096,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387604,3695,1154,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387605,3695,1192,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387606,3695,1155,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387607,3695,1164,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387608,3695,1156,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387609,3695,6065,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387610,3695,5092,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387611,3695,5086,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387612,3695,5087,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387613,3695,5085,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387614,3695,5088,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387615,3695,5089,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387616,3695,5356,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387617,3695,1248,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387618,3695,5096,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387619,3695,1088,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387620,3695,1088,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387621,3695,1088,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387622,3695,1112,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387623,3695,1109,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387624,3695,1110,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387625,3695,1111,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387626,3695,1255,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387627,3695,1277,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387628,3695,1261,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387629,3695,1265,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387630,3695,1268,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387631,3695,1272,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL),(387632,5344,1246,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387633,5344,5282,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387634,5344,6096,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387635,5344,1084,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387636,5344,5272,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387637,5344,1279,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387638,5344,1154,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387639,5344,1192,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387640,5344,1156,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387641,5344,1165,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387642,5344,5092,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387643,5344,5086,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387644,5344,5087,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387645,5344,5085,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387646,5344,5088,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387647,5344,5089,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387648,5344,5356,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387649,5344,1248,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387650,5344,5096,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387651,5344,1112,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387652,5344,1109,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387653,5344,1110,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387654,5344,1111,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387655,5344,1255,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387656,5344,1277,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387657,5344,1261,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387658,5344,1265,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387659,5344,1268,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387660,5344,1272,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL),(387661,1091,1246,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387662,1091,5282,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387663,1091,6096,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387664,1091,1154,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387665,1091,1192,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387666,1091,1155,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387667,1091,1164,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387668,1091,1156,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387669,1091,6065,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387670,1091,5092,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387671,1091,5086,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387672,1091,5087,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387673,1091,5085,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387674,1091,5088,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387675,1091,5089,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387676,1091,5356,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387677,1091,1248,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387678,1091,952,38439,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3070,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387679,1091,5497,38439,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387680,1091,730,38439,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387681,1091,853,38439,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387682,1091,21,38439,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387683,1091,851,38439,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387684,1091,729,38439,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387685,1091,654,38439,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387686,1091,678,38439,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387687,1091,5096,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387688,1091,1088,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387689,1091,1088,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387690,1091,1088,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387691,1091,1112,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387692,1091,1109,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387693,1091,1110,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387694,1091,1111,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387695,1091,1255,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387696,1091,1277,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387697,1091,1261,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387698,1091,1265,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387699,1091,1268,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387700,1091,1271,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387701,1091,1272,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL),(387702,3961,1246,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387703,3961,5282,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387704,3961,6096,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387705,3961,1154,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387706,3961,1192,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387707,3961,5092,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387708,3961,5086,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387709,3961,5087,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387710,3961,5085,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387711,3961,5088,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387712,3961,5089,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387713,3961,5356,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387714,3961,1248,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387715,3961,5497,38440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,808,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387716,3961,730,38440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387717,3961,853,38440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1878,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387718,3961,5096,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387719,3961,1112,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387720,3961,1109,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387721,3961,1110,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387722,3961,1111,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387723,3961,1255,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387724,3961,1277,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387725,3961,1261,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387726,3961,1265,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387727,3961,1268,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387728,3961,1272,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL),(387729,2979,1246,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387730,2979,5282,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387731,2979,6096,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387732,2979,5272,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387733,2979,1146,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387734,2979,1154,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387735,2979,1192,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387736,2979,1155,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387737,2979,1164,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387738,2979,1156,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387739,2979,5092,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387740,2979,5086,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387741,2979,5087,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387742,2979,5085,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387743,2979,5088,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387744,2979,5089,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387745,2979,5356,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387746,2979,1248,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387747,2979,5096,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387748,2979,6042,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387749,2979,1088,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387750,2979,1088,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387751,2979,1088,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387752,2979,1112,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387753,2979,1109,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387754,2979,1110,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387755,2979,1111,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387756,2979,1255,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387757,2979,1277,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387758,2979,1261,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387759,2979,1265,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387760,2979,1268,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387761,2979,1272,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL),(387762,5186,1246,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387763,5186,5282,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387764,5186,6096,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387765,5186,5272,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387766,5186,1146,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387767,5186,1154,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387768,5186,1192,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387769,5186,1155,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387770,5186,1164,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387771,5186,1156,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387772,5186,5092,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387773,5186,5086,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387774,5186,5087,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387775,5186,5085,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387776,5186,5088,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387777,5186,5089,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387778,5186,5356,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387779,5186,1248,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387780,5186,1276,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387781,5186,5096,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387782,5186,1088,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387783,5186,1088,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387784,5186,1088,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387785,5186,1112,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387786,5186,1109,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387787,5186,1110,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387788,5186,1111,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387789,5186,1255,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387790,5186,1277,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387791,5186,1261,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387792,5186,1265,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387793,5186,1268,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387794,5186,1272,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL),(387795,3735,1246,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387796,3735,5282,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387797,3735,6096,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387798,3735,1154,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387799,3735,1192,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387800,3735,1155,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387801,3735,1164,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387802,3735,1156,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387803,3735,5092,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387804,3735,5086,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387805,3735,5087,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387806,3735,5085,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387807,3735,5088,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387808,3735,5089,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387809,3735,5356,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387810,3735,1248,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387811,3735,952,38446,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1730,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387812,3735,5497,38446,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387813,3735,730,38446,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387814,3735,853,38446,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387815,3735,21,38446,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387816,3735,851,38446,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387817,3735,729,38446,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,391000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387818,3735,678,38446,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387819,3735,5096,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387820,3735,1088,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387821,3735,1088,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387822,3735,1088,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387823,3735,1112,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387824,3735,1109,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387825,3735,1110,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387826,3735,1111,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387827,3735,1255,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387828,3735,1277,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387829,3735,1261,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387830,3735,1265,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387831,3735,1268,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387832,3735,1272,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL),(387833,4223,1246,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387834,4223,5282,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387835,4223,6096,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387836,4223,1154,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387837,4223,1192,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387838,4223,1155,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387839,4223,1164,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387840,4223,1156,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387841,4223,5092,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387842,4223,5086,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387843,4223,5087,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387844,4223,5085,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387845,4223,5088,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387846,4223,5089,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387847,4223,5356,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387848,4223,1248,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387849,4223,5096,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387850,4223,6042,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387851,4223,1088,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387852,4223,1088,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387853,4223,1088,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387854,4223,1112,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387855,4223,1109,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387856,4223,1110,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387857,4223,1111,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387858,4223,1255,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387859,4223,1277,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387860,4223,1261,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387861,4223,1265,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387862,4223,1268,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387863,4223,1272,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL),(387864,7829,1246,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387865,7829,5282,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387866,7829,6096,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387867,7829,5272,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387868,7829,1146,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387869,7829,1154,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387870,7829,1155,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387871,7829,1164,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387872,7829,1156,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387873,7829,5092,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387874,7829,5086,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387875,7829,5087,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387876,7829,5085,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387877,7829,5088,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387878,7829,5089,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387879,7829,5356,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387880,7829,1248,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387881,7829,5096,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387882,7829,1088,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387883,7829,1088,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387884,7829,1088,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387885,7829,1112,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387886,7829,1109,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387887,7829,1110,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387888,7829,1111,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387889,7829,1255,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387890,7829,1277,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387891,7829,1261,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387892,7829,1265,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387893,7829,1268,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL),(387894,8485,1246,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387895,8485,5282,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387896,8485,6096,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387897,8485,5272,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387898,8485,1146,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387899,8485,1154,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387900,8485,1192,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387901,8485,1156,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387902,8485,1165,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387903,8485,5092,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387904,8485,5086,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387905,8485,5087,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387906,8485,5085,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387907,8485,5088,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387908,8485,5089,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387909,8485,5356,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387910,8485,1248,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387911,8485,5096,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387912,8485,1112,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387913,8485,1109,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387914,8485,1110,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387915,8485,1111,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387916,8485,1255,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387917,8485,1277,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387918,8485,1261,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387919,8485,1266,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387920,8485,1265,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387921,8485,1268,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387922,8485,1272,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL),(387923,8537,1246,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387924,8537,5282,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387925,8537,6096,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387926,8537,5272,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387927,8537,1146,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387928,8537,1154,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387929,8537,1192,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387930,8537,1155,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387931,8537,1164,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387932,8537,1156,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387933,8537,5092,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387934,8537,5086,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387935,8537,5087,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387936,8537,5085,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387937,8537,5088,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387938,8537,5089,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387939,8537,5356,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387940,8537,1248,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387941,8537,5096,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387942,8537,1088,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387943,8537,1088,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387944,8537,1088,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387945,8537,1112,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387946,8537,1109,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387947,8537,1110,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387948,8537,1111,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387949,8537,1255,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387950,8537,1277,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387951,8537,1261,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387952,8537,1265,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387953,8537,1268,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387954,8537,1272,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL),(387955,8073,1246,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387956,8073,5282,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387957,8073,6096,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387958,8073,1154,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387959,8073,1192,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387960,8073,1155,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387961,8073,1164,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387962,8073,1156,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387963,8073,1165,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387964,8073,5092,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387965,8073,5086,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387966,8073,5087,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387967,8073,5085,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387968,8073,5088,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387969,8073,5089,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387970,8073,5356,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387971,8073,1248,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387972,8073,1276,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387973,8073,5096,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387974,8073,1088,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387975,8073,1088,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387976,8073,1088,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387977,8073,1112,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387978,8073,1109,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387979,8073,1110,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387980,8073,1111,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387981,8073,1255,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387982,8073,1277,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387983,8073,1261,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387984,8073,1265,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387985,8073,1268,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387986,8073,1272,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL),(387987,4195,1246,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(387988,4195,5282,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(387989,4195,6096,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(387990,4195,1084,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(387991,4195,5272,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(387992,4195,1146,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(387993,4195,1279,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(387994,4195,1154,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(387995,4195,1192,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(387996,4195,1155,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(387997,4195,1164,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(387998,4195,1156,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(387999,4195,5092,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388000,4195,5086,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388001,4195,5087,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388002,4195,5085,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388003,4195,5088,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388004,4195,5089,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388005,4195,5356,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388006,4195,1248,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388007,4195,1276,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388008,4195,5096,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388009,4195,1088,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388010,4195,1088,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388011,4195,1088,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388012,4195,1112,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388013,4195,1109,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388014,4195,1110,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388015,4195,1111,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388016,4195,1255,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388017,4195,1277,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388018,4195,1261,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388019,4195,1265,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388020,4195,1268,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388021,4195,1271,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388022,4195,1271,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388023,4195,1271,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388024,4195,1272,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL),(388025,3344,1246,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388026,3344,5282,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388027,3344,6096,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388028,3344,1154,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388029,3344,1192,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388030,3344,1155,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388031,3344,1164,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388032,3344,1156,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388033,3344,6065,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388034,3344,5092,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388035,3344,5086,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388036,3344,5087,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388037,3344,5085,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388038,3344,5088,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388039,3344,5089,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388040,3344,5356,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388041,3344,1248,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388042,3344,5096,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388043,3344,1088,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388044,3344,1088,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388045,3344,1112,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388046,3344,1109,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388047,3344,1110,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388048,3344,1111,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388049,3344,1255,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388050,3344,1277,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388051,3344,1261,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388052,3344,1265,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388053,3344,1268,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388054,3344,1272,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL),(388055,7110,1246,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388056,7110,5282,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388057,7110,6096,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388058,7110,5272,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388059,7110,1146,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388060,7110,1154,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388061,7110,1192,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388062,7110,1155,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388063,7110,1164,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388064,7110,1156,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388065,7110,6065,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388066,7110,5092,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388067,7110,5086,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388068,7110,5087,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388069,7110,5085,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388070,7110,5088,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388071,7110,5089,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388072,7110,5356,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388073,7110,1248,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388074,7110,5096,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388075,7110,1088,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388076,7110,1088,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388077,7110,1088,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388078,7110,1112,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388079,7110,1109,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388080,7110,1110,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388081,7110,1111,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388082,7110,1255,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388083,7110,1277,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388084,7110,1261,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388085,7110,1265,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388086,7110,1268,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388087,7110,1272,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL),(388088,8824,1246,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388089,8824,5282,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388090,8824,6096,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388091,8824,5272,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388092,8824,1146,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388093,8824,1154,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388094,8824,1192,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388095,8824,1155,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388096,8824,1164,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388097,8824,1156,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388098,8824,6065,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388099,8824,5092,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388100,8824,5086,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388101,8824,5087,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388102,8824,5085,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388103,8824,5088,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388104,8824,5089,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388105,8824,5356,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388106,8824,1248,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388107,8824,5096,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388108,8824,1088,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388109,8824,1088,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388110,8824,1088,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388111,8824,1112,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388112,8824,1109,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388113,8824,1110,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388114,8824,1111,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388115,8824,1255,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388116,8824,1277,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388117,8824,1261,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388118,8824,1265,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388119,8824,1268,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388120,8824,1272,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL),(388121,181,1246,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388122,181,5282,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388123,181,6096,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388124,181,1154,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388125,181,1192,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388126,181,1155,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388127,181,1164,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388128,181,1156,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388129,181,5092,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388130,181,5086,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388131,181,5087,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388132,181,5085,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388133,181,5088,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388134,181,5089,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388135,181,5356,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388136,181,1248,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388137,181,952,38484,NULL,'2006-12-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2370,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388138,181,21,38484,NULL,'2006-12-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388139,181,851,38484,NULL,'2006-12-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388140,181,729,38484,NULL,'2006-12-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388141,181,790,38484,NULL,'2006-12-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388142,181,654,38484,NULL,'2006-12-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388143,181,678,38484,NULL,'2006-12-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388144,181,5096,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388145,181,6042,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388146,181,1088,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388147,181,1088,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388148,181,1088,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388149,181,1112,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388150,181,1109,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388151,181,1110,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388152,181,1111,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388153,181,1255,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388154,181,1277,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388155,181,1261,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388156,181,1265,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388157,181,1268,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388158,181,1272,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL),(388159,7916,1246,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388160,7916,5282,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388161,7916,6096,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388162,7916,5272,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388163,7916,1146,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388164,7916,1154,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388165,7916,1192,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388166,7916,1155,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388167,7916,1164,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388168,7916,1156,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388169,7916,6065,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388170,7916,5092,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388171,7916,5086,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388172,7916,5087,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388173,7916,5085,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388174,7916,5088,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388175,7916,5089,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388176,7916,5356,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388177,7916,1248,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388178,7916,5096,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388179,7916,1088,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388180,7916,1088,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388181,7916,1088,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388182,7916,1112,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388183,7916,1109,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388184,7916,1110,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388185,7916,1111,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388186,7916,1255,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388187,7916,1277,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388188,7916,1261,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388189,7916,1265,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388190,7916,1268,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388191,7916,1272,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL),(388192,3613,1246,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388193,3613,5282,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388194,3613,6096,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388195,3613,1154,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388196,3613,1192,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388197,3613,1156,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388198,3613,6065,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388199,3613,5092,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388200,3613,5086,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388201,3613,5087,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388202,3613,5085,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388203,3613,5088,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388204,3613,5089,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388205,3613,5356,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388206,3613,1248,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388207,3613,5096,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388208,3613,6042,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388209,3613,1112,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388210,3613,1109,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388211,3613,1110,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388212,3613,1111,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388213,3613,1255,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388214,3613,1250,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388215,3613,1250,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388216,3613,1250,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388217,3613,1277,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388218,3613,1261,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388219,3613,1251,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388220,3613,1265,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388221,3613,1268,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388222,3613,1272,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL),(388223,6580,1246,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388224,6580,5282,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388225,6580,5272,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388226,6580,1146,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388227,6580,1154,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388228,6580,1192,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388229,6580,1155,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388230,6580,1164,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388231,6580,1156,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388232,6580,6065,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388233,6580,5092,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388234,6580,5086,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388235,6580,5087,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388236,6580,5085,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388237,6580,5088,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388238,6580,5089,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388239,6580,5356,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388240,6580,1248,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388241,6580,5096,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388242,6580,1088,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388243,6580,1088,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388244,6580,1088,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388245,6580,1112,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388246,6580,1109,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388247,6580,1110,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388248,6580,1111,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388249,6580,1255,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388250,6580,1277,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388251,6580,1261,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388252,6580,1265,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388253,6580,1268,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388254,6580,1271,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388255,6580,1271,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388256,6580,1271,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388257,6580,1271,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388258,5214,1246,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388259,5214,5282,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388260,5214,6096,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388261,5214,5272,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388262,5214,1146,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388263,5214,1154,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388264,5214,1192,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388265,5214,1155,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388266,5214,1164,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388267,5214,1156,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388268,5214,5092,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388269,5214,5086,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388270,5214,5087,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388271,5214,5085,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388272,5214,5088,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388273,5214,5089,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388274,5214,5356,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388275,5214,1248,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388276,5214,1276,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388277,5214,5096,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388278,5214,1088,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388279,5214,1088,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388280,5214,1088,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388281,5214,1112,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388282,5214,1109,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388283,5214,1110,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388284,5214,1111,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388285,5214,1255,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388286,5214,1277,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388287,5214,1261,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388288,5214,1265,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388289,5214,1268,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388290,5214,1271,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388291,5214,1271,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388292,5214,1271,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388293,5214,1272,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL),(388294,4362,1246,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388295,4362,5282,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388296,4362,6096,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388297,4362,5272,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388298,4362,1146,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388299,4362,1154,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388300,4362,1192,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388301,4362,1155,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388302,4362,1164,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388303,4362,1156,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388304,4362,5092,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388305,4362,5086,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388306,4362,5087,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388307,4362,5085,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388308,4362,5088,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388309,4362,5089,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388310,4362,5356,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388311,4362,1248,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388312,4362,5096,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388313,4362,1088,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388314,4362,1088,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388315,4362,1088,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388316,4362,1112,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388317,4362,1109,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388318,4362,1110,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388319,4362,1111,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388320,4362,1255,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388321,4362,1250,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388322,4362,1250,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388323,4362,1250,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388324,4362,1277,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388325,4362,1261,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388326,4362,1252,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388327,4362,1265,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388328,4362,1268,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388329,4362,1272,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL),(388330,5878,5589,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388331,5878,5588,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388332,5878,1246,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388333,5878,5282,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388334,5878,969,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388335,5878,1151,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388336,5878,1198,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388337,5878,1198,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388338,5878,1198,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388339,5878,1198,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388340,5878,5303,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388341,5878,976,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388342,5878,1192,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388343,5878,1155,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388344,5878,979,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388345,5878,1156,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388346,5878,1156,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388347,5878,1164,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388348,5878,6065,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388349,5878,1154,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388350,5878,5092,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388351,5878,5314,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388352,5878,5090,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388353,5878,5087,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388354,5878,5242,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388355,5878,5088,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388356,5878,5089,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388357,5878,1125,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388358,5878,1124,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388359,5878,1123,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388360,5878,1122,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388361,5878,1128,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388362,5878,1129,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388363,5878,1209,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388364,5878,1224,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388365,5878,5096,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388366,5878,985,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388367,5878,6042,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388368,5878,1088,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388369,5878,1088,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388370,5878,1088,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388371,5878,1109,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388372,5878,1110,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388373,5878,1111,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388374,5878,1112,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388375,5878,1255,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388376,5878,1261,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388377,5878,1265,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388378,5878,1268,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388379,5878,984,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388380,5878,1272,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL),(388381,8285,1246,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388382,8285,5282,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388383,8285,6096,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388384,8285,5272,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388385,8285,1146,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388386,8285,1154,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388387,8285,1192,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388388,8285,1155,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388389,8285,1164,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388390,8285,1156,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388391,8285,6065,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388392,8285,5092,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388393,8285,5086,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388394,8285,5087,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388395,8285,5085,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388396,8285,5089,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388397,8285,5356,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388398,8285,1248,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388399,8285,5096,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388400,8285,1088,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388401,8285,1088,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388402,8285,1112,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388403,8285,1109,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388404,8285,1110,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388405,8285,1111,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388406,8285,1255,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388407,8285,1277,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388408,8285,1261,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388409,8285,1265,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388410,8285,1268,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388411,8285,1272,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL),(388412,3682,1246,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388413,3682,5282,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388414,3682,6096,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388415,3682,1154,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388416,3682,1192,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388417,3682,1156,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388418,3682,6077,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388419,3682,5092,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388420,3682,5086,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388421,3682,5087,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388422,3682,5085,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388423,3682,5088,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388424,3682,5089,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388425,3682,5356,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388426,3682,1248,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388427,3682,5096,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388428,3682,1112,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388429,3682,1109,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388430,3682,1110,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388431,3682,1111,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388432,3682,1255,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388433,3682,1277,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388434,3682,1261,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388435,3682,1265,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388436,3682,1268,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388437,3682,1272,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL),(388438,4268,1246,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388439,4268,5282,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388440,4268,6096,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388441,4268,5272,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388442,4268,1146,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388443,4268,1154,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388444,4268,1192,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388445,4268,1155,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388446,4268,1164,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388447,4268,1156,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388448,4268,6065,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388449,4268,1165,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388450,4268,5092,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388451,4268,5086,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388452,4268,5087,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388453,4268,5085,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388454,4268,5088,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388455,4268,5089,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388456,4268,5356,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388457,4268,1248,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388458,4268,5096,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388459,4268,1088,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388460,4268,1088,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388461,4268,1088,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388462,4268,1112,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388463,4268,1109,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388464,4268,1110,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388465,4268,1111,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388466,4268,1255,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388467,4268,1277,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388468,4268,1261,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388469,4268,1265,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388470,4268,1268,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388471,4268,1272,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL),(388472,8732,1246,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388473,8732,5282,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388474,8732,6096,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388475,8732,5272,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388476,8732,1146,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388477,8732,1154,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388478,8732,1192,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388479,8732,1155,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388480,8732,1164,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388481,8732,1156,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388482,8732,5092,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388483,8732,5086,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388484,8732,5087,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388485,8732,5085,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388486,8732,5089,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388487,8732,5356,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388488,8732,1248,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388489,8732,5096,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388490,8732,1088,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388491,8732,1088,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388492,8732,1088,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388493,8732,1112,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388494,8732,1109,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388495,8732,1110,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388496,8732,1111,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388497,8732,1255,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388498,8732,1277,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388499,8732,1261,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388500,8732,1265,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388501,8732,1268,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388502,8732,1272,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL),(388503,3044,1246,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388504,3044,5282,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388505,3044,6096,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388506,3044,1154,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388507,3044,1192,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388508,3044,1155,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388509,3044,1164,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388510,3044,1156,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388511,3044,6065,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388512,3044,5092,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388513,3044,5086,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388514,3044,5087,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388515,3044,5085,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388516,3044,5088,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388517,3044,5089,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388518,3044,5356,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388519,3044,1248,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388520,3044,5096,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388521,3044,1088,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388522,3044,1088,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388523,3044,1088,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388524,3044,1112,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388525,3044,1109,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388526,3044,1110,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388527,3044,1111,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388528,3044,1255,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388529,3044,1277,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388530,3044,1261,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388531,3044,1265,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388532,3044,1268,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388533,3044,1272,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL),(388534,7903,1246,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388535,7903,5282,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388536,7903,6096,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388537,7903,5272,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388538,7903,1146,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388539,7903,1154,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388540,7903,1156,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388541,7903,5092,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388542,7903,5086,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388543,7903,5087,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388544,7903,5085,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388545,7903,5088,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388546,7903,5089,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388547,7903,5356,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388548,7903,1248,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388549,7903,952,38514,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388550,7903,5497,38514,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388551,7903,730,38514,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388552,7903,853,38514,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,912,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388553,7903,21,38514,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388554,7903,851,38514,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388555,7903,729,38514,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388556,7903,678,38514,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388557,7903,5096,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388558,7903,6042,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388559,7903,6042,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388560,7903,1112,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388561,7903,1109,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388562,7903,1110,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388563,7903,1111,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388564,7903,1255,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388565,7903,1277,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388566,7903,1261,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388567,7903,1265,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388568,7903,1268,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388569,7903,1272,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL),(388570,4063,1246,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388571,4063,5282,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388572,4063,6096,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388573,4063,1154,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388574,4063,1192,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388575,4063,1155,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388576,4063,1164,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388577,4063,1156,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388578,4063,5092,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388579,4063,5086,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388580,4063,5087,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388581,4063,5085,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388582,4063,5088,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388583,4063,5089,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388584,4063,5356,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388585,4063,1248,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388586,4063,5096,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388587,4063,6042,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388588,4063,1088,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388589,4063,1088,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388590,4063,1088,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388591,4063,1112,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388592,4063,1109,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388593,4063,1110,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388594,4063,1111,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388595,4063,1255,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388596,4063,1277,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388597,4063,1261,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388598,4063,1265,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388599,4063,1268,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388600,4063,1272,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL),(388601,3461,1246,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388602,3461,5282,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388603,3461,6096,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388604,3461,5272,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388605,3461,1146,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388606,3461,1154,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388607,3461,1192,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388608,3461,1156,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388609,3461,5092,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388610,3461,5086,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388611,3461,5087,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388612,3461,5085,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388613,3461,5088,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388614,3461,5089,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388615,3461,5356,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388616,3461,1248,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388617,3461,5497,38520,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,364,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388618,3461,730,38520,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388619,3461,853,38520,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1192,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388620,3461,5096,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388621,3461,1112,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388622,3461,1109,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388623,3461,1110,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388624,3461,1111,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388625,3461,1255,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388626,3461,1277,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388627,3461,1261,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388628,3461,1265,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388629,3461,1268,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388630,3461,1272,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL),(388631,6700,1246,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388632,6700,5282,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388633,6700,6096,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388634,6700,5272,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388635,6700,1146,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388636,6700,1154,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388637,6700,1192,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388638,6700,1164,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388639,6700,1156,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388640,6700,5092,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388641,6700,5086,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388642,6700,5087,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388643,6700,5085,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388644,6700,5088,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388645,6700,5089,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388646,6700,5356,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388647,6700,1248,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388648,6700,5096,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388649,6700,1088,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388650,6700,1088,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388651,6700,1088,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388652,6700,1112,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388653,6700,1109,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388654,6700,1110,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388655,6700,1111,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388656,6700,1255,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388657,6700,1277,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388658,6700,1261,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388659,6700,1265,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388660,6700,1268,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388661,6700,1272,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL),(388662,8508,1246,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388663,8508,5282,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388664,8508,6096,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388665,8508,5272,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388666,8508,1146,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388667,8508,1154,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388668,8508,1192,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388669,8508,1155,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388670,8508,1164,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388671,8508,1156,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388672,8508,5092,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388673,8508,5086,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388674,8508,5087,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388675,8508,5085,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388676,8508,5088,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388677,8508,5089,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388678,8508,5356,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388679,8508,1248,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388680,8508,952,38529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388681,8508,5497,38529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388682,8508,730,38529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388683,8508,853,38529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388684,8508,21,38529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388685,8508,851,38529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388686,8508,729,38529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,378000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388687,8508,790,38529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388688,8508,654,38529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388689,8508,678,38529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388690,8508,5096,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388691,8508,1088,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388692,8508,1088,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388693,8508,1088,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388694,8508,1112,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388695,8508,1109,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388696,8508,1110,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388697,8508,1111,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388698,8508,1255,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388699,8508,1277,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388700,8508,1261,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388701,8508,1265,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388702,8508,1268,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388703,8508,1272,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL),(388704,7300,1246,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388705,7300,5282,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388706,7300,6096,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388707,7300,1154,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388708,7300,1192,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388709,7300,1155,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388710,7300,1164,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388711,7300,1156,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388712,7300,6065,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388713,7300,5092,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388714,7300,5086,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388715,7300,5087,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388716,7300,5085,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388717,7300,5088,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388718,7300,5089,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388719,7300,5356,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388720,7300,1248,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388721,7300,1276,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388722,7300,5096,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388723,7300,6042,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388724,7300,1088,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388725,7300,1088,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388726,7300,1088,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388727,7300,1112,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388728,7300,1109,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388729,7300,1110,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388730,7300,1111,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388731,7300,1255,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388732,7300,1277,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388733,7300,1261,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388734,7300,1265,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388735,7300,1268,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388736,7300,1271,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388737,7300,1271,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388738,7300,1271,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388739,7300,1272,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL),(388740,1919,1246,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388741,1919,5282,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388742,1919,6096,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388743,1919,1154,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388744,1919,1192,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388745,1919,1156,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388746,1919,5092,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388747,1919,5086,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388748,1919,5087,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388749,1919,5085,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388750,1919,5088,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388751,1919,5089,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388752,1919,5356,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388753,1919,1248,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388754,1919,5096,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388755,1919,1112,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388756,1919,1109,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388757,1919,1110,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388758,1919,1111,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388759,1919,1255,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388760,1919,1277,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388761,1919,1261,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388762,1919,1265,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388763,1919,1268,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388764,1919,1271,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388765,1919,1272,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL),(388766,2279,1246,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388767,2279,5282,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388768,2279,6096,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388769,2279,1154,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388770,2279,1192,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388771,2279,1155,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388772,2279,1164,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388773,2279,1156,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388774,2279,6065,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388775,2279,5092,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388776,2279,5086,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388777,2279,5087,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388778,2279,5085,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388779,2279,5088,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388780,2279,5089,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388781,2279,5356,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388782,2279,1248,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388783,2279,5096,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388784,2279,1088,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388785,2279,1088,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388786,2279,1088,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388787,2279,1112,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388788,2279,1109,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388789,2279,1110,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388790,2279,1111,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388791,2279,1255,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388792,2279,1277,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388793,2279,1261,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388794,2279,1265,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388795,2279,1268,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388796,2279,1271,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388797,2279,1271,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388798,2279,1271,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388799,2279,1272,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL),(388800,6175,1246,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388801,6175,5282,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388802,6175,6096,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388803,6175,5272,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388804,6175,1146,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388805,6175,1154,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388806,6175,1192,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388807,6175,1155,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388808,6175,1156,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388809,6175,5092,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388810,6175,5086,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388811,6175,5087,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388812,6175,5085,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388813,6175,5088,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388814,6175,5089,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388815,6175,5356,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388816,6175,1248,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388817,6175,5096,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388818,6175,6042,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388819,6175,6042,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388820,6175,1088,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388821,6175,1088,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388822,6175,1112,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388823,6175,1109,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388824,6175,1110,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388825,6175,1111,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388826,6175,1255,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388827,6175,1277,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388828,6175,1261,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388829,6175,1265,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388830,6175,1268,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388831,6175,1272,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL),(388832,8044,1246,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388833,8044,5282,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388834,8044,6096,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388835,8044,5272,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388836,8044,1146,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388837,8044,1154,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388838,8044,1192,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388839,8044,1155,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388840,8044,1164,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388841,8044,1156,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388842,8044,5092,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388843,8044,5086,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388844,8044,5087,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388845,8044,5085,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388846,8044,5088,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388847,8044,5089,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388848,8044,5356,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388849,8044,1248,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388850,8044,5096,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388851,8044,6042,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388852,8044,1088,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388853,8044,1088,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388854,8044,1088,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388855,8044,1112,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388856,8044,1109,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388857,8044,1110,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388858,8044,1111,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388859,8044,1255,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388860,8044,1277,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388861,8044,1261,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388862,8044,1265,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388863,8044,1268,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388864,8044,1272,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL),(388865,1704,1246,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388866,1704,5282,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388867,1704,6096,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388868,1704,5272,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388869,1704,1146,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388870,1704,1154,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388871,1704,1192,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388872,1704,1155,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388873,1704,1164,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388874,1704,1156,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388875,1704,6065,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388876,1704,5092,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388877,1704,5086,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388878,1704,5087,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388879,1704,5085,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388880,1704,5088,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388881,1704,5089,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388882,1704,5356,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388883,1704,1248,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388884,1704,1276,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388885,1704,5096,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388886,1704,6042,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388887,1704,6042,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388888,1704,1088,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388889,1704,1088,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388890,1704,1088,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388891,1704,1112,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388892,1704,1109,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388893,1704,1110,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388894,1704,1111,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388895,1704,1255,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388896,1704,1277,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388897,1704,1261,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388898,1704,1265,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388899,1704,1268,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388900,1704,1272,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL),(388901,9336,1246,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388902,9336,5282,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388903,9336,6096,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388904,9336,5272,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388905,9336,1146,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388906,9336,1154,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388907,9336,1192,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388908,9336,1155,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388909,9336,1164,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388910,9336,1156,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388911,9336,5092,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388912,9336,5086,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388913,9336,5087,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388914,9336,5085,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388915,9336,5088,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388916,9336,5089,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388917,9336,5356,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388918,9336,1248,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388919,9336,952,38543,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388920,9336,5497,38543,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388921,9336,730,38543,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388922,9336,853,38543,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,844,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388923,9336,21,38543,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388924,9336,851,38543,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388925,9336,729,38543,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,302000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388926,9336,790,38543,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388927,9336,654,38543,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388928,9336,678,38543,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388929,9336,1276,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388930,9336,5096,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388931,9336,1088,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388932,9336,1088,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388933,9336,1088,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388934,9336,1112,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388935,9336,1109,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388936,9336,1110,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388937,9336,1111,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388938,9336,1255,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388939,9336,1277,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388940,9336,1261,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388941,9336,1265,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388942,9336,1268,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388943,9336,1272,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL),(388944,3311,1246,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388945,3311,5282,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388946,3311,6096,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388947,3311,5272,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388948,3311,1146,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388949,3311,1154,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388950,3311,1192,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388951,3311,1155,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388952,3311,1164,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388953,3311,1156,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388954,3311,5092,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388955,3311,5086,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388956,3311,5087,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388957,3311,5085,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388958,3311,5088,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388959,3311,5089,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388960,3311,5356,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388961,3311,1248,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388962,3311,5096,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388963,3311,1088,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388964,3311,1088,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388965,3311,1112,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388966,3311,1109,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388967,3311,1110,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388968,3311,1111,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388969,3311,1255,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388970,3311,1277,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388971,3311,1261,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388972,3311,1265,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388973,3311,1268,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388974,3311,1272,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL),(388975,5520,5589,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388976,5520,5588,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388977,5520,1246,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388978,5520,5282,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388979,5520,969,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388980,5520,1151,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388981,5520,1198,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388982,5520,1198,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388983,5520,1198,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388984,5520,1198,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388985,5520,1198,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388986,5520,1198,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388987,5520,5303,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388988,5520,976,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388989,5520,1192,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388990,5520,1155,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388991,5520,979,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388992,5520,1156,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388993,5520,1164,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388994,5520,6065,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388995,5520,1154,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388996,5520,5092,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388997,5520,5314,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388998,5520,5090,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(388999,5520,5087,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389000,5520,5242,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389001,5520,5088,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389002,5520,5089,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389003,5520,1125,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389004,5520,1124,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389005,5520,1123,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389006,5520,1122,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389007,5520,1128,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389008,5520,1129,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389009,5520,1209,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389010,5520,1224,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389011,5520,952,38547,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6850,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389012,5520,5497,38547,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2544,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389013,5520,730,38547,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389014,5520,853,38547,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5031,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389015,5520,21,38547,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389016,5520,851,38547,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389017,5520,729,38547,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389018,5520,790,38547,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389019,5520,654,38547,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389020,5520,678,38547,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389021,5520,5096,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389022,5520,985,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389023,5520,1088,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389024,5520,1088,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389025,5520,1088,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389026,5520,1109,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389027,5520,1110,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389028,5520,1111,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389029,5520,1112,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389030,5520,1255,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389031,5520,1261,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389032,5520,1265,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389033,5520,1268,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389034,5520,984,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389035,5520,1272,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL),(389036,5326,1246,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389037,5326,5282,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389038,5326,6096,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389039,5326,5272,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389040,5326,1146,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389041,5326,1279,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389042,5326,1154,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389043,5326,1192,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389044,5326,1155,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389045,5326,1164,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389046,5326,1156,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389047,5326,5092,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389048,5326,5086,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389049,5326,5087,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389050,5326,5085,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389051,5326,5088,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389052,5326,5089,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389053,5326,5356,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389054,5326,1248,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389055,5326,5096,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389056,5326,6042,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389057,5326,1088,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389058,5326,1088,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389059,5326,1088,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389060,5326,1112,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389061,5326,1109,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389062,5326,1110,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389063,5326,1111,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389064,5326,1255,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389065,5326,1277,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389066,5326,1261,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389067,5326,1265,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389068,5326,1268,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389069,5326,1272,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL),(389070,3360,1246,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389071,3360,5282,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389072,3360,6096,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389073,3360,5272,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389074,3360,1146,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389075,3360,1154,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389076,3360,1192,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389077,3360,1155,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389078,3360,1164,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389079,3360,1156,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389080,3360,6065,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389081,3360,5092,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389082,3360,5086,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389083,3360,5087,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389084,3360,5085,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389085,3360,5088,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389086,3360,5089,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389087,3360,5356,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389088,3360,1248,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389089,3360,952,38550,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1830,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389090,3360,5497,38550,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389091,3360,730,38550,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389092,3360,853,38550,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,477,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389093,3360,21,38550,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389094,3360,851,38550,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389095,3360,729,38550,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,508000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389096,3360,654,38550,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389097,3360,678,38550,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389098,3360,5096,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389099,3360,6042,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389100,3360,1088,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389101,3360,1088,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389102,3360,1088,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389103,3360,1112,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389104,3360,1109,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389105,3360,1110,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389106,3360,1111,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389107,3360,1255,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389108,3360,1277,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389109,3360,1261,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389110,3360,1262,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389111,3360,1265,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389112,3360,1268,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389113,3360,1272,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL),(389114,7529,1246,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389115,7529,5282,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389116,7529,6096,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389117,7529,5272,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389118,7529,1146,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389119,7529,1154,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389120,7529,1192,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389121,7529,1156,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389122,7529,5092,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389123,7529,5086,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389124,7529,5087,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389125,7529,5085,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389126,7529,5088,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389127,7529,5089,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389128,7529,5356,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389129,7529,1248,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389130,7529,1276,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389131,7529,5096,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389132,7529,1112,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389133,7529,1109,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389134,7529,1110,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389135,7529,1111,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389136,7529,1255,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389137,7529,1250,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389138,7529,1250,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389139,7529,1250,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389140,7529,1277,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389141,7529,1261,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389142,7529,1265,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389143,7529,1268,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389144,7529,1272,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL),(389145,9329,5589,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389146,9329,5588,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389147,9329,1246,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389148,9329,5282,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389149,9329,969,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389150,9329,1151,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389151,9329,1198,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389152,9329,1198,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389153,9329,1198,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389154,9329,1198,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389155,9329,1198,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389156,9329,1198,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389157,9329,5303,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389158,9329,976,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389159,9329,1192,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389160,9329,979,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389161,9329,1156,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389162,9329,6065,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389163,9329,1154,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389164,9329,5090,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389165,9329,5089,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389166,9329,1125,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389167,9329,1124,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389168,9329,1123,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389169,9329,1122,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389170,9329,1128,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389171,9329,1129,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389172,9329,1209,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389173,9329,1224,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389174,9329,5497,38557,NULL,'2006-12-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1008,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389175,9329,730,38557,NULL,'2006-12-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389176,9329,853,38557,NULL,'2006-12-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,853,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389177,9329,5096,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389178,9329,1109,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389179,9329,1111,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389180,9329,1112,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389181,9329,1255,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389182,9329,1261,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389183,9329,1265,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389184,9329,1268,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389185,9329,984,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL),(389186,3052,1246,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389187,3052,5282,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389188,3052,6096,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389189,3052,5272,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389190,3052,1146,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389191,3052,1154,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389192,3052,1192,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389193,3052,1155,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389194,3052,1164,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389195,3052,1156,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389196,3052,5092,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389197,3052,5086,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389198,3052,5087,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389199,3052,5085,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389200,3052,5088,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389201,3052,5089,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389202,3052,5356,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389203,3052,1248,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389204,3052,5096,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389205,3052,1088,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389206,3052,1088,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389207,3052,1088,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389208,3052,1112,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389209,3052,1109,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389210,3052,1110,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389211,3052,1111,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389212,3052,1255,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389213,3052,1277,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389214,3052,1261,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389215,3052,1265,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389216,3052,1268,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389217,3052,1272,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL),(389218,9271,1246,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389219,9271,5282,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389220,9271,6096,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389221,9271,5272,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389222,9271,1146,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389223,9271,1154,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389224,9271,1192,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389225,9271,5092,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389226,9271,5086,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389227,9271,5087,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389228,9271,5085,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389229,9271,5088,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389230,9271,5089,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389231,9271,5356,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389232,9271,1248,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389233,9271,5096,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389234,9271,1112,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389235,9271,1109,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389236,9271,1110,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389237,9271,1111,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389238,9271,1255,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389239,9271,1277,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389240,9271,1261,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389241,9271,1265,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389242,9271,1268,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389243,9271,1271,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389244,9271,1271,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389245,9271,1271,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389246,9271,1271,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL),(389247,5857,1246,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389248,5857,5282,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389249,5857,6096,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389250,5857,5272,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389251,5857,1146,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389252,5857,1154,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389253,5857,1192,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389254,5857,1155,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389255,5857,1164,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389256,5857,1156,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389257,5857,6065,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389258,5857,5092,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389259,5857,5086,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389260,5857,5087,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389261,5857,5085,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389262,5857,5088,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389263,5857,5089,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389264,5857,5356,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389265,5857,1248,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389266,5857,5096,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389267,5857,1088,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389268,5857,1088,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389269,5857,1088,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389270,5857,1112,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389271,5857,1109,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389272,5857,1110,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389273,5857,1111,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389274,5857,1255,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389275,5857,1277,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389276,5857,1261,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389277,5857,1265,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389278,5857,1268,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389279,5857,1272,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL),(389280,719,1246,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389281,719,5282,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389282,719,6096,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389283,719,1154,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389284,719,1192,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389285,719,1155,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389286,719,1164,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389287,719,1156,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389288,719,6065,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389289,719,5092,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389290,719,5086,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389291,719,5087,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389292,719,5085,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389293,719,5088,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389294,719,5089,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389295,719,5356,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389296,719,1248,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389297,719,654,38569,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389298,719,5096,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389299,719,1088,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389300,719,1088,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389301,719,1088,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389302,719,1112,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389303,719,1109,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389304,719,1110,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389305,719,1111,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389306,719,1255,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389307,719,1277,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389308,719,1261,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389309,719,1265,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389310,719,1268,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389311,719,1272,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL),(389312,405,1246,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389313,405,5282,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389314,405,6096,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389315,405,5272,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389316,405,1146,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389317,405,1154,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389318,405,1192,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389319,405,1155,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389320,405,1164,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389321,405,1156,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389322,405,6065,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389323,405,5092,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389324,405,5086,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389325,405,5087,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389326,405,5085,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389327,405,5088,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389328,405,5089,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389329,405,5356,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389330,405,1248,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389331,405,952,38575,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2950,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389332,405,5497,38575,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389333,405,730,38575,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389334,405,853,38575,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1565,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389335,405,21,38575,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389336,405,851,38575,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389337,405,729,38575,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,384000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389338,405,790,38575,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104.02,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389339,405,654,38575,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389340,405,678,38575,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389341,405,5096,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389342,405,1088,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389343,405,1088,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389344,405,1088,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389345,405,1112,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389346,405,1109,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389347,405,1110,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389348,405,1111,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389349,405,1255,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389350,405,1277,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389351,405,1261,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389352,405,1262,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389353,405,1265,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389354,405,1272,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL),(389355,1138,1246,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389356,1138,5282,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389357,1138,6096,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389358,1138,5272,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389359,1138,1154,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389360,1138,1192,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389361,1138,1164,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389362,1138,1156,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389363,1138,5092,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389364,1138,5086,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389365,1138,5087,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389366,1138,5085,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389367,1138,5088,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389368,1138,5089,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389369,1138,5356,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389370,1138,1248,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389371,1138,5096,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389372,1138,1088,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389373,1138,1088,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389374,1138,1088,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389375,1138,1112,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389376,1138,1109,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389377,1138,1110,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389378,1138,1111,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389379,1138,1255,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389380,1138,1277,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389381,1138,1261,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389382,1138,1265,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389383,1138,1268,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389384,1138,1272,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL),(389385,8267,1246,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389386,8267,5282,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389387,8267,6096,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389388,8267,5272,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389389,8267,1146,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389390,8267,1154,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389391,8267,1192,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389392,8267,1155,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389393,8267,1164,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389394,8267,1156,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389395,8267,5092,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389396,8267,5086,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389397,8267,5087,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389398,8267,5085,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389399,8267,5088,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389400,8267,5089,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389401,8267,5356,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389402,8267,1248,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389403,8267,5096,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389404,8267,6042,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389405,8267,1088,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389406,8267,1088,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389407,8267,1088,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389408,8267,1112,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389409,8267,1109,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389410,8267,1110,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389411,8267,1111,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389412,8267,1255,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389413,8267,1277,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389414,8267,1261,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389415,8267,1265,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389416,8267,1268,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL),(389417,2154,1246,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389418,2154,5282,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389419,2154,6096,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389420,2154,1154,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389421,2154,1192,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389422,2154,1155,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389423,2154,1164,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389424,2154,1156,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389425,2154,6077,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389426,2154,5092,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389427,2154,5086,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389428,2154,5087,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389429,2154,5085,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389430,2154,5088,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389431,2154,5089,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389432,2154,5356,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389433,2154,1248,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389434,2154,5096,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389435,2154,1088,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389436,2154,1088,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389437,2154,1112,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389438,2154,1109,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389439,2154,1110,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389440,2154,1111,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389441,2154,1255,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389442,2154,1277,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389443,2154,1265,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389444,2154,1268,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389445,2154,1272,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL),(389446,613,1246,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389447,613,5282,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389448,613,6096,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389449,613,5272,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389450,613,1146,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389451,613,1154,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389452,613,1192,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389453,613,1155,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389454,613,1164,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389455,613,1156,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389456,613,6065,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389457,613,5092,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389458,613,5086,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389459,613,5087,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389460,613,5085,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389461,613,5088,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389462,613,5089,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389463,613,5356,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389464,613,1248,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389465,613,1276,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389466,613,5096,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389467,613,6042,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389468,613,1088,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389469,613,1088,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389470,613,1088,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389471,613,1112,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389472,613,1109,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389473,613,1110,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389474,613,1111,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389475,613,1255,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389476,613,1277,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389477,613,1261,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389478,613,1265,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389479,613,1268,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389480,613,1272,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL),(389481,7766,1246,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389482,7766,5282,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389483,7766,6096,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389484,7766,5272,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389485,7766,1146,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389486,7766,1154,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389487,7766,1192,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389488,7766,1155,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389489,7766,1164,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389490,7766,1156,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389491,7766,6065,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389492,7766,5092,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389493,7766,5086,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389494,7766,5087,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389495,7766,5085,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389496,7766,5088,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389497,7766,5089,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389498,7766,5356,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389499,7766,952,38591,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2360,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389500,7766,5497,38591,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389501,7766,730,38591,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389502,7766,853,38591,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,920,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389503,7766,21,38591,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389504,7766,851,38591,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389505,7766,729,38591,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389506,7766,790,38591,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389507,7766,654,38591,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389508,7766,678,38591,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389509,7766,5096,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389510,7766,1088,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389511,7766,1088,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389512,7766,1088,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389513,7766,1112,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389514,7766,1109,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389515,7766,1110,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389516,7766,1111,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389517,7766,1255,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389518,7766,1277,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389519,7766,1261,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389520,7766,1265,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389521,7766,1268,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389522,7766,1272,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389523,7766,1272,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL),(389524,6865,1246,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389525,6865,5282,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389526,6865,6096,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389527,6865,5272,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389528,6865,1146,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389529,6865,1154,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389530,6865,1192,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389531,6865,5092,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389532,6865,5086,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389533,6865,5087,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389534,6865,5085,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389535,6865,5088,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389536,6865,5089,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389537,6865,5356,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389538,6865,1248,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389539,6865,5096,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389540,6865,1112,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389541,6865,1109,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389542,6865,1110,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389543,6865,1111,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389544,6865,1255,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389545,6865,1277,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389546,6865,1261,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389547,6865,1265,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389548,6865,1268,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389549,6865,1271,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL),(389550,2156,1246,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389551,2156,5282,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389552,2156,6096,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389553,2156,1154,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389554,2156,1192,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389555,2156,1155,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389556,2156,1164,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389557,2156,1156,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389558,2156,6065,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389559,2156,5092,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389560,2156,5086,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389561,2156,5087,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389562,2156,5085,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389563,2156,5088,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389564,2156,5089,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389565,2156,5356,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389566,2156,1248,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389567,2156,952,38595,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389568,2156,5497,38595,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389569,2156,730,38595,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389570,2156,853,38595,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389571,2156,21,38595,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389572,2156,851,38595,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389573,2156,729,38595,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,192000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389574,2156,790,38595,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389575,2156,654,38595,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389576,2156,678,38595,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389577,2156,5096,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389578,2156,6042,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389579,2156,6042,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389580,2156,1088,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389581,2156,1088,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389582,2156,1088,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389583,2156,1112,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389584,2156,1109,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389585,2156,1110,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389586,2156,1111,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389587,2156,1255,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389588,2156,1277,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389589,2156,1261,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389590,2156,1265,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389591,2156,1268,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389592,2156,1272,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL),(389593,6961,1246,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389594,6961,5282,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389595,6961,6096,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389596,6961,5272,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389597,6961,1146,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389598,6961,1154,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389599,6961,1192,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389600,6961,5092,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389601,6961,5086,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389602,6961,5087,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389603,6961,5085,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389604,6961,5088,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389605,6961,5089,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389606,6961,5356,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389607,6961,1248,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389608,6961,5096,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389609,6961,1112,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389610,6961,1109,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389611,6961,1110,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389612,6961,1111,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389613,6961,1255,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389614,6961,1277,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389615,6961,1261,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389616,6961,1265,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389617,6961,1268,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389618,6961,1272,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL),(389619,8081,1246,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389620,8081,5282,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389621,8081,6096,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389622,8081,1154,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389623,8081,1192,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389624,8081,1156,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389625,8081,5092,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389626,8081,5086,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389627,8081,5087,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389628,8081,5085,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389629,8081,5088,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389630,8081,5089,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389631,8081,5356,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389632,8081,1248,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389633,8081,5096,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389634,8081,1112,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389635,8081,1109,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389636,8081,1110,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389637,8081,1111,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389638,8081,1255,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389639,8081,1277,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389640,8081,1261,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389641,8081,1263,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389642,8081,1265,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389643,8081,1268,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL),(389644,7573,1246,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389645,7573,5282,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389646,7573,6096,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389647,7573,5272,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389648,7573,1146,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389649,7573,1154,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389650,7573,1192,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389651,7573,1156,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389652,7573,1165,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389653,7573,5092,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389654,7573,5086,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389655,7573,5087,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389656,7573,5085,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389657,7573,5088,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389658,7573,5089,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389659,7573,5356,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389660,7573,1248,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389661,7573,1276,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389662,7573,5096,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389663,7573,1112,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389664,7573,1109,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389665,7573,1110,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389666,7573,1111,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389667,7573,1255,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389668,7573,1277,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389669,7573,1261,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389670,7573,1265,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389671,7573,1268,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389672,7573,1272,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL),(389673,5775,5589,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389674,5775,5588,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389675,5775,1246,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389676,5775,5282,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389677,5775,969,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389678,5775,1151,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389679,5775,1198,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389680,5775,1198,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389681,5775,1198,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389682,5775,1198,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389683,5775,1198,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389684,5775,1198,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389685,5775,5303,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389686,5775,976,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389687,5775,1192,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389688,5775,979,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389689,5775,1156,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389690,5775,1156,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389691,5775,6065,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389692,5775,1154,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389693,5775,5092,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389694,5775,5314,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389695,5775,5090,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389696,5775,5087,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389697,5775,5242,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389698,5775,5088,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389699,5775,5089,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389700,5775,1125,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389701,5775,1124,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389702,5775,1123,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389703,5775,1122,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389704,5775,1128,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389705,5775,1129,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389706,5775,1209,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389707,5775,1224,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389708,5775,5096,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389709,5775,985,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389710,5775,6042,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389711,5775,6042,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389712,5775,1109,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389713,5775,1110,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389714,5775,1111,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389715,5775,1112,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389716,5775,1255,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389717,5775,1261,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389718,5775,1265,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389719,5775,1268,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389720,5775,984,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389721,5775,1271,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389722,5775,1271,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389723,5775,1271,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389724,5775,1271,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389725,5775,1272,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL),(389726,7783,1246,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389727,7783,5282,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389728,7783,6096,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389729,7783,5272,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389730,7783,1146,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389731,7783,1154,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389732,7783,1192,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389733,7783,1155,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389734,7783,1164,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389735,7783,1156,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389736,7783,6065,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389737,7783,5092,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389738,7783,5086,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389739,7783,5087,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389740,7783,5085,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389741,7783,5088,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389742,7783,5089,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389743,7783,5356,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389744,7783,1248,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389745,7783,5096,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389746,7783,1088,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389747,7783,1088,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389748,7783,1088,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389749,7783,1112,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389750,7783,1109,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389751,7783,1110,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389752,7783,1111,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389753,7783,1255,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389754,7783,1277,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389755,7783,1261,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389756,7783,1265,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389757,7783,1268,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389758,7783,1272,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL),(389759,5082,1246,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389760,5082,5282,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389761,5082,6096,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389762,5082,5272,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389763,5082,1146,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389764,5082,1154,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389765,5082,1192,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389766,5082,1155,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389767,5082,1164,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389768,5082,1156,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389769,5082,6065,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389770,5082,1165,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389771,5082,5092,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389772,5082,5086,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389773,5082,5087,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389774,5082,5085,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389775,5082,5088,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389776,5082,5089,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389777,5082,5356,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389778,5082,1248,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389779,5082,1276,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389780,5082,5096,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389781,5082,1088,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389782,5082,1088,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389783,5082,1112,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389784,5082,1109,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389785,5082,1110,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389786,5082,1111,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389787,5082,1255,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389788,5082,1277,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389789,5082,1261,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389790,5082,1265,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389791,5082,1268,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389792,5082,1272,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL),(389793,4184,1246,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389794,4184,5282,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389795,4184,6096,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389796,4184,5272,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389797,4184,1146,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389798,4184,1154,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389799,4184,1192,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389800,4184,1155,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389801,4184,1164,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389802,4184,1156,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389803,4184,6065,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389804,4184,5092,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389805,4184,5086,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389806,4184,5087,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389807,4184,5085,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389808,4184,5088,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389809,4184,5089,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389810,4184,5356,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389811,4184,1248,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389812,4184,5096,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389813,4184,6042,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389814,4184,1088,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389815,4184,1088,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389816,4184,1088,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389817,4184,1112,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389818,4184,1109,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389819,4184,1110,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389820,4184,1111,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389821,4184,1255,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389822,4184,1277,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389823,4184,1261,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389824,4184,1265,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389825,4184,1268,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389826,4184,1272,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL),(389827,6786,1246,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389828,6786,5282,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389829,6786,6096,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389830,6786,1084,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389831,6786,5272,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389832,6786,1279,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389833,6786,1154,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389834,6786,1192,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389835,6786,1155,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389836,6786,1164,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389837,6786,1156,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389838,6786,6065,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389839,6786,5092,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389840,6786,5086,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389841,6786,5087,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389842,6786,5085,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389843,6786,5088,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389844,6786,5089,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389845,6786,5356,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389846,6786,1248,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389847,6786,1276,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389848,6786,5096,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389849,6786,1088,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389850,6786,1088,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389851,6786,1088,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389852,6786,1112,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389853,6786,1109,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389854,6786,1110,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389855,6786,1111,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389856,6786,1255,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389857,6786,1277,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389858,6786,1261,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389859,6786,1265,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389860,6786,1268,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389861,6786,1272,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL),(389862,6056,1246,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389863,6056,5282,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389864,6056,6096,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389865,6056,1154,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389866,6056,1192,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389867,6056,1155,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389868,6056,1164,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389869,6056,1156,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389870,6056,1165,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389871,6056,5092,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389872,6056,5086,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389873,6056,5087,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389874,6056,5085,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389875,6056,5088,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389876,6056,5089,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389877,6056,5356,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389878,6056,1248,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389879,6056,1276,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389880,6056,5096,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389881,6056,1088,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389882,6056,1088,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389883,6056,1088,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389884,6056,1112,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389885,6056,1109,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389886,6056,1110,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389887,6056,1111,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389888,6056,1255,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389889,6056,1277,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389890,6056,1261,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389891,6056,1265,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389892,6056,1268,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389893,6056,1272,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL),(389894,2336,1246,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389895,2336,5282,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389896,2336,6096,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389897,2336,1154,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389898,2336,1192,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389899,2336,1155,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389900,2336,1164,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389901,2336,1156,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389902,2336,5092,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389903,2336,5086,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389904,2336,5087,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389905,2336,5085,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389906,2336,5088,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389907,2336,5089,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389908,2336,5356,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389909,2336,1248,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389910,2336,5096,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389911,2336,1088,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389912,2336,1088,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389913,2336,1088,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389914,2336,1112,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389915,2336,1109,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389916,2336,1110,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389917,2336,1111,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389918,2336,1255,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389919,2336,1277,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389920,2336,1261,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389921,2336,1265,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389922,2336,1268,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389923,2336,1272,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL),(389924,2773,1246,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389925,2773,5282,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389926,2773,6096,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389927,2773,1154,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389928,2773,1192,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389929,2773,1155,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389930,2773,1164,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389931,2773,1156,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389932,2773,6065,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389933,2773,6077,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389934,2773,5092,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389935,2773,5086,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389936,2773,5087,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389937,2773,5085,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389938,2773,5088,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389939,2773,5089,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389940,2773,5356,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389941,2773,1248,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389942,2773,5096,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389943,2773,1088,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389944,2773,1088,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389945,2773,1088,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389946,2773,1112,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389947,2773,1109,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389948,2773,1110,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389949,2773,1111,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389950,2773,1255,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389951,2773,1277,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389952,2773,1261,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389953,2773,1265,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389954,2773,1268,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389955,2773,1272,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL),(389956,5078,5589,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389957,5078,5588,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389958,5078,1246,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389959,5078,5282,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389960,5078,969,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389961,5078,1151,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389962,5078,1198,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389963,5078,1198,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389964,5078,1198,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389965,5078,1198,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389966,5078,1198,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389967,5078,1198,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389968,5078,5303,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389969,5078,976,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389970,5078,1192,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389971,5078,1113,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-10-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389972,5078,979,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389973,5078,1156,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389974,5078,1164,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389975,5078,6065,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389976,5078,6077,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389977,5078,1154,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389978,5078,5092,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389979,5078,5314,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389980,5078,5090,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389981,5078,5087,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389982,5078,5242,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389983,5078,5088,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389984,5078,5089,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389985,5078,1125,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389986,5078,1124,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389987,5078,1123,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389988,5078,1122,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389989,5078,1128,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389990,5078,1129,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389991,5078,1209,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389992,5078,1224,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389993,5078,952,38626,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389994,5078,5497,38626,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389995,5078,730,38626,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389996,5078,853,38626,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,680,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389997,5078,21,38626,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389998,5078,851,38626,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(389999,5078,729,38626,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(390000,5078,790,38626,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(390001,5078,654,38626,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(390002,5078,678,38626,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(390003,5078,5096,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(390004,5078,985,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(390005,5078,6042,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(390006,5078,1088,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(390007,5078,1088,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(390008,5078,1088,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(390009,5078,1109,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(390010,5078,1110,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(390011,5078,1111,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(390012,5078,1112,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(390013,5078,1255,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(390014,5078,1261,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(390015,5078,1265,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(390016,5078,1268,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(390017,5078,984,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(390018,5078,1272,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL),(390019,1086,5356,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 12:08:30',0,1,NULL,NULL),(390020,1086,1248,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 12:08:43',0,1,NULL,NULL),(390021,8560,1246,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390022,8560,5282,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390023,8560,6096,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390024,8560,5272,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390025,8560,1146,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390026,8560,1154,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390027,8560,1192,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390028,8560,1155,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390029,8560,1164,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390030,8560,1156,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390031,8560,1165,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390032,8560,5092,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390033,8560,5086,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390034,8560,5087,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390035,8560,5085,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390036,8560,5088,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390037,8560,5089,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390038,8560,5356,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390039,8560,1248,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390040,8560,5096,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390041,8560,1088,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390042,8560,1088,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390043,8560,1088,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390044,8560,1112,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390045,8560,1109,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390046,8560,1110,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390047,8560,1111,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390048,8560,1255,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390049,8560,1277,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390050,8560,1261,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390051,8560,1265,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390052,8560,1268,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390053,8560,1272,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL),(390054,3458,1246,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390055,3458,5282,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390056,3458,6096,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390057,3458,1154,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390058,3458,1192,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390059,3458,1155,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390060,3458,1164,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390061,3458,1156,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390062,3458,5092,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390063,3458,5086,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390064,3458,5087,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390065,3458,5085,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390066,3458,5088,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390067,3458,5089,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390068,3458,5356,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390069,3458,1248,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390070,3458,5096,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390071,3458,1088,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390072,3458,1088,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390073,3458,1088,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390074,3458,1112,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390075,3458,1109,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390076,3458,1110,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390077,3458,1111,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390078,3458,1255,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390079,3458,1277,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390080,3458,1261,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390081,3458,1265,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390082,3458,1268,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390083,3458,1272,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL),(390084,2065,1246,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390085,2065,5282,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390086,2065,6096,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390087,2065,1154,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390088,2065,1192,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390089,2065,1156,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390090,2065,5092,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390091,2065,5086,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390092,2065,5087,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390093,2065,5085,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390094,2065,5088,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390095,2065,5089,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390096,2065,5356,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390097,2065,1248,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390098,2065,5096,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390099,2065,1112,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390100,2065,1109,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390101,2065,1110,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390102,2065,1111,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390103,2065,1255,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390104,2065,1277,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390105,2065,1261,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390106,2065,1265,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390107,2065,1268,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390108,2065,1271,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390109,2065,1272,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL),(390110,6517,1246,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390111,6517,5282,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390112,6517,6096,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390113,6517,1084,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390114,6517,5272,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390115,6517,1146,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390116,6517,1279,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390117,6517,1154,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390118,6517,1192,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390119,6517,1164,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390120,6517,1156,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390121,6517,5092,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390122,6517,5086,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390123,6517,5087,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390124,6517,5085,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390125,6517,5088,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390126,6517,5089,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390127,6517,5356,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390128,6517,1248,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390129,6517,5096,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390130,6517,1088,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390131,6517,1088,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390132,6517,1088,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390133,6517,1112,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390134,6517,1109,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390135,6517,1110,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390136,6517,1111,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390137,6517,1255,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390138,6517,1277,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390139,6517,1261,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390140,6517,1265,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390141,6517,1268,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390142,6517,1272,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL),(390143,4272,1246,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390144,4272,5282,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390145,4272,6096,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390146,4272,5272,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390147,4272,1146,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390148,4272,1154,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390149,4272,1192,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390150,4272,1156,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390151,4272,5092,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390152,4272,5086,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390153,4272,5087,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390154,4272,5085,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390155,4272,5088,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390156,4272,5089,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390157,4272,5356,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390158,4272,1248,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390159,4272,5497,38652,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,520,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390160,4272,730,38652,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390161,4272,853,38652,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1025,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390162,4272,5096,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390163,4272,1112,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390164,4272,1109,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390165,4272,1110,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390166,4272,1111,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390167,4272,1255,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390168,4272,1277,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390169,4272,1261,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390170,4272,1265,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390171,4272,1268,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390172,4272,1272,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL),(390173,6326,1246,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390174,6326,5282,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390175,6326,6096,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390176,6326,5272,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390177,6326,1146,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390178,6326,1154,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390179,6326,1192,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390180,6326,5092,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390181,6326,5086,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390182,6326,5087,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390183,6326,5085,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390184,6326,5088,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390185,6326,5089,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390186,6326,5356,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390187,6326,1248,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390188,6326,5096,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390189,6326,1112,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390190,6326,1109,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390191,6326,1110,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390192,6326,1111,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390193,6326,1255,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390194,6326,1277,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390195,6326,1261,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390196,6326,1265,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390197,6326,1268,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390198,6326,1271,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390199,6326,1272,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL),(390200,6600,1246,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390201,6600,5282,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390202,6600,6096,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390203,6600,5272,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390204,6600,1146,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390205,6600,1154,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390206,6600,1192,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390207,6600,1156,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390208,6600,1165,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390209,6600,5092,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390210,6600,5086,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390211,6600,5087,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390212,6600,5085,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390213,6600,5088,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390214,6600,5089,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390215,6600,5356,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390216,6600,1248,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390217,6600,5096,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390218,6600,1112,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390219,6600,1109,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390220,6600,1110,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390221,6600,1111,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390222,6600,1255,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390223,6600,1277,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390224,6600,1261,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390225,6600,1265,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390226,6600,1268,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390227,6600,1271,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL),(390228,4876,1246,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390229,4876,5282,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390230,4876,6096,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390231,4876,1154,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390232,4876,1192,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390233,4876,1155,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390234,4876,1164,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390235,4876,1156,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390236,4876,5092,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390237,4876,5086,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390238,4876,5087,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390239,4876,5085,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390240,4876,5088,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390241,4876,5089,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390242,4876,5356,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390243,4876,1248,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390244,4876,1276,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390245,4876,5096,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390246,4876,1088,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390247,4876,1088,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390248,4876,1112,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390249,4876,1109,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390250,4876,1110,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390251,4876,1111,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390252,4876,1255,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390253,4876,1277,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390254,4876,1261,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390255,4876,1265,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390256,4876,1268,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390257,4876,1272,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL),(390258,5518,1246,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390259,5518,5282,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390260,5518,6096,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390261,5518,5272,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390262,5518,1146,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390263,5518,1154,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390264,5518,1192,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390265,5518,1155,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390266,5518,1164,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390267,5518,1156,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390268,5518,6065,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390269,5518,5092,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390270,5518,5086,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390271,5518,5087,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390272,5518,5085,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390273,5518,5088,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390274,5518,5089,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390275,5518,5356,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390276,5518,1248,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390277,5518,5096,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390278,5518,1088,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390279,5518,1088,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390280,5518,1088,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390281,5518,1112,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390282,5518,1109,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390283,5518,1110,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390284,5518,1111,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390285,5518,1255,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390286,5518,1277,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390287,5518,1261,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390288,5518,1265,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390289,5518,1268,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390290,5518,1271,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390291,5518,1271,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390292,5518,1271,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390293,5518,1271,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL),(390294,3959,1246,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390295,3959,5282,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390296,3959,6096,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390297,3959,5272,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390298,3959,1146,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390299,3959,1154,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390300,3959,1192,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390301,3959,1156,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390302,3959,5092,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390303,3959,5086,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390304,3959,5087,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390305,3959,5085,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390306,3959,5088,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390307,3959,5089,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390308,3959,5356,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390309,3959,1248,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390310,3959,12,38672,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390311,3959,5096,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390312,3959,1112,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390313,3959,1109,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390314,3959,1110,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390315,3959,1111,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390316,3959,1255,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390317,3959,1277,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390318,3959,1261,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390319,3959,1265,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390320,3959,1264,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390321,3959,1268,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390322,3959,1272,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL),(390323,3923,5589,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390324,3923,5588,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390325,3923,1246,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390326,3923,5282,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390327,3923,969,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390328,3923,1151,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390329,3923,1198,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390330,3923,1198,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390331,3923,1198,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390332,3923,1198,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390333,3923,1198,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390334,3923,1198,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390335,3923,5303,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390336,3923,976,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390337,3923,1192,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390338,3923,979,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390339,3923,1156,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390340,3923,6065,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390341,3923,1154,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390342,3923,5092,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390343,3923,5314,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390344,3923,5090,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390345,3923,5087,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390346,3923,5242,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390347,3923,5088,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390348,3923,5089,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390349,3923,1125,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390350,3923,1124,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390351,3923,1123,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390352,3923,1122,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390353,3923,1128,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390354,3923,1129,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390355,3923,1209,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390356,3923,1224,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390357,3923,5096,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390358,3923,985,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390359,3923,6042,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390360,3923,6042,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390361,3923,1109,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390362,3923,1110,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390363,3923,1111,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390364,3923,1112,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390365,3923,1255,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390366,3923,1261,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390367,3923,1265,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390368,3923,1268,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390369,3923,984,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390370,3923,1272,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL),(390371,1325,5356,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 12:19:37',0,1,NULL,NULL),(390372,9162,1246,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390373,9162,5282,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390374,9162,6096,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390375,9162,1154,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390376,9162,1192,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390377,9162,1155,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390378,9162,1164,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390379,9162,1156,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390380,9162,5092,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390381,9162,5086,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390382,9162,5087,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390383,9162,5085,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390384,9162,5088,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390385,9162,5089,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390386,9162,5356,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390387,9162,1248,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390388,9162,5096,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390389,9162,6042,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390390,9162,1088,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390391,9162,1088,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390392,9162,1088,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390393,9162,1112,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390394,9162,1109,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390395,9162,1110,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390396,9162,1111,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390397,9162,1255,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390398,9162,1277,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390399,9162,1261,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390400,9162,1265,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390401,9162,1268,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL),(390402,1325,1248,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 12:20:02',0,1,NULL,NULL),(390403,3823,1246,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390404,3823,5282,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390405,3823,6096,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390406,3823,1154,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390407,3823,1192,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390408,3823,1155,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390409,3823,1164,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390410,3823,1156,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390411,3823,6065,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390412,3823,1165,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390413,3823,5092,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390414,3823,5086,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390415,3823,5087,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390416,3823,5085,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390417,3823,5088,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390418,3823,5089,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390419,3823,5356,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390420,3823,1248,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390421,3823,1276,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390422,3823,5096,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390423,3823,1088,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390424,3823,1088,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390425,3823,1088,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390426,3823,1112,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390427,3823,1109,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390428,3823,1110,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390429,3823,1111,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390430,3823,1255,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390431,3823,1277,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390432,3823,1261,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390433,3823,1266,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390434,3823,1265,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390435,3823,1268,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390436,3823,1272,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL),(390437,2444,1246,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390438,2444,5282,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390439,2444,6096,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390440,2444,5272,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390441,2444,1154,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390442,2444,1192,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390443,2444,1155,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390444,2444,1164,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390445,2444,1156,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390446,2444,5092,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390447,2444,5086,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390448,2444,5087,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390449,2444,5085,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390450,2444,5088,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390451,2444,5089,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390452,2444,5356,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390453,2444,1248,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390454,2444,5096,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390455,2444,1088,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390456,2444,1088,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390457,2444,1112,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390458,2444,1109,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390459,2444,1110,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390460,2444,1111,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390461,2444,1255,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390462,2444,1277,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390463,2444,1261,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390464,2444,1265,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390465,2444,1268,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390466,2444,1271,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390467,2444,1271,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390468,2444,1271,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390469,2444,1271,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL),(390470,2988,1246,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390471,2988,5282,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390472,2988,6096,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390473,2988,5272,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390474,2988,1146,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390475,2988,1154,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390476,2988,1192,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390477,2988,1155,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390478,2988,1164,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390479,2988,1156,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390480,2988,5092,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390481,2988,5086,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390482,2988,5087,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390483,2988,5085,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390484,2988,5088,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390485,2988,5089,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390486,2988,5356,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390487,2988,1248,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390488,2988,5096,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390489,2988,1088,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390490,2988,1088,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390491,2988,1088,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390492,2988,1112,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390493,2988,1109,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390494,2988,1110,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390495,2988,1111,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390496,2988,1255,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390497,2988,1277,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390498,2988,1261,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390499,2988,1265,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390500,2988,1268,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390501,2988,1272,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL),(390502,7671,1246,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390503,7671,5282,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390504,7671,6096,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390505,7671,5272,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390506,7671,1146,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390507,7671,1154,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390508,7671,1192,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390509,7671,1155,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390510,7671,1164,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390511,7671,1247,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390512,7671,1156,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390513,7671,5092,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390514,7671,5086,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390515,7671,5087,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390516,7671,5085,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390517,7671,5088,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390518,7671,5089,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390519,7671,5356,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390520,7671,1248,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390521,7671,5096,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390522,7671,1088,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390523,7671,1088,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390524,7671,1088,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390525,7671,1112,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390526,7671,1109,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390527,7671,1110,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390528,7671,1111,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390529,7671,1255,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390530,7671,1277,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390531,7671,1261,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390532,7671,1265,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390533,7671,1268,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390534,7671,1271,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390535,7671,1271,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390536,7671,1271,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390537,7671,1271,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390538,7671,1272,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL),(390539,2379,1246,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390540,2379,5282,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390541,2379,6096,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390542,2379,1154,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390543,2379,1192,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390544,2379,1156,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390545,2379,5092,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390546,2379,5086,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390547,2379,5087,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390548,2379,5085,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390549,2379,5088,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390550,2379,5089,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390551,2379,5356,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390552,2379,1248,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390553,2379,5096,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390554,2379,1112,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390555,2379,1109,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390556,2379,1110,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390557,2379,1111,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390558,2379,1255,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390559,2379,1277,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390560,2379,1261,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390561,2379,1265,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390562,2379,1268,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390563,2379,1272,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL),(390564,8839,1246,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390565,8839,5282,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390566,8839,6096,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390567,8839,1146,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390568,8839,1154,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390569,8839,1192,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390570,8839,1156,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390571,8839,5092,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390572,8839,5086,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390573,8839,5087,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390574,8839,5085,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390575,8839,5088,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390576,8839,5089,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390577,8839,5356,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390578,8839,1248,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390579,8839,5096,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390580,8839,1112,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390581,8839,1109,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390582,8839,1110,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390583,8839,1111,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390584,8839,1255,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390585,8839,1277,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390586,8839,1261,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390587,8839,1265,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390588,8839,1268,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL),(390589,6191,1088,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 12:27:40',0,1,NULL,NULL),(390590,7667,1246,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390591,7667,5282,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390592,7667,6096,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390593,7667,5272,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390594,7667,1146,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390595,7667,1154,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390596,7667,1192,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390597,7667,1164,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390598,7667,1156,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390599,7667,5092,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390600,7667,5086,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390601,7667,5087,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390602,7667,5085,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390603,7667,5088,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390604,7667,5089,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390605,7667,5356,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390606,7667,1248,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390607,7667,5096,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390608,7667,1088,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390609,7667,1088,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390610,7667,1088,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390611,7667,1112,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390612,7667,1109,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390613,7667,1110,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390614,7667,1111,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390615,7667,1255,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390616,7667,1277,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390617,7667,1261,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390618,7667,1265,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390619,7667,1268,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390620,7667,1272,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL),(390621,5654,1246,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390622,5654,5282,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390623,5654,6096,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390624,5654,1154,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390625,5654,1192,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390626,5654,1155,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390627,5654,1164,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390628,5654,1156,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390629,5654,6065,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390630,5654,5092,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390631,5654,5086,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390632,5654,5087,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390633,5654,5085,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390634,5654,5088,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390635,5654,5089,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390636,5654,5356,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390637,5654,5096,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390638,5654,6042,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390639,5654,1088,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390640,5654,1088,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390641,5654,1088,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390642,5654,1112,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390643,5654,1109,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390644,5654,1110,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390645,5654,1111,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390646,5654,1255,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390647,5654,1277,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390648,5654,1261,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390649,5654,1265,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390650,5654,1268,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390651,5654,1272,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL),(390652,6126,1246,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390653,6126,5282,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390654,6126,6096,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390655,6126,5272,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390656,6126,1146,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390657,6126,1154,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390658,6126,1192,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390659,6126,1155,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390660,6126,1164,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390661,6126,1156,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390662,6126,6065,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390663,6126,5092,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390664,6126,5086,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390665,6126,5087,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390666,6126,5085,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390667,6126,5088,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390668,6126,5089,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390669,6126,5356,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390670,6126,1248,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390671,6126,1276,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390672,6126,5096,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390673,6126,1088,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390674,6126,1088,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390675,6126,1088,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390676,6126,1112,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390677,6126,1109,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390678,6126,1110,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390679,6126,1111,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390680,6126,1255,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390681,6126,1277,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390682,6126,1261,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390683,6126,1265,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390684,6126,1268,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390685,6126,1272,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL),(390686,4983,1246,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390687,4983,5282,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390688,4983,6096,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390689,4983,5272,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390690,4983,1146,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390691,4983,1154,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390692,4983,1192,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390693,4983,1155,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390694,4983,1164,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390695,4983,1156,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390696,4983,5092,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390697,4983,5086,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390698,4983,5087,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390699,4983,5085,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390700,4983,5088,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390701,4983,5089,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390702,4983,5356,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390703,4983,1248,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390704,4983,5096,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390705,4983,1088,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390706,4983,1088,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390707,4983,1088,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390708,4983,1112,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390709,4983,1109,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390710,4983,1110,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390711,4983,1111,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390712,4983,1255,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390713,4983,1277,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390714,4983,1261,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390715,4983,1265,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390716,4983,1268,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL),(390717,5319,5589,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390718,5319,5588,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390719,5319,1246,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390720,5319,5282,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390721,5319,969,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390722,5319,1151,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390723,5319,1198,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390724,5319,1198,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390725,5319,1198,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390726,5319,1198,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390727,5319,1198,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390728,5319,1198,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390729,5319,5303,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390730,5319,976,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390731,5319,1192,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390732,5319,979,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390733,5319,1156,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390734,5319,1164,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390735,5319,6065,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390736,5319,6077,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390737,5319,1154,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390738,5319,5092,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390739,5319,5314,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390740,5319,5090,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390741,5319,5087,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390742,5319,5242,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390743,5319,5088,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390744,5319,5089,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390745,5319,1125,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390746,5319,1124,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390747,5319,1123,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390748,5319,1122,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390749,5319,1128,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390750,5319,1129,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390751,5319,1209,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390752,5319,1224,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390753,5319,5096,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390754,5319,985,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390755,5319,6042,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390756,5319,6042,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390757,5319,1088,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390758,5319,1088,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390759,5319,1088,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390760,5319,1109,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390761,5319,1110,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390762,5319,1111,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390763,5319,1112,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390764,5319,1255,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390765,5319,1261,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390766,5319,1265,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390767,5319,1268,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390768,5319,984,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390769,5319,1272,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL),(390770,40,1246,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390771,40,5282,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390772,40,6096,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390773,40,5272,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390774,40,1146,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390775,40,1154,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390776,40,1192,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390777,40,1155,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390778,40,1164,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390779,40,1156,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390780,40,5092,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390781,40,5086,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390782,40,5087,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390783,40,5085,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390784,40,5088,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390785,40,5089,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390786,40,5356,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390787,40,1248,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390788,40,5096,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390789,40,1088,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390790,40,1088,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390791,40,1088,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390792,40,1112,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390793,40,1109,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390794,40,1110,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390795,40,1111,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390796,40,1255,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390797,40,1277,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390798,40,1261,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390799,40,1265,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390800,40,1268,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390801,40,1272,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL),(390802,3856,1246,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390803,3856,5282,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390804,3856,6096,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390805,3856,5272,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390806,3856,1146,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390807,3856,1154,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390808,3856,1192,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390809,3856,5092,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390810,3856,5086,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390811,3856,5087,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390812,3856,5085,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390813,3856,5088,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390814,3856,5089,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390815,3856,5356,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390816,3856,1248,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390817,3856,5096,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390818,3856,1112,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390819,3856,1109,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390820,3856,1110,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390821,3856,1111,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390822,3856,1255,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390823,3856,1277,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390824,3856,1261,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390825,3856,1265,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390826,3856,1268,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390827,3856,1271,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL),(390828,4800,5589,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390829,4800,5588,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390830,4800,1246,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390831,4800,5282,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390832,4800,969,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390833,4800,1151,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390834,4800,1198,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390835,4800,1198,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390836,4800,1198,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390837,4800,1198,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390838,4800,1198,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390839,4800,1198,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390840,4800,5303,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390841,4800,976,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390842,4800,1192,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390843,4800,1154,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390844,4800,5092,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390845,4800,5314,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390846,4800,5090,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390847,4800,5087,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390848,4800,5242,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390849,4800,5088,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390850,4800,5089,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390851,4800,1125,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390852,4800,1124,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390853,4800,1123,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390854,4800,1122,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390855,4800,1128,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390856,4800,1129,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390857,4800,1209,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390858,4800,1224,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390859,4800,5096,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390860,4800,985,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390861,4800,1109,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390862,4800,1110,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390863,4800,1111,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390864,4800,1112,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390865,4800,1255,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390866,4800,1261,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390867,4800,1265,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390868,4800,1268,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390869,4800,984,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390870,4800,1271,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390871,4800,1271,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390872,4800,1271,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390873,4800,1271,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390874,4800,1272,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL),(390875,999,1246,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390876,999,5282,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390877,999,6096,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390878,999,1154,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390879,999,1192,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390880,999,1155,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390881,999,1164,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390882,999,1156,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390883,999,6065,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390884,999,5092,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390885,999,5086,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390886,999,5087,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390887,999,5085,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390888,999,5088,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390889,999,5089,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390890,999,5356,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390891,999,1248,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390892,999,5096,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390893,999,6042,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390894,999,6042,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390895,999,1088,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390896,999,1088,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390897,999,1088,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390898,999,1112,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390899,999,1109,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390900,999,1110,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390901,999,1111,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390902,999,1255,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390903,999,1277,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390904,999,1261,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390905,999,1265,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390906,999,1268,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390907,999,1272,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL),(390908,7334,1246,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390909,7334,5282,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390910,7334,6096,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390911,7334,5272,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390912,7334,1146,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390913,7334,1154,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390914,7334,1192,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390915,7334,1155,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390916,7334,1164,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390917,7334,1156,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390918,7334,6065,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390919,7334,5092,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390920,7334,5086,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390921,7334,5087,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390922,7334,5085,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390923,7334,5088,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390924,7334,5089,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390925,7334,5356,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390926,7334,1248,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390927,7334,5096,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390928,7334,1088,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390929,7334,1088,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390930,7334,1088,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390931,7334,1112,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390932,7334,1109,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390933,7334,1110,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390934,7334,1111,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390935,7334,1255,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390936,7334,1277,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390937,7334,1261,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390938,7334,1265,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390939,7334,1268,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390940,7334,1272,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL),(390941,8934,1246,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390942,8934,5282,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390943,8934,6096,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390944,8934,5272,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390945,8934,1146,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390946,8934,1154,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390947,8934,1192,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390948,8934,1155,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390949,8934,1164,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390950,8934,1156,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390951,8934,5092,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390952,8934,5086,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390953,8934,5087,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390954,8934,5085,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390955,8934,5088,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390956,8934,5089,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390957,8934,5356,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390958,8934,1248,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390959,8934,5096,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390960,8934,1088,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390961,8934,1088,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390962,8934,1088,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390963,8934,1112,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390964,8934,1109,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390965,8934,1110,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390966,8934,1111,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390967,8934,1255,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390968,8934,1277,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390969,8934,1261,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390970,8934,1265,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390971,8934,1268,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390972,8934,1271,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390973,8934,1272,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL),(390974,5926,5589,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390975,5926,5588,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390976,5926,1246,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390977,5926,5282,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390978,5926,969,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390979,5926,1151,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390980,5926,1198,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390981,5926,1198,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390982,5926,1198,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390983,5926,1198,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390984,5926,1198,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390985,5926,5303,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390986,5926,976,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390987,5926,1192,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390988,5926,979,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390989,5926,1156,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390990,5926,6065,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390991,5926,1154,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390992,5926,5092,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390993,5926,5314,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390994,5926,5090,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390995,5926,5087,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390996,5926,5242,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390997,5926,5088,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390998,5926,5089,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(390999,5926,1125,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391000,5926,1124,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391001,5926,1123,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391002,5926,1122,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391003,5926,1128,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391004,5926,1129,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391005,5926,1209,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391006,5926,1224,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391007,5926,5096,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391008,5926,985,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391009,5926,6042,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391010,5926,1109,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391011,5926,1110,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391012,5926,1111,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391013,5926,1112,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391014,5926,1255,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391015,5926,1261,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391016,5926,1265,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391017,5926,1268,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391018,5926,984,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391019,5926,1272,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL),(391020,9173,1246,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391021,9173,5282,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391022,9173,6096,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391023,9173,5272,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391024,9173,1146,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391025,9173,1192,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391026,9173,1155,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391027,9173,1164,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391028,9173,1156,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391029,9173,5092,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391030,9173,5086,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391031,9173,5087,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391032,9173,5085,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391033,9173,5088,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391034,9173,5089,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391035,9173,5356,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391036,9173,1248,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391037,9173,5096,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391038,9173,1088,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391039,9173,1088,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391040,9173,1088,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391041,9173,1112,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391042,9173,1109,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391043,9173,1110,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391044,9173,1111,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391045,9173,1255,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391046,9173,1277,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391047,9173,1261,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391048,9173,1265,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391049,9173,1268,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391050,9173,1272,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL),(391051,1552,1246,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391052,1552,5282,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391053,1552,6096,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391054,1552,1154,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391055,1552,1192,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391056,1552,1155,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391057,1552,1164,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391058,1552,1156,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391059,1552,6065,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391060,1552,5092,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391061,1552,5086,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391062,1552,5087,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391063,1552,5085,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391064,1552,5088,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391065,1552,5089,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391066,1552,5356,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391067,1552,1248,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391068,1552,5096,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391069,1552,1088,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391070,1552,1088,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391071,1552,1088,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391072,1552,1112,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391073,1552,1109,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391074,1552,1110,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391075,1552,1111,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391076,1552,1255,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391077,1552,1277,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391078,1552,1261,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391079,1552,1265,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391080,1552,1268,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391081,1552,1272,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL),(391082,3571,1246,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391083,3571,5282,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391084,3571,6096,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391085,3571,1154,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391086,3571,1192,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391087,3571,1155,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391088,3571,1164,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391089,3571,1156,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391090,3571,5092,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391091,3571,5086,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391092,3571,5087,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391093,3571,5085,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391094,3571,5088,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391095,3571,5089,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391096,3571,5356,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391097,3571,1248,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391098,3571,5096,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391099,3571,1088,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391100,3571,1088,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391101,3571,1088,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391102,3571,1112,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391103,3571,1109,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391104,3571,1110,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391105,3571,1111,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391106,3571,1255,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391107,3571,1277,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391108,3571,1261,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391109,3571,1265,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391110,3571,1268,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391111,3571,1272,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL),(391112,9153,1246,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391113,9153,5282,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391114,9153,6096,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391115,9153,5272,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391116,9153,1146,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391117,9153,1154,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391118,9153,1192,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391119,9153,1155,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391120,9153,1164,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391121,9153,1156,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391122,9153,5092,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391123,9153,5086,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391124,9153,5087,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391125,9153,5085,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391126,9153,5088,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391127,9153,5089,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391128,9153,5356,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391129,9153,1248,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391130,9153,5096,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391131,9153,1088,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391132,9153,1088,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391133,9153,1088,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391134,9153,1112,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391135,9153,1109,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391136,9153,1110,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391137,9153,1111,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391138,9153,1255,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391139,9153,1277,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391140,9153,1261,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391141,9153,1265,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391142,9153,1268,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391143,9153,1272,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL),(391144,7107,1246,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391145,7107,5282,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391146,7107,6096,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391147,7107,5272,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391148,7107,1146,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391149,7107,1154,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391150,7107,1192,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391151,7107,1156,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391152,7107,5092,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391153,7107,5086,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391154,7107,5087,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391155,7107,5085,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391156,7107,5088,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391157,7107,5089,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391158,7107,5356,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391159,7107,1248,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391160,7107,952,38780,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391161,7107,5497,38780,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391162,7107,730,38780,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391163,7107,853,38780,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,590,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391164,7107,21,38780,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391165,7107,851,38780,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391166,7107,729,38780,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391167,7107,790,38780,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7280,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391168,7107,654,38780,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2550,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391169,7107,678,38780,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391170,7107,12,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391171,7107,1276,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391172,7107,5096,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391173,7107,1112,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391174,7107,1109,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391175,7107,1110,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391176,7107,1111,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391177,7107,1255,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391178,7107,1250,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391179,7107,1250,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391180,7107,1250,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391181,7107,1277,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391182,7107,1261,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391183,7107,1251,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391184,7107,1265,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391185,7107,1268,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391186,7107,1272,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL),(391187,2454,1246,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391188,2454,5282,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391189,2454,6096,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391190,2454,5272,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391191,2454,1146,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391192,2454,1154,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391193,2454,1192,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391194,2454,1155,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391195,2454,1164,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391196,2454,1156,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391197,2454,5092,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391198,2454,5086,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391199,2454,5087,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391200,2454,5085,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391201,2454,5088,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391202,2454,5089,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391203,2454,5356,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391204,2454,1248,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391205,2454,5096,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391206,2454,1088,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391207,2454,1088,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391208,2454,1088,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391209,2454,1112,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391210,2454,1109,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391211,2454,1110,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391212,2454,1111,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391213,2454,1255,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391214,2454,1277,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391215,2454,1261,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391216,2454,1265,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391217,2454,1268,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391218,2454,1272,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL),(391219,7554,1246,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391220,7554,5282,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391221,7554,6096,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391222,7554,5272,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391223,7554,1146,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391224,7554,1154,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391225,7554,1192,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391226,7554,1155,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391227,7554,1164,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391228,7554,1156,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391229,7554,6065,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391230,7554,5092,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391231,7554,5086,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391232,7554,5087,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391233,7554,5085,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391234,7554,5088,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391235,7554,5089,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391236,7554,5356,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391237,7554,1248,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391238,7554,1276,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391239,7554,5096,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391240,7554,1088,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391241,7554,1088,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391242,7554,1088,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391243,7554,1112,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391244,7554,1109,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391245,7554,1110,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391246,7554,1111,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391247,7554,1255,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391248,7554,1277,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391249,7554,1261,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391250,7554,1262,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391251,7554,1265,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391252,7554,1268,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391253,7554,1272,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL),(391254,3545,1246,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391255,3545,5282,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391256,3545,6096,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391257,3545,5272,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391258,3545,1146,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391259,3545,1154,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391260,3545,1192,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391261,3545,1155,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391262,3545,1164,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391263,3545,1156,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391264,3545,5092,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391265,3545,5086,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391266,3545,5087,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391267,3545,5085,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391268,3545,5088,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391269,3545,5089,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391270,3545,5356,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391271,3545,1248,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391272,3545,952,38785,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1380,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391273,3545,5497,38785,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391274,3545,730,38785,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391275,3545,853,38785,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391276,3545,21,38785,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391277,3545,851,38785,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391278,3545,729,38785,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,293000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391279,3545,654,38785,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391280,3545,678,38785,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391281,3545,5096,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391282,3545,1088,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391283,3545,1088,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391284,3545,1088,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391285,3545,1112,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391286,3545,1109,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391287,3545,1110,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391288,3545,1111,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391289,3545,1255,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391290,3545,1277,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391291,3545,1261,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391292,3545,1265,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391293,3545,1268,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391294,3545,1272,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL),(391295,6003,1246,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391296,6003,5282,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391297,6003,6096,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391298,6003,5272,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391299,6003,1146,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391300,6003,1154,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391301,6003,1192,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391302,6003,1155,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391303,6003,1164,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391304,6003,1156,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391305,6003,6065,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391306,6003,5092,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391307,6003,5086,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391308,6003,5087,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391309,6003,5085,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391310,6003,5088,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391311,6003,5089,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391312,6003,5356,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391313,6003,1248,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391314,6003,5096,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391315,6003,1088,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391316,6003,1088,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391317,6003,1088,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391318,6003,1112,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391319,6003,1109,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391320,6003,1110,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391321,6003,1111,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391322,6003,1255,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391323,6003,1277,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391324,6003,1261,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391325,6003,1265,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391326,6003,1268,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391327,6003,1272,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL),(391328,3059,1246,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391329,3059,5282,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391330,3059,6096,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391331,3059,5272,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391332,3059,1146,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391333,3059,1154,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391334,3059,1192,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391335,3059,1156,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391336,3059,1165,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391337,3059,5092,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391338,3059,5086,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391339,3059,5087,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391340,3059,5085,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391341,3059,5088,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.39,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391342,3059,5089,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391343,3059,5356,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391344,3059,1248,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391345,3059,5096,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391346,3059,1112,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391347,3059,1109,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391348,3059,1110,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391349,3059,1111,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391350,3059,1255,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391351,3059,1277,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391352,3059,1261,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391353,3059,1265,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391354,3059,1268,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391355,3059,1271,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391356,3059,1272,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL),(391357,9293,1246,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391358,9293,5282,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391359,9293,6096,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391360,9293,5272,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391361,9293,1146,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391362,9293,1154,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391363,9293,1192,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391364,9293,1155,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391365,9293,1164,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391366,9293,1156,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391367,9293,1156,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391368,9293,5092,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391369,9293,5086,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391370,9293,5087,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391371,9293,5085,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391372,9293,5088,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391373,9293,5089,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391374,9293,5356,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391375,9293,1248,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391376,9293,952,38790,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2380,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391377,9293,5497,38790,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,655,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391378,9293,730,38790,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391379,9293,853,38790,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,958,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391380,9293,21,38790,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391381,9293,851,38790,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391382,9293,729,38790,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,385000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391383,9293,790,38790,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391384,9293,654,38790,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391385,9293,678,38790,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391386,9293,5096,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391387,9293,1088,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391388,9293,1088,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391389,9293,1088,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391390,9293,1112,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391391,9293,1109,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391392,9293,1110,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391393,9293,1111,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391394,9293,1255,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391395,9293,1277,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391396,9293,1261,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391397,9293,1265,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391398,9293,1268,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391399,9293,1271,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391400,9293,1272,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL),(391401,6131,1246,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391402,6131,5282,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391403,6131,6096,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391404,6131,5272,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391405,6131,1146,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391406,6131,1154,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391407,6131,1192,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391408,6131,1156,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391409,6131,5092,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391410,6131,5086,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391411,6131,5087,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391412,6131,5085,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391413,6131,5088,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391414,6131,5089,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391415,6131,5356,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391416,6131,1248,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391417,6131,5096,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391418,6131,6042,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6004,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391419,6131,1088,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391420,6131,1088,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391421,6131,1088,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391422,6131,1112,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391423,6131,1109,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391424,6131,1110,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391425,6131,1111,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391426,6131,1255,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391427,6131,1277,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391428,6131,1261,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391429,6131,1265,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391430,6131,1268,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391431,6131,1272,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL),(391432,7819,5282,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391433,7819,6096,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391434,7819,5272,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391435,7819,1146,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391436,7819,1154,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391437,7819,1192,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391438,7819,1164,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391439,7819,1156,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391440,7819,6065,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391441,7819,5092,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391442,7819,5086,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391443,7819,5087,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391444,7819,5085,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391445,7819,5088,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391446,7819,5089,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391447,7819,5356,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391448,7819,1248,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391449,7819,5096,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391450,7819,1088,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391451,7819,1088,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391452,7819,1088,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391453,7819,1112,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391454,7819,1109,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391455,7819,1110,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391456,7819,1111,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391457,7819,1255,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391458,7819,1277,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391459,7819,1261,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391460,7819,1265,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391461,7819,1268,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391462,7819,1272,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL),(391463,434,1246,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391464,434,5282,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391465,434,6096,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391466,434,5272,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391467,434,1146,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391468,434,1154,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391469,434,1192,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391470,434,1156,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391471,434,5092,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391472,434,5086,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391473,434,5087,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391474,434,5085,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391475,434,5088,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391476,434,5089,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391477,434,5356,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391478,434,1248,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391479,434,5497,38824,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,385,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391480,434,730,38824,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391481,434,853,38824,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,422,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391482,434,5096,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391483,434,1112,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391484,434,1109,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391485,434,1110,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391486,434,1111,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391487,434,1255,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391488,434,1277,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391489,434,1261,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391490,434,1265,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391491,434,1268,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391492,434,1272,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL),(391493,5116,5589,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391494,5116,5588,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391495,5116,1246,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391496,5116,5282,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391497,5116,969,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391498,5116,1151,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391499,5116,1198,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391500,5116,1198,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391501,5116,1198,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391502,5116,1198,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391503,5116,5303,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391504,5116,976,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391505,5116,1192,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391506,5116,1155,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391507,5116,979,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391508,5116,1156,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391509,5116,1164,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391510,5116,6065,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391511,5116,6077,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391512,5116,1154,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391513,5116,5092,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391514,5116,5314,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391515,5116,5090,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391516,5116,5087,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391517,5116,5242,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391518,5116,5088,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391519,5116,5089,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391520,5116,1125,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391521,5116,1124,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391522,5116,1123,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391523,5116,1122,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391524,5116,1128,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391525,5116,1129,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391526,5116,1209,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391527,5116,1224,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391528,5116,5096,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391529,5116,985,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391530,5116,6042,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391531,5116,6042,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391532,5116,1088,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391533,5116,1088,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391534,5116,1088,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391535,5116,1109,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391536,5116,1110,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391537,5116,1111,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391538,5116,1112,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391539,5116,1255,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391540,5116,1261,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391541,5116,1265,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391542,5116,1268,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391543,5116,984,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391544,5116,1272,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL),(391545,4682,5589,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391546,4682,5588,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391547,4682,1246,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391548,4682,5282,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391549,4682,969,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391550,4682,1151,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391551,4682,1198,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391552,4682,1198,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391553,4682,1198,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391554,4682,1198,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391555,4682,1198,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391556,4682,1198,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391557,4682,5303,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391558,4682,976,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391559,4682,1192,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391560,4682,979,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391561,4682,1156,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391562,4682,6065,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391563,4682,1154,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391564,4682,5092,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391565,4682,5314,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391566,4682,5090,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391567,4682,5087,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391568,4682,5242,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391569,4682,5088,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391570,4682,5089,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391571,4682,1125,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391572,4682,1124,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391573,4682,1123,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391574,4682,1122,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391575,4682,1128,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391576,4682,1129,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391577,4682,1209,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391578,4682,1224,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391579,4682,5096,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391580,4682,985,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391581,4682,6042,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391582,4682,1109,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391583,4682,1110,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391584,4682,1111,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391585,4682,1112,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391586,4682,1255,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391587,4682,1261,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391588,4682,1265,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391589,4682,1268,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391590,4682,984,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391591,4682,1272,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL),(391592,1262,1246,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391593,1262,5282,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391594,1262,6096,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391595,1262,5272,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391596,1262,1146,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391597,1262,1154,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391598,1262,1192,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391599,1262,1155,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391600,1262,1164,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391601,1262,1156,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391602,1262,5092,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391603,1262,5086,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391604,1262,5087,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391605,1262,5085,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391606,1262,5088,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391607,1262,5089,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391608,1262,5356,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391609,1262,1248,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391610,1262,5096,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391611,1262,6042,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391612,1262,1088,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391613,1262,1088,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391614,1262,1088,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391615,1262,1112,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391616,1262,1109,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391617,1262,1110,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391618,1262,1111,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391619,1262,1255,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391620,1262,1277,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391621,1262,1261,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391622,1262,1265,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391623,1262,1268,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391624,1262,1272,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL),(391625,8814,1246,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391626,8814,5282,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391627,8814,6096,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391628,8814,1154,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391629,8814,1192,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391630,8814,5092,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391631,8814,5086,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391632,8814,5087,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391633,8814,5085,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391634,8814,5088,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391635,8814,5089,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391636,8814,5356,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391637,8814,1248,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391638,8814,5096,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391639,8814,1112,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391640,8814,1109,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391641,8814,1110,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391642,8814,1255,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391643,8814,1277,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391644,8814,1261,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391645,8814,1265,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391646,8814,1268,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391647,8814,1272,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL),(391648,3003,1246,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391649,3003,5282,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391650,3003,6096,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391651,3003,1154,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391652,3003,1192,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391653,3003,1155,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391654,3003,1164,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391655,3003,5092,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391656,3003,5086,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391657,3003,5087,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391658,3003,5085,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391659,3003,5088,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391660,3003,5089,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391661,3003,5356,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391662,3003,1248,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391663,3003,952,38859,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2450,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391664,3003,5497,38859,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391665,3003,730,38859,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391666,3003,853,38859,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,268,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391667,3003,21,38859,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391668,3003,851,38859,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391669,3003,729,38859,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391670,3003,654,38859,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391671,3003,678,38859,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391672,3003,5096,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391673,3003,1088,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391674,3003,1088,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391675,3003,1088,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391676,3003,1112,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391677,3003,1109,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391678,3003,1110,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391679,3003,1111,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391680,3003,1255,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391681,3003,1277,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391682,3003,1261,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391683,3003,1263,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391684,3003,1265,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391685,3003,1268,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391686,3003,1271,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391687,3003,1272,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL),(391688,1120,1246,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391689,1120,5282,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391690,1120,6096,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391691,1120,5272,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391692,1120,1146,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391693,1120,5599,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391694,1120,1154,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391695,1120,1192,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391696,1120,1155,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391697,1120,1164,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391698,1120,1156,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391699,1120,5092,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391700,1120,5086,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391701,1120,5087,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391702,1120,5085,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391703,1120,5088,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391704,1120,5089,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391705,1120,5356,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391706,1120,1248,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391707,1120,5096,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391708,1120,1088,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391709,1120,1088,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391710,1120,1088,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391711,1120,1112,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391712,1120,1109,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391713,1120,1110,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391714,1120,1111,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391715,1120,1255,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391716,1120,1277,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391717,1120,1261,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391718,1120,1265,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391719,1120,1268,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391720,1120,1272,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL),(391721,2901,1246,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391722,2901,5282,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391723,2901,6096,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391724,2901,5272,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391725,2901,1146,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391726,2901,1154,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391727,2901,1192,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391728,2901,1155,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391729,2901,1164,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391730,2901,1156,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391731,2901,5092,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391732,2901,5086,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391733,2901,5087,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391734,2901,5085,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391735,2901,5088,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391736,2901,5089,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391737,2901,5356,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391738,2901,1248,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391739,2901,5096,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391740,2901,6042,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391741,2901,1088,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391742,2901,1088,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391743,2901,1088,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391744,2901,1112,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391745,2901,1109,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391746,2901,1110,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391747,2901,1111,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391748,2901,1255,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391749,2901,1277,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391750,2901,1261,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391751,2901,1265,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391752,2901,1268,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391753,2901,1272,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL),(391754,634,1246,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391755,634,5282,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391756,634,6096,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391757,634,5272,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391758,634,1146,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391759,634,1154,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391760,634,1192,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391761,634,1155,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391762,634,1164,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391763,634,1156,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391764,634,6065,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391765,634,5092,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391766,634,5086,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391767,634,5087,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391768,634,5085,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391769,634,5088,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391770,634,5089,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391771,634,5356,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391772,634,1248,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391773,634,5096,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391774,634,1088,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391775,634,1088,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391776,634,1088,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391777,634,1112,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391778,634,1109,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391779,634,1110,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391780,634,1111,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391781,634,1255,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391782,634,1277,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391783,634,1261,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391784,634,1265,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391785,634,1268,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391786,634,1272,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL),(391787,5410,985,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 14:39:46',0,1,NULL,NULL),(391788,8072,1246,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391789,8072,5282,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391790,8072,6096,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391791,8072,5272,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391792,8072,1146,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391793,8072,1154,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391794,8072,1192,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391795,8072,1164,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391796,8072,1156,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391797,8072,5092,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391798,8072,5086,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391799,8072,5087,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391800,8072,5085,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391801,8072,5088,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391802,8072,5089,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391803,8072,5356,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391804,8072,1248,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391805,8072,5096,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391806,8072,1088,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391807,8072,1088,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391808,8072,1088,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391809,8072,1112,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391810,8072,1109,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391811,8072,1110,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391812,8072,1111,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391813,8072,1255,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391814,8072,1277,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391815,8072,1261,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391816,8072,1265,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391817,8072,1268,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391818,8072,1272,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL),(391819,2856,1246,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391820,2856,5282,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391821,2856,6096,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391822,2856,1154,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391823,2856,1192,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391824,2856,1155,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391825,2856,1164,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391826,2856,1156,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391827,2856,5092,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391828,2856,5086,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391829,2856,5087,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391830,2856,5085,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391831,2856,5088,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391832,2856,5089,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391833,2856,5497,38883,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,431,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391834,2856,730,38883,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391835,2856,853,38883,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1167,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391836,2856,5096,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391837,2856,1088,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391838,2856,1088,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391839,2856,1088,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391840,2856,1112,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391841,2856,1109,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391842,2856,1110,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391843,2856,1111,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391844,2856,1255,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391845,2856,1277,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391846,2856,1261,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391847,2856,1265,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391848,2856,1268,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391849,2856,1272,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL),(391850,996,1246,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391851,996,5282,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391852,996,6096,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391853,996,5272,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391854,996,1146,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391855,996,1154,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391856,996,1192,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391857,996,1155,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391858,996,1164,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391859,996,1156,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391860,996,5092,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391861,996,5086,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391862,996,5087,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391863,996,5085,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391864,996,5088,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391865,996,5089,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391866,996,5356,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391867,996,1248,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391868,996,5096,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391869,996,1088,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391870,996,1088,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391871,996,1088,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391872,996,1112,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391873,996,1109,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391874,996,1110,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391875,996,1111,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391876,996,1255,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391877,996,1277,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391878,996,1261,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391879,996,1265,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391880,996,1268,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391881,996,1272,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL),(391882,5393,1246,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391883,5393,5282,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391884,5393,6096,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391885,5393,1154,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391886,5393,1192,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391887,5393,1155,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391888,5393,1164,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391889,5393,1156,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391890,5393,5092,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391891,5393,5086,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391892,5393,5087,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391893,5393,5085,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391894,5393,5088,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391895,5393,5089,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391896,5393,5356,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391897,5393,1248,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391898,5393,5096,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391899,5393,1088,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391900,5393,1088,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391901,5393,1088,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391902,5393,1112,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391903,5393,1109,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391904,5393,1110,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391905,5393,1111,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391906,5393,1255,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391907,5393,1277,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391908,5393,1261,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391909,5393,1265,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391910,5393,1268,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL),(391911,9240,1246,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391912,9240,5282,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391913,9240,6096,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391914,9240,5272,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391915,9240,1146,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391916,9240,1154,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391917,9240,1192,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391918,9240,1155,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391919,9240,1164,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391920,9240,1156,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391921,9240,5092,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391922,9240,5086,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391923,9240,5087,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391924,9240,5085,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391925,9240,5088,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391926,9240,5089,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391927,9240,5356,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391928,9240,1248,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391929,9240,5096,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391930,9240,1088,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391931,9240,1088,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391932,9240,1088,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391933,9240,1112,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391934,9240,1109,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391935,9240,1110,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391936,9240,1111,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391937,9240,1255,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391938,9240,1277,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391939,9240,1261,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391940,9240,1265,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391941,9240,1268,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL),(391942,7663,1246,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391943,7663,5282,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391944,7663,6096,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391945,7663,5272,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391946,7663,1146,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391947,7663,1154,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391948,7663,1192,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391949,7663,1155,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391950,7663,1164,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391951,7663,1156,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391952,7663,5092,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391953,7663,5086,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391954,7663,5087,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391955,7663,5085,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391956,7663,5088,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391957,7663,5089,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391958,7663,5356,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391959,7663,1248,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391960,7663,5096,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391961,7663,1088,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391962,7663,1088,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391963,7663,1088,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391964,7663,1112,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391965,7663,1109,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391966,7663,1110,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391967,7663,1111,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391968,7663,1255,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391969,7663,1277,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391970,7663,1261,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391971,7663,1265,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391972,7663,1268,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL),(391973,1109,1246,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391974,1109,5282,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391975,1109,6096,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391976,1109,1154,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391977,1109,1192,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391978,1109,1155,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391979,1109,1164,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391980,1109,1156,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391981,1109,5092,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391982,1109,5086,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391983,1109,5087,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391984,1109,5085,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391985,1109,5088,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391986,1109,5089,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391987,1109,5356,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391988,1109,1248,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391989,1109,952,38907,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2080,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391990,1109,21,38907,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391991,1109,851,38907,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391992,1109,729,38907,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391993,1109,654,38907,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391994,1109,678,38907,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391995,1109,5096,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391996,1109,1088,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391997,1109,1088,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391998,1109,1088,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(391999,1109,1112,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(392000,1109,1109,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(392001,1109,1110,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(392002,1109,1111,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(392003,1109,1255,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(392004,1109,1277,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(392005,1109,1261,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(392006,1109,1265,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(392007,1109,1268,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(392008,1109,1271,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(392009,1109,1272,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL),(392010,1796,1246,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392011,1796,5282,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392012,1796,6096,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392013,1796,5272,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392014,1796,1146,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392015,1796,1154,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392016,1796,1192,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392017,1796,1155,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392018,1796,1164,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392019,1796,1156,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392020,1796,6065,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392021,1796,5092,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392022,1796,5086,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392023,1796,5087,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392024,1796,5085,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392025,1796,5088,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392026,1796,5089,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392027,1796,5356,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392028,1796,1248,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392029,1796,5096,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392030,1796,1088,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392031,1796,1088,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392032,1796,1088,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392033,1796,1112,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392034,1796,1109,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392035,1796,1110,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392036,1796,1111,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392037,1796,1255,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392038,1796,1277,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392039,1796,1261,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392040,1796,1265,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392041,1796,1268,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392042,1796,1272,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL),(392043,7727,1246,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392044,7727,5282,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392045,7727,1151,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392046,7727,5303,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392047,7727,976,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392048,7727,1192,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392049,7727,979,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392050,7727,1156,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392051,7727,6065,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392052,7727,1154,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392053,7727,5092,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392054,7727,5314,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392055,7727,5090,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392056,7727,5087,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392057,7727,5242,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392058,7727,5088,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392059,7727,5089,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392060,7727,1125,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392061,7727,1124,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392062,7727,1123,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392063,7727,1122,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392064,7727,1128,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392065,7727,1129,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392066,7727,1209,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392067,7727,1224,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392068,7727,952,38923,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5510,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392069,7727,21,38923,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392070,7727,851,38923,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392071,7727,729,38923,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392072,7727,678,38923,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392073,7727,5096,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392074,7727,1109,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392075,7727,1110,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392076,7727,1111,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392077,7727,1112,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392078,7727,1255,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392079,7727,1261,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392080,7727,1265,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392081,7727,1268,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392082,7727,1271,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL),(392083,7477,1246,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392084,7477,5282,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392085,7477,6096,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392086,7477,5272,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392087,7477,1146,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392088,7477,1192,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392089,7477,1155,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392090,7477,1164,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392091,7477,1156,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392092,7477,5092,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392093,7477,5086,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392094,7477,5087,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392095,7477,5085,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392096,7477,5088,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392097,7477,5089,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392098,7477,5356,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392099,7477,1248,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392100,7477,1276,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392101,7477,5096,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392102,7477,1088,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392103,7477,1088,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392104,7477,1088,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392105,7477,1112,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392106,7477,1109,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392107,7477,1110,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392108,7477,1111,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392109,7477,1255,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392110,7477,1277,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392111,7477,1261,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392112,7477,1265,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392113,7477,1268,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392114,7477,1272,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL),(392115,8129,1246,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392116,8129,5282,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392117,8129,6096,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392118,8129,1154,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392119,8129,1192,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392120,8129,1155,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392121,8129,1164,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392122,8129,1156,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392123,8129,5092,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392124,8129,5086,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392125,8129,5087,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392126,8129,5085,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392127,8129,5088,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392128,8129,5089,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392129,8129,5356,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392130,8129,1248,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392131,8129,5096,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392132,8129,6042,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,896,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392133,8129,1088,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392134,8129,1088,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392135,8129,1088,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392136,8129,1112,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392137,8129,1109,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392138,8129,1110,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392139,8129,1111,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392140,8129,1255,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392141,8129,1277,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392142,8129,1261,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392143,8129,1265,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392144,8129,1268,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392145,8129,1272,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL),(392146,1912,1246,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392147,1912,5282,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392148,1912,6096,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392149,1912,5272,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392150,1912,1146,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392151,1912,1154,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392152,1912,1192,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392153,1912,1156,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392154,1912,5092,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392155,1912,5086,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392156,1912,5087,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392157,1912,5085,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392158,1912,5088,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392159,1912,5089,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392160,1912,5356,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392161,1912,1248,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392162,1912,5096,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392163,1912,1112,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392164,1912,1109,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392165,1912,1110,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392166,1912,1111,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392167,1912,1255,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392168,1912,1277,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392169,1912,1261,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392170,1912,1265,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392171,1912,1268,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392172,1912,1272,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL),(392173,556,1246,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392174,556,5282,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392175,556,6096,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392176,556,5272,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392177,556,1146,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392178,556,1154,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392179,556,1192,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392180,556,1155,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392181,556,1164,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392182,556,1156,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392183,556,5092,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392184,556,5086,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392185,556,5087,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392186,556,5085,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392187,556,5088,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392188,556,5089,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392189,556,5356,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392190,556,1248,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392191,556,5096,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392192,556,1088,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392193,556,1088,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392194,556,1088,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392195,556,1112,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392196,556,1109,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392197,556,1110,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392198,556,1111,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392199,556,1255,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392200,556,1277,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392201,556,1261,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392202,556,1265,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392203,556,1268,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392204,556,1272,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL),(392205,24,1246,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392206,24,5282,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392207,24,6096,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392208,24,5272,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392209,24,1146,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392210,24,1154,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392211,24,1192,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392212,24,1155,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392213,24,1164,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392214,24,1156,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392215,24,5092,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392216,24,5086,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392217,24,5087,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392218,24,5085,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392219,24,5088,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392220,24,5089,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392221,24,5356,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392222,24,1248,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392223,24,5096,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392224,24,6042,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392225,24,6042,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392226,24,1088,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392227,24,1088,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392228,24,1088,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392229,24,1112,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392230,24,1109,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392231,24,1110,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392232,24,1111,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392233,24,1255,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392234,24,1277,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392235,24,1261,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392236,24,1265,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392237,24,1268,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392238,24,1272,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL),(392239,2358,1246,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392240,2358,5282,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392241,2358,6096,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392242,2358,1154,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392243,2358,1192,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392244,2358,1156,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392245,2358,5092,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392246,2358,5086,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392247,2358,5087,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392248,2358,5085,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392249,2358,5088,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392250,2358,5089,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392251,2358,5356,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392252,2358,1248,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392253,2358,5497,38959,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,538,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392254,2358,730,38959,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392255,2358,853,38959,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,898,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392256,2358,5096,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392257,2358,1112,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392258,2358,1109,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392259,2358,1110,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392260,2358,1111,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392261,2358,1255,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392262,2358,1277,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392263,2358,1261,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392264,2358,1265,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392265,2358,1268,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392266,2358,1272,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL),(392267,3623,1246,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392268,3623,5282,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392269,3623,6096,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392270,3623,5272,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392271,3623,1146,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392272,3623,1154,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392273,3623,1192,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392274,3623,1164,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392275,3623,1156,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392276,3623,1156,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392277,3623,1156,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392278,3623,6065,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392279,3623,5092,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392280,3623,5086,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392281,3623,5087,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392282,3623,5085,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392283,3623,5088,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392284,3623,5089,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392285,3623,5356,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392286,3623,1248,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392287,3623,5096,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392288,3623,1088,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392289,3623,1088,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392290,3623,1088,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392291,3623,1112,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392292,3623,1109,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392293,3623,1110,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392294,3623,1111,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392295,3623,1255,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392296,3623,1277,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392297,3623,1261,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392298,3623,1265,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392299,3623,1268,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392300,3623,1272,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL),(392301,1651,1246,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392302,1651,5282,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392303,1651,6096,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392304,1651,5272,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392305,1651,1146,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392306,1651,1154,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392307,1651,1192,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392308,1651,1155,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392309,1651,1164,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392310,1651,1156,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392311,1651,1165,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392312,1651,5092,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392313,1651,5086,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392314,1651,5087,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392315,1651,5085,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392316,1651,5088,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392317,1651,5089,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392318,1651,5356,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392319,1651,1248,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392320,1651,5096,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392321,1651,6042,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392322,1651,1088,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392323,1651,1088,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392324,1651,1088,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392325,1651,1112,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392326,1651,1109,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392327,1651,1110,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392328,1651,1111,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392329,1651,1255,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392330,1651,1277,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392331,1651,1261,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392332,1651,1265,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392333,1651,1268,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392334,1651,1272,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL),(392335,8347,5589,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392336,8347,5588,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392337,8347,1246,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392338,8347,5282,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392339,8347,969,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392340,8347,1198,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392341,8347,1198,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392342,8347,1198,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392343,8347,1198,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392344,8347,1198,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392345,8347,1198,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392346,8347,5303,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392347,8347,976,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392348,8347,1192,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392349,8347,979,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392350,8347,1156,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392351,8347,6065,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392352,8347,5092,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392353,8347,5314,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392354,8347,5090,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392355,8347,5087,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392356,8347,5088,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392357,8347,5089,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392358,8347,1125,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392359,8347,1124,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392360,8347,1123,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392361,8347,1122,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392362,8347,1128,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392363,8347,1129,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392364,8347,1209,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392365,8347,1224,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392366,8347,1276,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392367,8347,5096,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392368,8347,1109,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392369,8347,1110,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392370,8347,1111,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392371,8347,1112,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392372,8347,1255,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392373,8347,1261,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392374,8347,1265,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392375,8347,1268,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392376,8347,984,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392377,8347,1272,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL),(392378,5533,5589,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392379,5533,5588,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392380,5533,1246,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392381,5533,969,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392382,5533,1151,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392383,5533,1198,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392384,5533,1198,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392385,5533,1198,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392386,5533,1198,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392387,5533,1198,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392388,5533,1198,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392389,5533,5303,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392390,5533,976,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392391,5533,1192,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392392,5533,1154,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392393,5533,5092,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392394,5533,5314,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392395,5533,5090,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392396,5533,5087,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392397,5533,5242,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392398,5533,5088,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392399,5533,5089,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392400,5533,1125,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392401,5533,1124,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392402,5533,1123,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392403,5533,1122,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392404,5533,1128,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392405,5533,1129,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392406,5533,1209,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392407,5533,1224,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392408,5533,5096,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392409,5533,1109,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392410,5533,1110,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392411,5533,1111,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392412,5533,1112,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392413,5533,1255,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392414,5533,1261,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392415,5533,1265,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392416,5533,1268,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392417,5533,984,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL),(392418,7911,5589,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392419,7911,5588,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392420,7911,1246,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392421,7911,5282,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392422,7911,969,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392423,7911,1151,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392424,7911,1198,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392425,7911,1198,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392426,7911,1198,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392427,7911,1198,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392428,7911,1198,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392429,7911,1198,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392430,7911,5303,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392431,7911,976,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392432,7911,1192,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392433,7911,979,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392434,7911,1156,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392435,7911,6065,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392436,7911,1154,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392437,7911,5092,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392438,7911,5314,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392439,7911,5090,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392440,7911,5087,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392441,7911,5088,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392442,7911,5089,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392443,7911,1125,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392444,7911,1124,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392445,7911,1123,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392446,7911,1122,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392447,7911,1128,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392448,7911,1129,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392449,7911,1209,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392450,7911,1224,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392451,7911,5096,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392452,7911,985,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392453,7911,1109,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392454,7911,1110,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392455,7911,1111,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392456,7911,1112,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392457,7911,1255,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392458,7911,1261,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392459,7911,1265,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392460,7911,1268,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392461,7911,984,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392462,7911,1272,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL),(392463,6895,1246,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392464,6895,5282,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392465,6895,6096,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392466,6895,1154,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392467,6895,1192,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392468,6895,1164,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392469,6895,1156,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392470,6895,6065,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392471,6895,5092,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392472,6895,5086,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392473,6895,5087,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392474,6895,5085,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392475,6895,5088,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392476,6895,5089,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392477,6895,5356,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392478,6895,1248,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392479,6895,952,38977,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392480,6895,5497,38977,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392481,6895,730,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392482,6895,853,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1231,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392483,6895,21,38977,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392484,6895,851,38977,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392485,6895,729,38977,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392486,6895,654,38977,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392487,6895,678,38977,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392488,6895,5096,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392489,6895,1088,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392490,6895,1088,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392491,6895,1088,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392492,6895,1112,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392493,6895,1109,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392494,6895,1110,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392495,6895,1111,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392496,6895,1255,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392497,6895,1277,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392498,6895,1261,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392499,6895,1262,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392500,6895,1265,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392501,6895,1268,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392502,6895,1272,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL),(392503,5578,1246,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392504,5578,5282,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392505,5578,6096,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392506,5578,5272,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392507,5578,1146,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392508,5578,1154,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392509,5578,1192,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392510,5578,5092,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392511,5578,5086,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392512,5578,5087,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392513,5578,5085,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392514,5578,5088,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392515,5578,5089,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392516,5578,5356,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392517,5578,1248,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392518,5578,5096,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392519,5578,6042,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392520,5578,1112,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392521,5578,1109,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392522,5578,1110,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392523,5578,1111,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392524,5578,1255,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392525,5578,1277,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392526,5578,1261,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392527,5578,1265,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392528,5578,1268,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL),(392529,2385,1246,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392530,2385,5282,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392531,2385,6096,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392532,2385,1154,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392533,2385,1192,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392534,2385,1156,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392535,2385,6077,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392536,2385,5092,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392537,2385,5086,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392538,2385,5087,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392539,2385,5085,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392540,2385,5088,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392541,2385,5089,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392542,2385,5356,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392543,2385,1248,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392544,2385,5096,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392545,2385,1112,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392546,2385,1109,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392547,2385,1110,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392548,2385,1111,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392549,2385,1255,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392550,2385,1277,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392551,2385,1261,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392552,2385,1265,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392553,2385,1268,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392554,2385,1272,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL),(392555,4647,1088,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392556,3542,1246,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392557,3542,5282,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392558,3542,6096,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392559,3542,5272,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392560,3542,1146,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392561,3542,1154,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392562,3542,1192,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392563,3542,1155,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392564,3542,1164,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392565,3542,1156,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392566,3542,5092,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392567,3542,5086,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392568,3542,5087,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392569,3542,5085,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392570,3542,5088,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392571,3542,5089,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392572,3542,5356,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392573,3542,1248,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392574,3542,5096,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392575,3542,1088,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392576,3542,1088,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392577,3542,1088,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392578,3542,1112,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392579,3542,1109,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392580,3542,1110,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392581,3542,1111,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392582,3542,1255,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392583,3542,1277,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392584,3542,1261,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392585,3542,1265,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392586,3542,1268,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392587,3542,1272,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL),(392588,514,1246,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392589,514,5282,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392590,514,6096,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392591,514,5272,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392592,514,1146,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392593,514,1154,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392594,514,1192,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392595,514,1155,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392596,514,1164,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392597,514,1156,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392598,514,5092,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392599,514,5086,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392600,514,5087,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392601,514,5085,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392602,514,5088,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392603,514,5089,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392604,514,5356,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392605,514,1248,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392606,514,5096,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392607,514,1088,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392608,514,1088,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392609,514,1088,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392610,514,1112,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392611,514,1109,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392612,514,1110,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392613,514,1111,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392614,514,1255,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392615,514,1277,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392616,514,1261,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392617,514,1265,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392618,514,1268,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392619,514,1272,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL),(392620,1838,1246,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392621,1838,5282,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392622,1838,6096,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392623,1838,5272,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392624,1838,1146,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392625,1838,1154,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392626,1838,1192,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392627,1838,1155,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392628,1838,1164,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392629,1838,1247,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392630,1838,1156,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392631,1838,5092,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392632,1838,5086,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392633,1838,5087,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392634,1838,5085,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392635,1838,5088,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392636,1838,5089,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392637,1838,5356,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392638,1838,1248,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392639,1838,5096,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392640,1838,1088,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392641,1838,1088,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392642,1838,1088,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392643,1838,1112,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392644,1838,1109,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392645,1838,1110,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392646,1838,1111,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392647,1838,1255,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392648,1838,1277,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392649,1838,1261,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392650,1838,1265,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392651,1838,1268,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392652,1838,1272,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL),(392653,944,1246,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392654,944,5282,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392655,944,6096,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392656,944,1154,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392657,944,1192,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392658,944,1164,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392659,944,1156,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392660,944,5092,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392661,944,5086,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392662,944,5087,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392663,944,5085,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392664,944,5088,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392665,944,5089,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392666,944,5356,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392667,944,1248,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392668,944,5096,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392669,944,1088,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392670,944,1088,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392671,944,1088,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392672,944,1112,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392673,944,1109,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392674,944,1110,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392675,944,1111,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392676,944,1255,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392677,944,1277,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392678,944,1261,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392679,944,1265,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392680,944,1268,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392681,944,1272,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL),(392682,2189,1246,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392683,2189,5282,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392684,2189,6096,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392685,2189,1154,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392686,2189,1192,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392687,2189,1156,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392688,2189,5092,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392689,2189,5086,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392690,2189,5087,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392691,2189,5085,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392692,2189,5088,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392693,2189,5089,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392694,2189,5356,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392695,2189,1248,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392696,2189,5096,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392697,2189,1112,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392698,2189,1109,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392699,2189,1110,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392700,2189,1111,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392701,2189,1255,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392702,2189,1277,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392703,2189,1261,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392704,2189,1265,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392705,2189,1268,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392706,2189,1271,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392707,2189,1271,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392708,2189,1271,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392709,2189,1271,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392710,2189,1272,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL),(392711,2009,1246,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392712,2009,5282,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392713,2009,6096,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392714,2009,5272,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392715,2009,1146,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392716,2009,1154,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392717,2009,1192,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392718,2009,1155,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392719,2009,1164,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392720,2009,1156,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392721,2009,5092,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392722,2009,5086,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392723,2009,5087,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392724,2009,5085,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392725,2009,5088,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392726,2009,5089,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392727,2009,5356,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392728,2009,1248,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392729,2009,5096,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392730,2009,1088,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392731,2009,1088,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392732,2009,1088,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392733,2009,1112,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392734,2009,1109,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392735,2009,1110,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392736,2009,1111,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392737,2009,1255,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392738,2009,1277,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392739,2009,1261,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392740,2009,1265,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392741,2009,1268,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392742,2009,1272,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL),(392743,2930,1246,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392744,2930,5282,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392745,2930,6096,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392746,2930,5272,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392747,2930,1146,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392748,2930,1154,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392749,2930,1192,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392750,2930,1156,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392751,2930,5092,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392752,2930,5086,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392753,2930,5087,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392754,2930,5085,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392755,2930,5088,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392756,2930,5089,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392757,2930,5356,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392758,2930,1248,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392759,2930,5096,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392760,2930,6042,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392761,2930,1112,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392762,2930,1109,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392763,2930,1110,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392764,2930,1111,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392765,2930,1255,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392766,2930,1277,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392767,2930,1261,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392768,2930,1265,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392769,2930,1268,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392770,2930,1271,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392771,2930,1272,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL),(392772,6243,5589,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392773,6243,5588,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392774,6243,1246,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392775,6243,5282,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392776,6243,969,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392777,6243,1151,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392778,6243,1198,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392779,6243,1198,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392780,6243,1198,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392781,6243,1198,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392782,6243,1198,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392783,6243,1198,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392784,6243,5303,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392785,6243,976,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392786,6243,1192,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392787,6243,1154,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392788,6243,5092,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392789,6243,5314,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392790,6243,5090,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392791,6243,5087,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392792,6243,5088,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392793,6243,5089,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392794,6243,1125,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392795,6243,1124,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392796,6243,1123,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392797,6243,1122,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392798,6243,1128,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392799,6243,1129,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392800,6243,1209,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392801,6243,1224,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392802,6243,5096,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392803,6243,985,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392804,6243,6042,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392805,6243,1109,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392806,6243,1110,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392807,6243,1111,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392808,6243,1112,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392809,6243,1255,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392810,6243,1261,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392811,6243,1265,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392812,6243,1268,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392813,6243,984,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392814,6243,1272,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL),(392815,60,1246,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392816,60,5282,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392817,60,6096,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392818,60,5272,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392819,60,1146,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392820,60,1154,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392821,60,1192,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392822,60,1155,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392823,60,1164,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392824,60,1156,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392825,60,5092,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392826,60,5086,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392827,60,5087,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392828,60,5085,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392829,60,5088,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392830,60,5089,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392831,60,5356,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392832,60,1248,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392833,60,5096,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392834,60,6042,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392835,60,1088,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392836,60,1088,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392837,60,1112,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392838,60,1109,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392839,60,1110,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392840,60,1111,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392841,60,1255,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392842,60,1277,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392843,60,1261,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392844,60,1265,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392845,60,1268,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392846,60,1272,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL),(392847,2716,1246,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392848,2716,5282,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392849,2716,6096,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392850,2716,5272,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392851,2716,1146,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392852,2716,1154,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392853,2716,1192,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392854,2716,1155,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392855,2716,1164,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392856,2716,1247,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392857,2716,1156,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392858,2716,5092,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392859,2716,5086,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392860,2716,5087,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392861,2716,5085,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392862,2716,5088,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392863,2716,5089,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392864,2716,5356,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392865,2716,1248,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392866,2716,952,39028,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392867,2716,5497,39028,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392868,2716,730,39028,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392869,2716,853,39028,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,810,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392870,2716,21,39028,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392871,2716,851,39028,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392872,2716,729,39028,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392873,2716,790,39028,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392874,2716,654,39028,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392875,2716,678,39028,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392876,2716,5096,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392877,2716,1088,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392878,2716,1088,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392879,2716,1088,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392880,2716,1112,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392881,2716,1109,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392882,2716,1110,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392883,2716,1111,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392884,2716,1255,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392885,2716,1277,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392886,2716,1261,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392887,2716,1265,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392888,2716,1268,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392889,2716,1272,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL),(392890,2827,1246,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392891,2827,5282,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392892,2827,6096,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392893,2827,1154,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392894,2827,1192,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392895,2827,1155,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392896,2827,1164,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392897,2827,1156,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392898,2827,6065,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392899,2827,6077,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392900,2827,5092,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392901,2827,5086,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392902,2827,5087,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392903,2827,5085,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392904,2827,5088,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392905,2827,5089,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392906,2827,5356,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392907,2827,1248,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392908,2827,5096,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392909,2827,6042,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392910,2827,6042,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392911,2827,1088,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392912,2827,1088,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392913,2827,1088,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392914,2827,1112,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392915,2827,1109,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392916,2827,1110,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392917,2827,1111,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392918,2827,1255,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392919,2827,1277,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392920,2827,1261,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392921,2827,1265,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392922,2827,1268,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392923,2827,1271,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392924,2827,1271,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392925,2827,1271,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392926,2827,1271,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392927,2827,1272,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL),(392928,322,1246,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392929,322,5282,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392930,322,6096,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392931,322,5272,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392932,322,1146,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392933,322,1154,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392934,322,1192,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392935,322,1156,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392936,322,5092,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392937,322,5086,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392938,322,5087,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392939,322,5085,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392940,322,5088,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392941,322,5089,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392942,322,5356,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392943,322,1248,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392944,322,5096,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392945,322,1112,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392946,322,1109,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392947,322,1110,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392948,322,1111,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392949,322,1255,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392950,322,1277,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392951,322,1261,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392952,322,1265,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392953,322,1268,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392954,322,1272,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL),(392955,3684,1246,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392956,3684,5282,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392957,3684,6096,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392958,3684,5272,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392959,3684,1146,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392960,3684,1154,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392961,3684,1192,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392962,3684,1156,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392963,3684,5092,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392964,3684,5086,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392965,3684,5087,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392966,3684,5085,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392967,3684,5088,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392968,3684,5089,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392969,3684,5356,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392970,3684,1248,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392971,3684,5096,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392972,3684,6042,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392973,3684,1112,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392974,3684,1109,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392975,3684,1110,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392976,3684,1111,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392977,3684,1255,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392978,3684,1277,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392979,3684,1261,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392980,3684,1265,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392981,3684,1268,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392982,3684,1271,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392983,3684,1272,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL),(392984,3406,1246,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(392985,3406,5282,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(392986,3406,6096,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(392987,3406,1154,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(392988,3406,1192,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(392989,3406,1155,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(392990,3406,1164,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(392991,3406,1156,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(392992,3406,5092,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(392993,3406,5086,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(392994,3406,5087,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(392995,3406,5085,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(392996,3406,5088,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(392997,3406,5089,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(392998,3406,5356,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(392999,3406,1248,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(393000,3406,5096,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(393001,3406,1088,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(393002,3406,1088,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(393003,3406,1088,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(393004,3406,1112,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(393005,3406,1109,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(393006,3406,1110,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(393007,3406,1111,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(393008,3406,1255,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(393009,3406,1277,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(393010,3406,1261,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(393011,3406,1265,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(393012,3406,1268,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(393013,3406,1272,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL),(393014,2438,1246,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393015,2438,5282,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393016,2438,6096,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393017,2438,1154,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393018,2438,1192,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393019,2438,1155,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393020,2438,1164,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393021,2438,1156,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393022,2438,6065,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393023,2438,5092,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393024,2438,5086,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393025,2438,5087,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393026,2438,5085,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393027,2438,5088,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393028,2438,5089,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393029,2438,5356,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393030,2438,1248,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393031,2438,5096,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393032,2438,1088,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393033,2438,1088,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393034,2438,1088,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393035,2438,1112,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393036,2438,1109,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393037,2438,1110,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393038,2438,1111,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393039,2438,1255,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393040,2438,1277,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393041,2438,1261,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393042,2438,1265,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393043,2438,1268,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393044,2438,1272,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL),(393045,8377,1246,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393046,8377,5282,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393047,8377,6096,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393048,8377,5272,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393049,8377,1146,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393050,8377,1154,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393051,8377,1192,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393052,8377,1155,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393053,8377,1164,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393054,8377,1247,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393055,8377,1156,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393056,8377,5092,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393057,8377,5086,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393058,8377,5087,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393059,8377,5085,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393060,8377,5088,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393061,8377,5089,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393062,8377,5356,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393063,8377,1248,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393064,8377,1276,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393065,8377,5096,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393066,8377,6042,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393067,8377,1088,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393068,8377,1088,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393069,8377,1088,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393070,8377,1112,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393071,8377,1109,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393072,8377,1110,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393073,8377,1111,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393074,8377,1255,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393075,8377,1277,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393076,8377,1261,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393077,8377,1265,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393078,8377,1268,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393079,8377,1271,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393080,8377,1272,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL),(393081,3692,1246,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393082,3692,5282,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393083,3692,6096,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393084,3692,1154,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393085,3692,1192,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393086,3692,1155,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393087,3692,1164,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393088,3692,1156,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393089,3692,5092,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393090,3692,5086,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393091,3692,5087,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393092,3692,5085,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393093,3692,5088,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393094,3692,5089,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393095,3692,5356,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393096,3692,1248,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393097,3692,5096,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393098,3692,6042,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393099,3692,6042,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393100,3692,1088,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393101,3692,1088,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393102,3692,1088,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393103,3692,1112,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393104,3692,1109,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393105,3692,1110,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393106,3692,1111,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393107,3692,1255,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393108,3692,1277,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393109,3692,1261,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393110,3692,1265,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393111,3692,1268,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393112,3692,1272,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL),(393113,8922,5589,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393114,8922,5588,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393115,8922,1246,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393116,8922,5282,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393117,8922,969,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393118,8922,1151,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393119,8922,5303,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393120,8922,976,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393121,8922,1192,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393122,8922,979,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393123,8922,1156,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393124,8922,1164,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393125,8922,6065,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393126,8922,1154,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393127,8922,5092,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393128,8922,5314,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393129,8922,5090,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393130,8922,5087,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393131,8922,5088,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393132,8922,5089,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393133,8922,1209,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393134,8922,1224,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393135,8922,952,39060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393136,8922,5497,39060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1421,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393137,8922,730,39060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393138,8922,853,39060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2456,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393139,8922,21,39060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393140,8922,851,39060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393141,8922,729,39060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,425000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393142,8922,790,39060,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393143,8922,654,39060,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393144,8922,678,39060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393145,8922,5096,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393146,8922,985,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393147,8922,1088,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393148,8922,1088,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393149,8922,1088,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393150,8922,1109,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393151,8922,1110,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393152,8922,1111,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393153,8922,1112,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393154,8922,1255,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393155,8922,1261,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393156,8922,1265,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393157,8922,1268,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393158,8922,1272,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL),(393159,3935,5589,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393160,3935,5588,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393161,3935,1246,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393162,3935,5282,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393163,3935,969,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393164,3935,1151,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393165,3935,5303,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393166,3935,976,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393167,3935,1192,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393168,3935,979,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393169,3935,1156,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393170,3935,1164,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393171,3935,6065,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393172,3935,1154,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393173,3935,5092,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393174,3935,5314,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393175,3935,5090,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393176,3935,5087,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393177,3935,5088,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393178,3935,5089,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393179,3935,1125,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393180,3935,1124,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393181,3935,1123,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393182,3935,1122,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393183,3935,1128,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393184,3935,1129,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393185,3935,1209,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393186,3935,1224,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393187,3935,952,39064,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2910,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393188,3935,21,39064,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393189,3935,851,39064,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393190,3935,729,39064,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393191,3935,790,39064,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393192,3935,654,39064,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393193,3935,678,39064,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393194,3935,5096,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393195,3935,1088,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393196,3935,1088,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393197,3935,1088,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393198,3935,1109,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393199,3935,1110,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393200,3935,1111,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393201,3935,1112,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393202,3935,1255,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393203,3935,1261,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393204,3935,1265,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393205,3935,1268,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393206,3935,1272,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL),(393207,3786,1246,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393208,3786,5282,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393209,3786,6096,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393210,3786,5272,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393211,3786,1146,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393212,3786,1154,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393213,3786,1192,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393214,3786,1156,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393215,3786,5092,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393216,3786,5086,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393217,3786,5087,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393218,3786,5085,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393219,3786,5088,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393220,3786,5089,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393221,3786,5497,39066,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393222,3786,730,39066,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393223,3786,853,39066,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,331,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393224,3786,5096,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393225,3786,1112,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393226,3786,1109,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393227,3786,1110,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393228,3786,1111,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393229,3786,1255,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393230,3786,1277,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393231,3786,1261,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393232,3786,1265,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393233,3786,1268,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393234,3786,1271,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393235,3786,1272,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL),(393236,3554,1246,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393237,3554,5282,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393238,3554,6096,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393239,3554,5272,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393240,3554,1146,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393241,3554,1154,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393242,3554,1192,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393243,3554,1155,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393244,3554,1164,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393245,3554,1156,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393246,3554,5092,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393247,3554,5086,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393248,3554,5087,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393249,3554,5085,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393250,3554,5088,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393251,3554,5089,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393252,3554,5356,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393253,3554,1248,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393254,3554,5096,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393255,3554,1088,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393256,3554,1088,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393257,3554,1112,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393258,3554,1109,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393259,3554,1110,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393260,3554,1111,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393261,3554,1255,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393262,3554,1277,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393263,3554,1261,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393264,3554,1265,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393265,3554,1268,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393266,3554,1272,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL),(393267,2343,1246,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393268,2343,5282,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393269,2343,6096,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393270,2343,1154,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393271,2343,1192,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393272,2343,1155,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393273,2343,1164,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393274,2343,1156,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393275,2343,5092,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393276,2343,5086,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393277,2343,5087,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393278,2343,5085,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393279,2343,5088,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393280,2343,5089,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393281,2343,5356,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393282,2343,1248,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393283,2343,5096,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393284,2343,1088,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393285,2343,1088,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393286,2343,1088,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393287,2343,1112,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393288,2343,1109,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393289,2343,1110,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393290,2343,1111,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393291,2343,1255,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393292,2343,1277,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393293,2343,1261,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393294,2343,1265,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393295,2343,1268,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393296,2343,1272,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL),(393297,801,1246,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393298,801,5282,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393299,801,6096,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393300,801,1154,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393301,801,1192,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393302,801,1155,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393303,801,1164,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393304,801,1156,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393305,801,5092,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393306,801,5086,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393307,801,5087,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393308,801,5085,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393309,801,5088,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393310,801,5089,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393311,801,5356,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393312,801,1248,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393313,801,5096,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393314,801,1088,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393315,801,1088,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393316,801,1088,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393317,801,1112,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393318,801,1109,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393319,801,1110,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393320,801,1111,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393321,801,1255,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393322,801,1277,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393323,801,1261,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393324,801,1265,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393325,801,1268,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393326,801,1272,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL),(393327,7061,5589,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393328,7061,5588,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393329,7061,1246,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393330,7061,5282,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393331,7061,969,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393332,7061,1151,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393333,7061,1198,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393334,7061,1198,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393335,7061,1198,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393336,7061,1198,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393337,7061,1198,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393338,7061,1198,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393339,7061,5303,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393340,7061,976,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393341,7061,1192,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393342,7061,979,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393343,7061,1156,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393344,7061,6065,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393345,7061,1154,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393346,7061,5092,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393347,7061,5314,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393348,7061,5090,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393349,7061,5087,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393350,7061,5088,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393351,7061,5089,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393352,7061,1125,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393353,7061,1124,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393354,7061,1123,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393355,7061,1122,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393356,7061,1128,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393357,7061,1129,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393358,7061,1209,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393359,7061,1224,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393360,7061,5096,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393361,7061,985,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393362,7061,1109,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393363,7061,1110,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393364,7061,1111,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393365,7061,1112,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393366,7061,1255,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393367,7061,1261,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393368,7061,1265,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393369,7061,1268,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393370,7061,984,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393371,7061,1272,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL),(393372,2401,1246,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393373,2401,5282,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393374,2401,6096,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393375,2401,5272,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393376,2401,1146,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393377,2401,1154,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393378,2401,1192,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393379,2401,1155,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393380,2401,1164,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393381,2401,1156,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393382,2401,1156,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393383,2401,1156,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393384,2401,6065,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393385,2401,5092,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393386,2401,5086,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393387,2401,5087,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393388,2401,5085,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393389,2401,5088,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393390,2401,5089,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393391,2401,5356,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393392,2401,1248,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393393,2401,5096,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393394,2401,1088,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393395,2401,1088,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393396,2401,1112,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393397,2401,1109,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393398,2401,1110,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393399,2401,1111,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393400,2401,1255,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393401,2401,1277,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393402,2401,1261,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393403,2401,1265,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393404,2401,1268,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393405,2401,1272,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL),(393406,6582,5589,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393407,6582,5588,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393408,6582,1246,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393409,6582,5282,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393410,6582,969,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393411,6582,1198,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393412,6582,1198,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393413,6582,1198,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393414,6582,1198,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393415,6582,5303,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393416,6582,976,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393417,6582,1192,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393418,6582,979,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393419,6582,1156,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393420,6582,6065,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393421,6582,1154,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393422,6582,5092,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393423,6582,5314,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393424,6582,5090,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393425,6582,5087,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393426,6582,5088,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393427,6582,5089,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393428,6582,1125,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393429,6582,1124,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393430,6582,1123,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393431,6582,1122,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393432,6582,1128,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393433,6582,1129,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393434,6582,1209,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393435,6582,1224,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393436,6582,1276,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393437,6582,5096,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393438,6582,1109,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393439,6582,1110,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393440,6582,1111,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393441,6582,1112,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393442,6582,1255,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393443,6582,1261,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393444,6582,1265,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393445,6582,1268,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393446,6582,984,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393447,6582,1271,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393448,6582,1272,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL),(393449,7734,5589,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393450,7734,5588,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393451,7734,1246,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393452,7734,5282,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393453,7734,969,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393454,7734,1151,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393455,7734,1198,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393456,7734,1198,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393457,7734,1198,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393458,7734,1198,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393459,7734,1198,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393460,7734,5303,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393461,7734,976,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393462,7734,1192,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393463,7734,979,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393464,7734,1156,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393465,7734,6065,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393466,7734,1154,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393467,7734,5092,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393468,7734,5314,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393469,7734,5090,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393470,7734,5087,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393471,7734,5088,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393472,7734,5089,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393473,7734,1125,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393474,7734,1124,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393475,7734,1123,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393476,7734,1122,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393477,7734,1128,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393478,7734,1129,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393479,7734,1209,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393480,7734,1224,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393481,7734,5096,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393482,7734,1109,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393483,7734,1110,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393484,7734,1111,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393485,7734,1112,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393486,7734,1255,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393487,7734,1261,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393488,7734,1265,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393489,7734,1268,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393490,7734,984,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393491,7734,1271,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393492,7734,1272,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL),(393493,6272,1246,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393494,6272,5282,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393495,6272,6096,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393496,6272,5272,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393497,6272,1146,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393498,6272,1154,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393499,6272,1192,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393500,6272,1155,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393501,6272,1164,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393502,6272,1156,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393503,6272,5092,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393504,6272,5086,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393505,6272,5087,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393506,6272,5085,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393507,6272,5088,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393508,6272,5089,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393509,6272,5356,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393510,6272,1248,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393511,6272,1276,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393512,6272,5096,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393513,6272,1088,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393514,6272,1088,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393515,6272,1088,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393516,6272,1112,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393517,6272,1109,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393518,6272,1110,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393519,6272,1111,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393520,6272,1255,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393521,6272,1277,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393522,6272,1261,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393523,6272,1265,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393524,6272,1268,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393525,6272,1271,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393526,6272,1271,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393527,6272,1271,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393528,6272,1272,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL),(393529,3230,1246,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393530,3230,5282,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393531,3230,6096,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393532,3230,1154,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393533,3230,1192,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393534,3230,1155,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393535,3230,1164,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393536,3230,1156,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393537,3230,5092,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393538,3230,5086,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393539,3230,5087,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393540,3230,5085,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393541,3230,5088,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393542,3230,5089,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393543,3230,5356,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393544,3230,1248,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (393545,3230,5096,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393546,3230,6042,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393547,3230,1088,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393548,3230,1088,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393549,3230,1088,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393550,3230,1112,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393551,3230,1109,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393552,3230,1110,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393553,3230,1111,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393554,3230,1255,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393555,3230,1277,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393556,3230,1261,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393557,3230,1265,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393558,3230,1268,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393559,3230,1271,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393560,3230,1272,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL),(393561,9165,1246,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393562,9165,5282,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393563,9165,6096,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393564,9165,1146,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393565,9165,1154,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393566,9165,1192,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393567,9165,1164,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393568,9165,1156,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393569,9165,6065,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393570,9165,1165,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393571,9165,5092,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393572,9165,5086,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393573,9165,5087,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393574,9165,5085,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393575,9165,5088,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393576,9165,5089,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393577,9165,5356,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393578,9165,1248,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393579,9165,5096,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393580,9165,1088,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393581,9165,1088,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393582,9165,1088,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393583,9165,1112,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393584,9165,1109,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393585,9165,1110,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393586,9165,1111,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393587,9165,1255,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393588,9165,1277,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393589,9165,1261,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393590,9165,1265,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393591,9165,1268,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393592,9165,1271,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393593,9165,1272,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL),(393594,9165,1246,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393595,9165,5282,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393596,9165,6096,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393597,9165,5272,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393598,9165,1146,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393599,9165,1154,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393600,9165,1155,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393601,9165,1164,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393602,9165,1156,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393603,9165,6065,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393604,9165,1165,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393605,9165,5092,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393606,9165,5086,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393607,9165,5087,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393608,9165,5085,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393609,9165,5088,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393610,9165,5089,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393611,9165,5356,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393612,9165,1248,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393613,9165,5096,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393614,9165,6042,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393615,9165,1088,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393616,9165,1088,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393617,9165,1088,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393618,9165,1112,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393619,9165,1109,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393620,9165,1110,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393621,9165,1111,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393622,9165,1255,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393623,9165,1277,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393624,9165,1261,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393625,9165,1265,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393626,9165,1268,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393627,9165,1272,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL),(393628,679,1246,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393629,679,5282,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393630,679,6096,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393631,679,5272,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393632,679,1146,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393633,679,1154,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393634,679,1192,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393635,679,1155,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393636,679,1164,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393637,679,1156,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393638,679,5092,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393639,679,5086,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393640,679,5087,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393641,679,5085,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393642,679,5088,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393643,679,5089,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393644,679,5356,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393645,679,1248,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393646,679,952,39138,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2520,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393647,679,5497,39138,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,493,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393648,679,730,39138,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393649,679,853,39138,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,876,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393650,679,21,39138,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393651,679,851,39138,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393652,679,729,39138,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,237000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393653,679,790,39138,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.29,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393654,679,654,39138,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393655,679,678,39138,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393656,679,5096,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393657,679,1088,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393658,679,1088,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393659,679,1088,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393660,679,1112,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393661,679,1109,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393662,679,1110,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393663,679,1111,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393664,679,1255,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393665,679,1277,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393666,679,1261,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393667,679,1265,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393668,679,1268,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393669,679,1272,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL),(393670,1906,1246,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393671,1906,5282,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393672,1906,6096,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393673,1906,5272,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393674,1906,1146,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393675,1906,1154,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393676,1906,1192,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393677,1906,1155,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393678,1906,1164,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393679,1906,1156,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393680,1906,5092,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393681,1906,5086,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393682,1906,5087,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393683,1906,5085,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393684,1906,5088,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393685,1906,5089,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393686,1906,5356,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393687,1906,952,39142,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1720,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393688,1906,5497,39142,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,214,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393689,1906,730,39142,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393690,1906,853,39142,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,432,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393691,1906,21,39142,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393692,1906,851,39142,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393693,1906,729,39142,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393694,1906,790,39142,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393695,1906,654,39142,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393696,1906,678,39142,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393697,1906,5096,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393698,1906,1088,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393699,1906,1088,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393700,1906,1088,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393701,1906,1112,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393702,1906,1109,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393703,1906,1110,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393704,1906,1111,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393705,1906,1255,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393706,1906,1277,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393707,1906,1261,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393708,1906,1265,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393709,1906,1268,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393710,1906,1272,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL),(393711,8729,5589,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393712,8729,5588,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393713,8729,1246,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393714,8729,5282,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393715,8729,969,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393716,8729,1151,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393717,8729,1198,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393718,8729,1198,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393719,8729,1198,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393720,8729,1198,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393721,8729,1198,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393722,8729,1198,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393723,8729,5303,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393724,8729,976,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393725,8729,1192,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393726,8729,979,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393727,8729,1156,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393728,8729,1164,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393729,8729,6065,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393730,8729,1154,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393731,8729,5092,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393732,8729,5314,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393733,8729,5090,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393734,8729,5087,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393735,8729,5088,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393736,8729,5089,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393737,8729,1125,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393738,8729,1124,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393739,8729,1123,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393740,8729,1122,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393741,8729,1128,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393742,8729,1129,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393743,8729,1209,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393744,8729,1224,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393745,8729,5096,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393746,8729,6042,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393747,8729,1088,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393748,8729,1088,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393749,8729,1088,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393750,8729,1109,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393751,8729,1110,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393752,8729,1111,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393753,8729,1112,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393754,8729,1255,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393755,8729,1261,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393756,8729,1265,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393757,8729,1268,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393758,8729,984,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393759,8729,1272,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL),(393760,2903,1246,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393761,2903,5282,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393762,2903,6096,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393763,2903,1154,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393764,2903,1192,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393765,2903,1155,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393766,2903,1164,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393767,2903,1156,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393768,2903,5356,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393769,2903,952,39148,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393770,2903,5497,39148,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393771,2903,730,39148,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393772,2903,853,39148,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393773,2903,21,39148,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393774,2903,851,39148,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393775,2903,729,39148,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393776,2903,790,39148,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393777,2903,654,39148,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393778,2903,678,39148,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393779,2903,5096,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393780,2903,1088,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393781,2903,1088,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393782,2903,1088,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393783,2903,1112,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393784,2903,1109,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393785,2903,1110,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393786,2903,1111,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393787,2903,1255,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393788,2903,1277,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393789,2903,1261,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393790,2903,1263,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393791,2903,1265,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393792,2903,1268,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393793,2903,1271,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393794,2903,1272,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL),(393795,8926,5589,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393796,8926,5588,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393797,8926,1246,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393798,8926,5282,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393799,8926,969,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393800,8926,1151,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393801,8926,1198,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393802,8926,1198,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393803,8926,1198,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393804,8926,1198,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393805,8926,1198,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393806,8926,1198,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393807,8926,5303,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393808,8926,976,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393809,8926,1192,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393810,8926,979,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393811,8926,1156,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393812,8926,1164,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393813,8926,6065,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393814,8926,1154,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393815,8926,5092,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393816,8926,5314,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393817,8926,5090,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393818,8926,5087,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393819,8926,5242,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393820,8926,5088,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393821,8926,5089,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393822,8926,1125,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393823,8926,1124,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393824,8926,1123,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393825,8926,1122,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393826,8926,1128,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393827,8926,1129,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393828,8926,1209,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393829,8926,1224,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393830,8926,5096,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',1,1,'2006-06-06 10:15:59','Wrong Entry (new obsId: 1520057)'),(393831,8926,1088,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393832,8926,1088,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393833,8926,1088,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393834,8926,1109,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393835,8926,1110,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393836,8926,1111,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393837,8926,1112,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393838,8926,1255,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393839,8926,1261,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393840,8926,1265,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393841,8926,1268,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393842,8926,984,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393843,8926,1271,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393844,8926,1271,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393845,8926,1271,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393846,8926,1272,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL),(393847,1041,1246,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393848,1041,5282,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393849,1041,6096,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393850,1041,1154,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393851,1041,1192,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393852,1041,1155,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393853,1041,1164,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393854,1041,1156,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393855,1041,5092,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393856,1041,5086,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393857,1041,5087,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393858,1041,5085,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393859,1041,5088,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393860,1041,5089,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393861,1041,5356,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393862,1041,1248,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393863,1041,5096,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393864,1041,1088,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393865,1041,1088,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393866,1041,1088,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393867,1041,1112,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393868,1041,1109,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393869,1041,1110,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393870,1041,1111,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393871,1041,1255,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393872,1041,1277,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393873,1041,1261,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393874,1041,1265,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393875,1041,1268,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393876,1041,1271,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393877,1041,1271,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393878,1041,1271,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393879,1041,1271,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393880,1041,1272,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL),(393881,9342,1246,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393882,9342,5282,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393883,9342,969,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393884,9342,1198,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393885,9342,1198,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393886,9342,1198,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393887,9342,1198,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393888,9342,5303,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393889,9342,976,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393890,9342,1192,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393891,9342,979,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393892,9342,1156,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393893,9342,1164,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393894,9342,6065,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393895,9342,1154,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393896,9342,5092,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393897,9342,5314,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393898,9342,5090,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393899,9342,5087,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393900,9342,5088,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393901,9342,5089,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393902,9342,1125,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393903,9342,1124,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393904,9342,1123,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393905,9342,1122,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393906,9342,1128,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393907,9342,1129,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393908,9342,1209,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393909,9342,1224,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393910,9342,1276,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393911,9342,5096,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393912,9342,986,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393913,9342,1088,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393914,9342,1088,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393915,9342,1088,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393916,9342,1109,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393917,9342,1110,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393918,9342,1111,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393919,9342,1112,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393920,9342,1255,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393921,9342,1250,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393922,9342,1250,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393923,9342,1250,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393924,9342,1252,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393925,9342,1261,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393926,9342,1265,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393927,9342,1268,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393928,9342,984,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393929,9342,1272,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL),(393930,2732,1246,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393931,2732,5282,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393932,2732,6096,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393933,2732,1154,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393934,2732,1192,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393935,2732,1155,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393936,2732,1164,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393937,2732,1156,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393938,2732,6065,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393939,2732,5092,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393940,2732,5086,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393941,2732,5087,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393942,2732,5085,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393943,2732,5088,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393944,2732,5089,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393945,2732,5356,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393946,2732,1248,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393947,2732,5096,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393948,2732,1088,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393949,2732,1088,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393950,2732,1088,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393951,2732,1112,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393952,2732,1109,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393953,2732,1110,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393954,2732,1111,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393955,2732,1255,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393956,2732,1277,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393957,2732,1261,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393958,2732,1265,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393959,2732,1268,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393960,2732,1272,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL),(393961,8970,5589,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393962,8970,5588,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393963,8970,1246,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393964,8970,5282,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393965,8970,969,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393966,8970,1151,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393967,8970,1198,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393968,8970,1198,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393969,8970,1198,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393970,8970,1198,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393971,8970,1198,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393972,8970,1198,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393973,8970,5303,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393974,8970,976,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393975,8970,1192,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393976,8970,979,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393977,8970,1156,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393978,8970,1164,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393979,8970,6065,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393980,8970,1154,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393981,8970,5092,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393982,8970,5314,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393983,8970,5090,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393984,8970,5087,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393985,8970,5088,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393986,8970,5089,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393987,8970,1125,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393988,8970,1124,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393989,8970,1123,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393990,8970,1122,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393991,8970,1128,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393992,8970,1129,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393993,8970,1209,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393994,8970,1224,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393995,8970,5096,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393996,8970,986,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393997,8970,6042,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393998,8970,6042,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(393999,8970,6042,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(394000,8970,1088,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(394001,8970,1088,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(394002,8970,1088,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(394003,8970,1109,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(394004,8970,1110,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(394005,8970,1111,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(394006,8970,1112,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(394007,8970,1255,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(394008,8970,1261,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(394009,8970,1265,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(394010,8970,1268,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(394011,8970,984,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(394012,8970,1271,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(394013,8970,1271,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(394014,8970,1271,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(394015,8970,1272,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL),(394016,5096,5589,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394017,5096,5588,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394018,5096,1246,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394019,5096,5282,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394020,5096,969,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394021,5096,1151,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394022,5096,1198,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394023,5096,1198,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394024,5096,1198,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394025,5096,1198,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394026,5096,1198,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394027,5096,1198,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394028,5096,5303,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394029,5096,976,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394030,5096,979,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394031,5096,1156,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394032,5096,1164,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394033,5096,6065,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394034,5096,1154,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394035,5096,5314,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394036,5096,5090,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394037,5096,5087,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394038,5096,5088,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394039,5096,5089,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394040,5096,1125,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394041,5096,1124,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394042,5096,1123,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394043,5096,1122,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394044,5096,1128,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394045,5096,1129,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394046,5096,1209,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394047,5096,1224,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394048,5096,5096,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394049,5096,985,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394050,5096,6042,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394051,5096,1088,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394052,5096,1088,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394053,5096,1088,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394054,5096,1109,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394055,5096,1110,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394056,5096,1111,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394057,5096,1112,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394058,5096,1255,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394059,5096,1261,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394060,5096,1265,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394061,5096,1268,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394062,5096,1272,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL),(394063,1020,1246,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394064,1020,5282,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394065,1020,6096,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394066,1020,1154,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394067,1020,1192,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394068,1020,1155,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394069,1020,1164,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394070,1020,1156,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394071,1020,5092,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394072,1020,5086,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394073,1020,5087,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394074,1020,5085,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394075,1020,5088,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394076,1020,5089,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394077,1020,5356,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394078,1020,1248,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394079,1020,952,39169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3710,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394080,1020,5497,39169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394081,1020,730,39169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394082,1020,853,39169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1892,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394083,1020,21,39169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394084,1020,851,39169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394085,1020,729,39169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394086,1020,654,39169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394087,1020,678,39169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394088,1020,5096,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394089,1020,1088,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394090,1020,1088,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394091,1020,1088,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394092,1020,1112,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394093,1020,1109,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394094,1020,1110,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394095,1020,1111,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394096,1020,1255,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394097,1020,1277,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394098,1020,1261,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394099,1020,1265,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394100,1020,1268,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394101,1020,1272,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL),(394102,5738,5589,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394103,5738,5588,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394104,5738,1246,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394105,5738,5282,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394106,5738,969,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394107,5738,5303,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394108,5738,976,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394109,5738,1192,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394110,5738,1155,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394111,5738,979,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394112,5738,1156,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394113,5738,1164,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394114,5738,6065,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394115,5738,1154,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394116,5738,5092,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394117,5738,5314,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394118,5738,5090,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394119,5738,5087,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394120,5738,5088,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394121,5738,5089,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394122,5738,1209,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394123,5738,1224,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394124,5738,952,39171,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3920,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394125,5738,5497,39171,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,763,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394126,5738,730,39171,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394127,5738,853,39171,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1311,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394128,5738,21,39171,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394129,5738,851,39171,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394130,5738,729,39171,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394131,5738,790,39171,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394132,5738,654,39171,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394133,5738,678,39171,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394134,5738,5096,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394135,5738,6042,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394136,5738,1088,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394137,5738,1088,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394138,5738,1088,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394139,5738,1109,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394140,5738,1110,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394141,5738,1111,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394142,5738,1112,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394143,5738,1255,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394144,5738,1261,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394145,5738,1265,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394146,5738,1268,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394147,5738,984,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394148,5738,1271,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394149,5738,1272,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL),(394150,3326,1246,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394151,3326,5282,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394152,3326,6096,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394153,3326,1154,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394154,3326,1192,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394155,3326,1155,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394156,3326,1164,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394157,3326,1156,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394158,3326,5092,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394159,3326,5086,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394160,3326,5087,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394161,3326,5085,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394162,3326,5088,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394163,3326,5089,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394164,3326,5356,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394165,3326,1248,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394166,3326,5096,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394167,3326,1088,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394168,3326,1088,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394169,3326,1088,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394170,3326,1112,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394171,3326,1109,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394172,3326,1110,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394173,3326,1111,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394174,3326,1255,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394175,3326,1277,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394176,3326,1261,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394177,3326,1265,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394178,3326,1268,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394179,3326,1272,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL),(394180,3327,1246,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394181,3327,5282,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394182,3327,6096,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394183,3327,5272,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394184,3327,1146,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394185,3327,1154,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394186,3327,1192,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394187,3327,1155,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394188,3327,1164,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394189,3327,1156,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394190,3327,6065,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394191,3327,5092,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394192,3327,5086,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394193,3327,5087,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394194,3327,5085,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394195,3327,5088,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394196,3327,5089,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394197,3327,5356,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394198,3327,1248,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394199,3327,5096,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394200,3327,1088,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394201,3327,1088,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394202,3327,1088,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394203,3327,1112,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394204,3327,1109,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394205,3327,1110,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394206,3327,1111,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394207,3327,1255,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394208,3327,1277,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394209,3327,1261,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394210,3327,1265,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394211,3327,1268,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394212,3327,1272,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL),(394213,5287,5589,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394214,5287,5588,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394215,5287,1246,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394216,5287,5282,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394217,5287,969,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394218,5287,1151,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394219,5287,1198,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394220,5287,1198,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394221,5287,1198,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394222,5287,1198,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394223,5287,1198,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394224,5287,1198,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394225,5287,5303,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394226,5287,976,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394227,5287,1192,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394228,5287,979,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394229,5287,1156,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394230,5287,6065,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394231,5287,1154,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394232,5287,5092,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394233,5287,5314,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394234,5287,5090,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394235,5287,5087,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394236,5287,5088,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394237,5287,5089,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394238,5287,1125,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394239,5287,1124,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394240,5287,1123,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394241,5287,1122,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394242,5287,1128,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394243,5287,1129,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394244,5287,1209,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394245,5287,1224,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394246,5287,5096,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394247,5287,6042,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394248,5287,1109,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394249,5287,1110,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394250,5287,1111,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394251,5287,1112,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394252,5287,1255,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394253,5287,1261,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394254,5287,1265,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394255,5287,1268,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394256,5287,984,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394257,5287,1271,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394258,5287,1271,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394259,5287,1271,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL),(394260,7849,5589,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394261,7849,5588,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394262,7849,5282,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394263,7849,1151,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394264,7849,1198,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394265,7849,1198,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394266,7849,1198,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394267,7849,1198,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394268,7849,1198,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394269,7849,1198,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394270,7849,5303,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394271,7849,976,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394272,7849,1192,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394273,7849,979,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394274,7849,1156,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394275,7849,1164,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394276,7849,1154,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394277,7849,5092,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394278,7849,5314,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394279,7849,5090,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394280,7849,5087,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394281,7849,5242,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394282,7849,5088,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394283,7849,5089,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394284,7849,1125,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394285,7849,1124,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394286,7849,1123,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394287,7849,1122,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394288,7849,1128,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394289,7849,1129,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394290,7849,1209,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394291,7849,1224,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394292,7849,5096,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394293,7849,6042,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394294,7849,1088,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394295,7849,1088,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394296,7849,1088,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394297,7849,1109,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394298,7849,1110,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394299,7849,1111,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394300,7849,1112,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394301,7849,1255,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394302,7849,1261,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394303,7849,1265,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394304,7849,1268,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394305,7849,984,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394306,7849,1272,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL),(394307,5353,5589,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394308,5353,5588,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394309,5353,1246,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394310,5353,5282,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394311,5353,969,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394312,5353,1198,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394313,5353,1198,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394314,5353,1198,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394315,5353,1198,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394316,5353,1198,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394317,5353,1198,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394318,5353,5303,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394319,5353,976,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394320,5353,1192,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394321,5353,979,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394322,5353,1156,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394323,5353,1164,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394324,5353,6065,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394325,5353,1154,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394326,5353,5092,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394327,5353,5314,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394328,5353,5090,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394329,5353,5087,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394330,5353,5088,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394331,5353,5089,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394332,5353,1125,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394333,5353,1124,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394334,5353,1123,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394335,5353,1122,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394336,5353,1128,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394337,5353,1129,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394338,5353,1209,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394339,5353,1224,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394340,5353,1276,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394341,5353,5096,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394342,5353,6042,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394343,5353,1088,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394344,5353,1088,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394345,5353,1088,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394346,5353,1109,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394347,5353,1110,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394348,5353,1111,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394349,5353,1112,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394350,5353,1255,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394351,5353,1261,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394352,5353,1265,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394353,5353,1268,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394354,5353,984,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394355,5353,1272,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL),(394356,4889,5589,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394357,4889,5588,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394358,4889,1246,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394359,4889,5282,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394360,4889,969,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394361,4889,5303,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394362,4889,976,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394363,4889,1192,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394364,4889,979,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394365,4889,1156,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394366,4889,6065,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394367,4889,1154,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394368,4889,5092,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394369,4889,5314,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394370,4889,5090,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394371,4889,5087,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394372,4889,5088,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394373,4889,5089,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394374,4889,1125,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394375,4889,1124,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394376,4889,1123,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394377,4889,1122,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394378,4889,1128,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394379,4889,1129,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394380,4889,1209,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394381,4889,1224,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394382,4889,5096,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394383,4889,1109,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394384,4889,1110,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394385,4889,1111,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394386,4889,1112,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394387,4889,1255,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394388,4889,1261,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394389,4889,1265,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394390,4889,1268,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394391,4889,984,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394392,4889,1272,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL),(394393,7853,5589,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394394,7853,5588,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394395,7853,5282,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394396,7853,969,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394397,7853,1198,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394398,7853,1198,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394399,7853,1198,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394400,7853,1198,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394401,7853,1198,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394402,7853,5303,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394403,7853,976,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394404,7853,1192,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394405,7853,979,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394406,7853,1156,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394407,7853,6065,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394408,7853,1154,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394409,7853,5092,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394410,7853,5314,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394411,7853,5090,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394412,7853,5087,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394413,7853,5088,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394414,7853,5089,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394415,7853,1125,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394416,7853,1124,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394417,7853,1123,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394418,7853,1122,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394419,7853,1128,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394420,7853,1129,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394421,7853,1209,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394422,7853,1224,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394423,7853,5096,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394424,7853,1109,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394425,7853,1110,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394426,7853,1111,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394427,7853,1112,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394428,7853,1255,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394429,7853,1261,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394430,7853,1265,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394431,7853,1268,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394432,7853,984,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394433,7853,1272,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL),(394434,7673,5589,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394435,7673,5588,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394436,7673,1246,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394437,7673,5282,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394438,7673,969,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394439,7673,1151,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394440,7673,5303,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394441,7673,976,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394442,7673,1192,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394443,7673,979,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394444,7673,1156,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394445,7673,6065,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394446,7673,1154,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394447,7673,5092,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394448,7673,5314,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394449,7673,5090,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394450,7673,5087,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394451,7673,5088,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394452,7673,5089,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394453,7673,1125,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394454,7673,1124,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394455,7673,1123,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394456,7673,1122,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394457,7673,1128,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394458,7673,1129,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394459,7673,1209,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394460,7673,1224,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394461,7673,5096,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394462,7673,986,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394463,7673,1109,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394464,7673,1110,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394465,7673,1111,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394466,7673,1112,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394467,7673,1255,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394468,7673,1261,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394469,7673,1265,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394470,7673,1268,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394471,7673,984,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394472,7673,1272,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL),(394473,1756,1246,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394474,1756,5282,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394475,1756,6096,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394476,1756,1154,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394477,1756,1192,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394478,1756,1156,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394479,1756,5092,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394480,1756,5086,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394481,1756,5087,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394482,1756,5085,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394483,1756,5088,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394484,1756,5089,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394485,1756,5356,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394486,1756,1248,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394487,1756,5497,39197,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394488,1756,730,39197,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394489,1756,853,39197,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,910,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394490,1756,654,39197,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394491,1756,5096,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394492,1756,6042,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394493,1756,1112,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394494,1756,1109,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394495,1756,1110,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394496,1756,1111,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394497,1756,1255,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394498,1756,1277,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394499,1756,1261,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394500,1756,1265,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394501,1756,1268,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394502,1756,1272,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL),(394503,3931,5589,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394504,3931,5588,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394505,3931,1246,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394506,3931,5282,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394507,3931,969,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394508,3931,5303,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394509,3931,976,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394510,3931,1192,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394511,3931,979,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394512,3931,1156,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394513,3931,1164,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394514,3931,6065,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394515,3931,1154,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394516,3931,5092,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394517,3931,5314,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394518,3931,5090,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394519,3931,5087,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394520,3931,5088,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394521,3931,5089,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394522,3931,1125,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394523,3931,1124,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394524,3931,1123,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394525,3931,1122,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394526,3931,1128,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394527,3931,1129,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394528,3931,1209,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394529,3931,1224,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394530,3931,5096,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394531,3931,1088,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394532,3931,1088,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394533,3931,1088,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394534,3931,1109,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394535,3931,1110,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394536,3931,1111,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394537,3931,1112,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394538,3931,1255,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394539,3931,1261,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394540,3931,1265,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394541,3931,1268,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394542,3931,984,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394543,3931,1271,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394544,3931,1272,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL),(394545,1536,1246,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394546,1536,5282,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394547,1536,6096,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394548,1536,5272,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394549,1536,1154,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394550,1536,1192,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394551,1536,1156,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394552,1536,5092,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394553,1536,5086,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394554,1536,5087,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394555,1536,5085,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394556,1536,5088,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394557,1536,5089,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394558,1536,5356,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394559,1536,1248,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394560,1536,790,39202,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394561,1536,654,39202,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394562,1536,5096,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394563,1536,6042,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394564,1536,1112,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394565,1536,1109,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394566,1536,1110,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394567,1536,1111,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394568,1536,1255,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394569,1536,1277,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394570,1536,1261,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394571,1536,1265,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394572,1536,1268,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394573,1536,1272,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL),(394574,7023,1246,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394575,7023,5282,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394576,7023,6096,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394577,7023,5272,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394578,7023,1146,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394579,7023,1154,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394580,7023,1192,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394581,7023,5092,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394582,7023,5086,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394583,7023,5087,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394584,7023,5085,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394585,7023,5088,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394586,7023,5089,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394587,7023,5356,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394588,7023,1276,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394589,7023,5096,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394590,7023,6042,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394591,7023,1112,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394592,7023,1109,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394593,7023,1110,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394594,7023,1111,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394595,7023,1255,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394596,7023,1277,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394597,7023,1261,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394598,7023,1265,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394599,7023,1268,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394600,7023,1271,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL),(394601,917,1246,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394602,917,5282,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394603,917,6096,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394604,917,1154,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394605,917,1192,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394606,917,1155,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394607,917,1164,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394608,917,1156,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394609,917,5092,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394610,917,5086,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394611,917,5087,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394612,917,5085,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394613,917,5088,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394614,917,5089,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394615,917,5356,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394616,917,1248,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394617,917,5096,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394618,917,6042,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394619,917,1088,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394620,917,1088,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394621,917,1088,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394622,917,1112,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394623,917,1109,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394624,917,1110,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394625,917,1111,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394626,917,1255,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394627,917,1277,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394628,917,1261,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394629,917,1265,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394630,917,1268,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394631,917,1272,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL),(394632,7389,1246,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394633,7389,5282,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394634,7389,6096,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394635,7389,5272,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394636,7389,1146,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394637,7389,1154,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394638,7389,1192,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394639,7389,1156,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394640,7389,1165,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394641,7389,5092,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394642,7389,5086,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394643,7389,5087,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394644,7389,5085,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394645,7389,5088,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394646,7389,5089,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394647,7389,5356,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394648,7389,1248,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394649,7389,1276,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394650,7389,5096,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394651,7389,1112,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394652,7389,1109,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394653,7389,1110,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394654,7389,1111,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394655,7389,1255,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394656,7389,1277,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394657,7389,1261,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394658,7389,1265,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394659,7389,1268,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394660,7389,1271,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL),(394661,4545,5589,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394662,4545,5588,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394663,4545,1246,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394664,4545,5282,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394665,4545,969,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394666,4545,1151,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394667,4545,1198,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394668,4545,1198,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394669,4545,1198,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394670,4545,1198,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394671,4545,1198,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394672,4545,5303,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394673,4545,976,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394674,4545,1192,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394675,4545,979,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394676,4545,1156,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394677,4545,1156,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394678,4545,6065,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394679,4545,1154,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394680,4545,5092,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394681,4545,5314,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394682,4545,5090,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394683,4545,5087,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394684,4545,5088,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394685,4545,5089,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394686,4545,1125,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394687,4545,1124,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394688,4545,1123,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394689,4545,1122,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394690,4545,1128,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394691,4545,1129,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394692,4545,1209,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394693,4545,1224,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394694,4545,5096,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394695,4545,986,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394696,4545,1109,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394697,4545,1110,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394698,4545,1111,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394699,4545,1112,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394700,4545,1255,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394701,4545,1261,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394702,4545,1265,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394703,4545,1268,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394704,4545,984,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394705,4545,1272,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL),(394706,6444,1246,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394707,6444,5282,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394708,6444,6096,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394709,6444,1154,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394710,6444,1192,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394711,6444,1155,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394712,6444,1164,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394713,6444,1156,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394714,6444,6065,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394715,6444,5092,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394716,6444,5086,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394717,6444,5087,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394718,6444,5085,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394719,6444,5088,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394720,6444,5089,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394721,6444,5356,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394722,6444,5096,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394723,6444,1088,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394724,6444,1088,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394725,6444,1112,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394726,6444,1109,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394727,6444,1110,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394728,6444,1111,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394729,6444,1255,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394730,6444,1277,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394731,6444,1261,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394732,6444,1265,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394733,6444,1268,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL),(394734,2935,1246,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394735,2935,5282,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394736,2935,6096,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394737,2935,5272,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394738,2935,1146,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394739,2935,1154,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394740,2935,1192,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394741,2935,1164,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394742,2935,1247,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394743,2935,1156,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394744,2935,6065,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394745,2935,5092,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394746,2935,5086,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394747,2935,5087,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394748,2935,5085,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394749,2935,5088,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394750,2935,5089,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394751,2935,5356,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394752,2935,5497,39224,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394753,2935,730,39224,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394754,2935,853,39224,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,987,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394755,2935,5096,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394756,2935,1088,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394757,2935,1088,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394758,2935,1088,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394759,2935,1112,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394760,2935,1109,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394761,2935,1110,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394762,2935,1111,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394763,2935,1255,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394764,2935,1277,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394765,2935,1261,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394766,2935,1265,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394767,2935,1268,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394768,2935,1272,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL),(394769,3000,1246,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394770,3000,5282,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394771,3000,6096,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394772,3000,1154,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394773,3000,1192,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394774,3000,1155,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394775,3000,1164,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394776,3000,1156,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394777,3000,6065,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394778,3000,5092,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394779,3000,5086,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394780,3000,5087,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394781,3000,5085,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394782,3000,5088,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394783,3000,5089,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394784,3000,5356,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394785,3000,1248,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394786,3000,5096,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394787,3000,1088,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394788,3000,1088,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394789,3000,1088,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394790,3000,1112,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394791,3000,1109,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394792,3000,1110,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394793,3000,1111,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394794,3000,1255,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394795,3000,1277,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394796,3000,1261,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394797,3000,1265,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394798,3000,1268,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394799,3000,1272,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL),(394800,4986,1246,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394801,4986,5282,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394802,4986,6096,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394803,4986,1154,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394804,4986,1192,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394805,4986,1155,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394806,4986,1164,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394807,4986,1156,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394808,4986,5092,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394809,4986,5086,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394810,4986,5087,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394811,4986,5085,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394812,4986,5088,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394813,4986,5089,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394814,4986,5356,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394815,4986,1248,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394816,4986,5096,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394817,4986,1088,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394818,4986,1088,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394819,4986,1088,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394820,4986,1112,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394821,4986,1109,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394822,4986,1110,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394823,4986,1111,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394824,4986,1255,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394825,4986,1277,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394826,4986,1261,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394827,4986,1265,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394828,4986,1268,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394829,4986,1271,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394830,4986,1271,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394831,4986,1271,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL),(394832,3378,1246,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394833,3378,5282,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394834,3378,6096,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394835,3378,5272,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394836,3378,1146,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394837,3378,1154,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394838,3378,1192,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394839,3378,1164,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394840,3378,1156,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394841,3378,5092,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394842,3378,5086,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394843,3378,5087,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394844,3378,5085,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394845,3378,5088,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394846,3378,5089,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394847,3378,5356,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394848,3378,1248,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394849,3378,5497,39229,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394850,3378,730,39229,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394851,3378,853,39229,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394852,3378,5096,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394853,3378,1112,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394854,3378,1109,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394855,3378,1110,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394856,3378,1111,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394857,3378,1255,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394858,3378,1277,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394859,3378,1261,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394860,3378,1265,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394861,3378,1268,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394862,3378,1272,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL),(394863,1257,1246,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394864,1257,5282,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394865,1257,6096,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394866,1257,1154,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394867,1257,1192,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394868,1257,1155,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394869,1257,1164,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394870,1257,1156,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394871,1257,5092,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394872,1257,5086,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394873,1257,5087,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394874,1257,5085,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394875,1257,5088,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394876,1257,5089,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394877,1257,5356,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394878,1257,1248,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394879,1257,5096,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394880,1257,6042,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394881,1257,1088,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394882,1257,1088,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394883,1257,1088,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394884,1257,1112,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394885,1257,1109,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394886,1257,1110,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394887,1257,1111,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394888,1257,1255,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394889,1257,1277,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394890,1257,1261,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394891,1257,1265,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394892,1257,1268,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394893,1257,1272,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL),(394894,3629,1246,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394895,3629,5282,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394896,3629,6096,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394897,3629,5272,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394898,3629,1146,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394899,3629,1154,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394900,3629,1192,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394901,3629,1155,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394902,3629,1164,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394903,3629,1156,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394904,3629,5092,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394905,3629,5086,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394906,3629,5087,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394907,3629,5085,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394908,3629,5088,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394909,3629,5089,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394910,3629,5356,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394911,3629,1248,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394912,3629,5096,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394913,3629,1088,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394914,3629,1088,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394915,3629,1088,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394916,3629,1112,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394917,3629,1109,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394918,3629,1110,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394919,3629,1111,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394920,3629,1255,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394921,3629,1277,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394922,3629,1265,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394923,3629,1268,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394924,3629,1272,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL),(394925,7070,1246,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394926,7070,5282,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394927,7070,6096,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394928,7070,5272,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394929,7070,1146,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394930,7070,1154,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394931,7070,1192,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394932,7070,1156,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394933,7070,1165,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394934,7070,5092,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394935,7070,5086,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394936,7070,5087,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394937,7070,5085,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394938,7070,5088,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394939,7070,5089,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394940,7070,5356,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394941,7070,5497,39248,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,237,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394942,7070,730,39248,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394943,7070,853,39248,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,746,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394944,7070,5096,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394945,7070,6042,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394946,7070,1112,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394947,7070,1109,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394948,7070,1110,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394949,7070,1111,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394950,7070,1255,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394951,7070,1277,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394952,7070,1261,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394953,7070,1265,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394954,7070,1268,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394955,7070,1272,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL),(394956,2057,1246,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394957,2057,5282,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394958,2057,6096,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394959,2057,5272,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394960,2057,1146,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394961,2057,1154,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394962,2057,1192,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394963,2057,1155,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394964,2057,1164,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394965,2057,1156,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394966,2057,5092,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394967,2057,5086,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394968,2057,5087,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394969,2057,5085,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394970,2057,5088,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394971,2057,5089,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394972,2057,5356,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394973,2057,1248,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394974,2057,5096,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394975,2057,1088,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394976,2057,1088,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394977,2057,1088,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394978,2057,1112,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394979,2057,1109,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394980,2057,1110,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394981,2057,1111,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394982,2057,1255,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394983,2057,1277,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394984,2057,1261,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394985,2057,1265,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394986,2057,1268,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394987,2057,1272,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL),(394988,6855,1246,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(394989,6855,5282,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(394990,6855,6096,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(394991,6855,5272,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(394992,6855,1146,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(394993,6855,1154,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(394994,6855,1192,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(394995,6855,1155,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(394996,6855,1164,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(394997,6855,1156,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(394998,6855,5092,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(394999,6855,5086,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395000,6855,5087,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395001,6855,5085,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395002,6855,5088,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395003,6855,5089,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395004,6855,5356,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395005,6855,1248,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395006,6855,1276,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395007,6855,5096,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395008,6855,1088,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395009,6855,1088,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395010,6855,1088,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395011,6855,1112,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395012,6855,1109,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395013,6855,1110,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395014,6855,1111,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395015,6855,1277,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395016,6855,1261,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395017,6855,1265,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395018,6855,1268,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395019,6855,1272,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL),(395020,2027,1246,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395021,2027,5282,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395022,2027,6096,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395023,2027,5272,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395024,2027,1146,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395025,2027,1154,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395026,2027,1192,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395027,2027,1155,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395028,2027,1164,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395029,2027,1156,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395030,2027,5092,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395031,2027,5086,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395032,2027,5087,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395033,2027,5085,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395034,2027,5088,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395035,2027,5089,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395036,2027,5356,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395037,2027,1248,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395038,2027,952,39264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2760,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395039,2027,5497,39264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,646,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395040,2027,730,39264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395041,2027,853,39264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1074,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395042,2027,21,39264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395043,2027,851,39264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395044,2027,729,39264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,373000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395045,2027,790,39264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395046,2027,654,39264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395047,2027,678,39264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395048,2027,5096,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395049,2027,1088,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395050,2027,1088,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395051,2027,1088,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395052,2027,1112,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395053,2027,1109,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395054,2027,1110,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395055,2027,1111,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395056,2027,1255,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395057,2027,1277,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395058,2027,1261,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395059,2027,1265,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395060,2027,1268,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395061,2027,1272,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL),(395062,7756,5589,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395063,7756,5588,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395064,7756,1246,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395065,7756,5282,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395066,7756,969,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395067,7756,1198,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395068,7756,1198,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395069,7756,1198,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395070,7756,1198,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395071,7756,5303,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395072,7756,976,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395073,7756,1192,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395074,7756,979,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395075,7756,1156,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395076,7756,6065,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395077,7756,1154,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395078,7756,5092,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395079,7756,5314,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395080,7756,5090,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395081,7756,5087,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395082,7756,5088,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395083,7756,5089,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395084,7756,1125,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395085,7756,1124,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395086,7756,1123,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395087,7756,1122,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395088,7756,1128,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395089,7756,1129,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395090,7756,1209,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395091,7756,1224,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395092,7756,5096,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395093,7756,1109,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395094,7756,1110,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395095,7756,1111,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395096,7756,1112,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395097,7756,1255,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395098,7756,1261,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395099,7756,1265,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395100,7756,1268,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395101,7756,984,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395102,7756,1272,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL),(395103,4615,1246,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395104,4615,5282,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395105,4615,6096,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395106,4615,5272,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395107,4615,1146,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395108,4615,1154,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395109,4615,1192,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395110,4615,1155,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395111,4615,1164,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395112,4615,1156,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395113,4615,5092,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395114,4615,5086,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395115,4615,5087,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395116,4615,5085,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395117,4615,5088,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395118,4615,5096,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395119,4615,1088,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395120,4615,1088,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395121,4615,1088,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395122,4615,1112,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395123,4615,1109,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395124,4615,1110,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395125,4615,1111,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395126,4615,1255,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395127,4615,1277,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395128,4615,1261,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395129,4615,1265,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395130,4615,1268,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395131,4615,1271,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL),(395132,7899,1246,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395133,7899,5282,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395134,7899,6096,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395135,7899,5272,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395136,7899,1146,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395137,7899,1154,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395138,7899,1192,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395139,7899,1156,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395140,7899,1165,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395141,7899,5092,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395142,7899,5086,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395143,7899,5087,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395144,7899,5085,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395145,7899,5088,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395146,7899,5089,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395147,7899,5356,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395148,7899,1248,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395149,7899,5096,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395150,7899,1112,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395151,7899,1109,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395152,7899,1110,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395153,7899,1111,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395154,7899,1255,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395155,7899,1277,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395156,7899,1261,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395157,7899,1265,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395158,7899,1268,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395159,7899,1272,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL),(395160,1915,1246,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395161,1915,5282,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395162,1915,6096,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395163,1915,5272,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395164,1915,1146,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395165,1915,1154,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395166,1915,1192,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395167,1915,1156,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395168,1915,5092,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395169,1915,5086,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395170,1915,5087,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395171,1915,5085,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395172,1915,5088,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395173,1915,5089,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395174,1915,5356,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395175,1915,1248,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395176,1915,5096,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395177,1915,1112,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395178,1915,1109,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395179,1915,1110,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395180,1915,1111,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395181,1915,1255,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395182,1915,1277,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395183,1915,1261,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395184,1915,1265,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395185,1915,1268,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395186,1915,1271,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395187,1915,1271,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395188,1915,1272,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL),(395189,5006,5589,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395190,5006,5588,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395191,5006,1246,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395192,5006,5282,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395193,5006,969,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395194,5006,1198,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395195,5006,1198,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395196,5006,1198,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395197,5006,1198,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395198,5006,5303,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395199,5006,976,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395200,5006,1192,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395201,5006,1155,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395202,5006,979,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395203,5006,1156,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395204,5006,1164,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395205,5006,6065,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395206,5006,1154,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395207,5006,5092,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395208,5006,5314,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395209,5006,5090,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395210,5006,5087,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395211,5006,5088,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395212,5006,5089,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395213,5006,1125,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395214,5006,1124,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395215,5006,1123,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395216,5006,1122,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395217,5006,1128,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395218,5006,1129,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395219,5006,1209,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395220,5006,1224,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395221,5006,952,39276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3270,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395222,5006,5497,39276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,560,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395223,5006,730,39276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395224,5006,853,39276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1343,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395225,5006,21,39276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395226,5006,851,39276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395227,5006,729,39276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395228,5006,790,39276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395229,5006,654,39276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395230,5006,678,39276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395231,5006,1276,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395232,5006,5096,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395233,5006,1088,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395234,5006,1088,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395235,5006,1088,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395236,5006,1109,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395237,5006,1110,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395238,5006,1111,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395239,5006,1112,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395240,5006,1255,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395241,5006,1250,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395242,5006,1250,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395243,5006,1250,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395244,5006,1252,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395245,5006,1261,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395246,5006,1265,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395247,5006,1268,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395248,5006,984,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395249,5006,1271,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395250,5006,1272,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL),(395251,5989,1246,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395252,5989,5282,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395253,5989,6096,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395254,5989,5272,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395255,5989,1146,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395256,5989,1154,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395257,5989,1192,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395258,5989,1155,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395259,5989,1164,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395260,5989,1156,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395261,5989,5092,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395262,5989,5086,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395263,5989,5087,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395264,5989,5085,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395265,5989,5088,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395266,5989,5089,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395267,5989,5356,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395268,5989,1248,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395269,5989,952,39277,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395270,5989,5497,39277,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,363,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395271,5989,730,39277,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395272,5989,853,39277,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,894,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395273,5989,21,39277,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395274,5989,851,39277,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395275,5989,729,39277,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,359000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395276,5989,654,39277,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395277,5989,678,39277,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395278,5989,5096,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395279,5989,1088,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395280,5989,1088,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395281,5989,1088,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395282,5989,1112,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395283,5989,1109,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395284,5989,1110,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395285,5989,1111,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395286,5989,1255,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395287,5989,1277,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395288,5989,1261,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395289,5989,1265,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395290,5989,1268,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395291,5989,1272,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL),(395292,7511,1246,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395293,7511,5282,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395294,7511,6096,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395295,7511,5272,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395296,7511,1146,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395297,7511,1154,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395298,7511,1192,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395299,7511,1155,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395300,7511,1164,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395301,7511,1156,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395302,7511,6077,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395303,7511,5092,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395304,7511,5086,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395305,7511,5087,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395306,7511,5085,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395307,7511,5088,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395308,7511,5089,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395309,7511,5356,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395310,7511,790,39282,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395311,7511,654,39282,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395312,7511,1276,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395313,7511,5096,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395314,7511,1088,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395315,7511,1088,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395316,7511,1088,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395317,7511,1112,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395318,7511,1109,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395319,7511,1110,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395320,7511,1111,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395321,7511,1255,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395322,7511,1277,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395323,7511,1261,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395324,7511,1265,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395325,7511,1268,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL),(395326,4848,5589,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395327,4848,5588,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395328,4848,1246,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395329,4848,5282,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395330,4848,969,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395331,4848,1151,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395332,4848,1198,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395333,4848,1198,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395334,4848,1198,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395335,4848,1198,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395336,4848,1198,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395337,4848,1198,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395338,4848,5303,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395339,4848,976,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395340,4848,1192,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395341,4848,1155,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395342,4848,979,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395343,4848,1156,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395344,4848,1164,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395345,4848,6065,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395346,4848,1154,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395347,4848,5092,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395348,4848,5314,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395349,4848,5090,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395350,4848,5087,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395351,4848,5088,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395352,4848,5089,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395353,4848,1125,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395354,4848,1124,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395355,4848,1123,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395356,4848,1122,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395357,4848,1128,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395358,4848,1129,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395359,4848,1209,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395360,4848,1224,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395361,4848,5096,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395362,4848,6042,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395363,4848,1088,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395364,4848,1088,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395365,4848,1088,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395366,4848,1109,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395367,4848,1110,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395368,4848,1111,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395369,4848,1112,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395370,4848,1255,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395371,4848,1261,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395372,4848,1265,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395373,4848,1268,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395374,4848,984,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395375,4848,1272,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL),(395376,6532,5282,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395377,6532,6096,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395378,6532,5272,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395379,6532,1146,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395380,6532,1154,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395381,6532,1192,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395382,6532,1155,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395383,6532,1164,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395384,6532,1156,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395385,6532,6065,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395386,6532,5092,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395387,6532,5086,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395388,6532,5087,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395389,6532,5085,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395390,6532,5088,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395391,6532,5089,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395392,6532,5356,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395393,6532,1276,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395394,6532,5096,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395395,6532,1088,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395396,6532,1088,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395397,6532,1088,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395398,6532,1112,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395399,6532,1109,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395400,6532,1110,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395401,6532,1111,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395402,6532,1255,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395403,6532,1277,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395404,6532,1261,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395405,6532,1265,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395406,6532,1268,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL),(395407,4777,1246,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395408,4777,5282,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395409,4777,6096,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395410,4777,5272,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395411,4777,1146,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395412,4777,1154,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395413,4777,1192,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395414,4777,1164,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395415,4777,1156,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395416,4777,6077,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395417,4777,5092,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395418,4777,5086,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395419,4777,5087,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395420,4777,5085,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395421,4777,5088,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395422,4777,5089,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395423,4777,5356,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395424,4777,5096,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395425,4777,1088,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395426,4777,1088,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395427,4777,1088,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395428,4777,1112,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395429,4777,1109,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395430,4777,1110,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395431,4777,1111,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395432,4777,1255,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395433,4777,1277,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395434,4777,1261,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395435,4777,1265,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395436,4777,1268,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395437,4777,1272,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL),(395438,5114,5589,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395439,5114,5588,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395440,5114,1246,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395441,5114,5282,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395442,5114,969,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395443,5114,1198,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395444,5114,1198,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395445,5114,1198,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395446,5114,1198,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395447,5114,1198,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395448,5114,1198,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395449,5114,5303,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395450,5114,976,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395451,5114,1192,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395452,5114,1155,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395453,5114,979,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395454,5114,1156,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395455,5114,1164,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395456,5114,6065,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395457,5114,1154,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395458,5114,5092,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395459,5114,5314,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395460,5114,5090,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395461,5114,5087,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395462,5114,5088,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395463,5114,5089,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395464,5114,1125,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395465,5114,1124,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395466,5114,1123,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395467,5114,1122,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395468,5114,1128,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395469,5114,1129,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395470,5114,1209,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395471,5114,1224,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395472,5114,1276,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395473,5114,5096,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395474,5114,1088,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395475,5114,1088,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395476,5114,1088,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395477,5114,1109,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395478,5114,1110,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395479,5114,1111,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395480,5114,1112,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395481,5114,1255,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395482,5114,1261,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395483,5114,1265,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395484,5114,1268,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395485,5114,984,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395486,5114,1272,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL),(395487,6071,1246,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395488,6071,5282,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395489,6071,6096,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395490,6071,1154,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395491,6071,1192,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395492,6071,1155,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395493,6071,1156,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395494,6071,5092,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395495,6071,5086,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395496,6071,5087,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395497,6071,5085,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395498,6071,5088,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395499,6071,5089,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395500,6071,5356,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395501,6071,1248,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395502,6071,1276,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395503,6071,5096,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395504,6071,6042,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395505,6071,1088,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395506,6071,1088,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395507,6071,1088,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395508,6071,1112,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395509,6071,1109,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395510,6071,1110,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395511,6071,1111,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395512,6071,1255,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395513,6071,1277,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395514,6071,1261,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395515,6071,1265,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395516,6071,1268,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL),(395517,6472,1246,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395518,6472,5282,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395519,6472,6096,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395520,6472,5272,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395521,6472,1146,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395522,6472,1154,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395523,6472,1192,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395524,6472,5092,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395525,6472,5086,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395526,6472,5087,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395527,6472,5085,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395528,6472,5088,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395529,6472,5089,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395530,6472,5356,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395531,6472,1248,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395532,6472,5096,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395533,6472,6042,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395534,6472,1112,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395535,6472,1109,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395536,6472,1110,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395537,6472,1111,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395538,6472,1255,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395539,6472,1277,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395540,6472,1261,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395541,6472,1265,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395542,6472,1268,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395543,6472,1271,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395544,6472,1271,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395545,6472,1271,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395546,6472,1272,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL),(395547,5685,5589,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395548,5685,5588,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395549,5685,1246,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395550,5685,5282,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395551,5685,969,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395552,5685,1151,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395553,5685,1198,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395554,5685,1198,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395555,5685,1198,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395556,5685,1198,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395557,5685,1198,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395558,5685,1198,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395559,5685,5303,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395560,5685,976,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395561,5685,1192,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395562,5685,1155,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395563,5685,979,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395564,5685,1156,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395565,5685,1164,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395566,5685,6065,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395567,5685,1154,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395568,5685,5092,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395569,5685,5314,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395570,5685,5090,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395571,5685,5087,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395572,5685,5088,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395573,5685,5089,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395574,5685,1125,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395575,5685,1124,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395576,5685,1123,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395577,5685,1122,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395578,5685,1128,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395579,5685,1129,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395580,5685,1209,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395581,5685,1224,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395582,5685,5497,39304,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395583,5685,730,39304,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395584,5685,853,39304,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1486,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395585,5685,5096,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395586,5685,1088,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395587,5685,1088,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395588,5685,1088,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395589,5685,1109,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395590,5685,1110,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395591,5685,1111,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395592,5685,1112,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395593,5685,1255,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395594,5685,1261,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395595,5685,1265,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395596,5685,1268,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395597,5685,984,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395598,5685,1272,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL),(395599,3261,1246,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395600,3261,5282,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395601,3261,6096,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395602,3261,1154,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395603,3261,1192,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395604,3261,1156,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395605,3261,5092,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395606,3261,5086,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395607,3261,5087,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395608,3261,5085,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395609,3261,5088,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395610,3261,5089,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395611,3261,5356,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395612,3261,1248,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395613,3261,5096,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395614,3261,6042,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395615,3261,1112,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395616,3261,1109,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395617,3261,1110,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395618,3261,1111,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395619,3261,1255,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395620,3261,1277,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395621,3261,1261,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395622,3261,1265,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395623,3261,1268,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395624,3261,1272,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL),(395625,5092,1246,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395626,5092,5282,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395627,5092,6096,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395628,5092,5272,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395629,5092,1146,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395630,5092,1154,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395631,5092,1192,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395632,5092,1155,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395633,5092,1156,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395634,5092,5092,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395635,5092,5086,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395636,5092,5087,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395637,5092,5085,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395638,5092,5088,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395639,5092,5089,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395640,5092,5356,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395641,5092,1248,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395642,5092,5096,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395643,5092,1088,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395644,5092,1088,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395645,5092,1088,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395646,5092,1112,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395647,5092,1109,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395648,5092,1110,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395649,5092,1111,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395650,5092,1255,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395651,5092,1277,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395652,5092,1261,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395653,5092,1265,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395654,5092,1268,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395655,5092,1271,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395656,5092,1271,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395657,5092,1271,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395658,5092,1271,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395659,5092,1272,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL),(395660,7711,1246,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395661,7711,5282,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395662,7711,6096,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395663,7711,1154,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395664,7711,1192,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395665,7711,1155,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395666,7711,1164,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395667,7711,1156,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395668,7711,5092,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395669,7711,5086,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395670,7711,5087,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395671,7711,5085,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395672,7711,5088,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395673,7711,5089,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395674,7711,1276,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395675,7711,5096,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395676,7711,1088,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395677,7711,1088,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395678,7711,1088,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395679,7711,1112,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395680,7711,1109,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395681,7711,1110,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395682,7711,1111,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395683,7711,1255,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395684,7711,1277,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395685,7711,1261,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395686,7711,1265,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395687,7711,1268,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395688,7711,1272,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL),(395689,2819,1246,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395690,2819,5282,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395691,2819,6096,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395692,2819,1154,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395693,2819,1192,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395694,2819,1156,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395695,2819,5092,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395696,2819,5086,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395697,2819,5087,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395698,2819,5085,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395699,2819,5088,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395700,2819,5089,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395701,2819,5356,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395702,2819,1248,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395703,2819,5497,39314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395704,2819,730,39314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395705,2819,853,39314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395706,2819,5096,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395707,2819,1112,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395708,2819,1109,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395709,2819,1110,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395710,2819,1111,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395711,2819,1255,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395712,2819,1277,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395713,2819,1261,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395714,2819,1265,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395715,2819,1268,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395716,2819,1272,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL),(395717,6128,1246,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395718,6128,5282,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395719,6128,6096,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395720,6128,1154,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395721,6128,1192,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395722,6128,1155,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395723,6128,1164,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395724,6128,1156,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395725,6128,5092,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395726,6128,5086,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395727,6128,5087,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395728,6128,5085,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395729,6128,5088,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395730,6128,5089,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395731,6128,5356,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395732,6128,1248,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395733,6128,5096,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395734,6128,1088,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395735,6128,1088,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395736,6128,1088,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395737,6128,1112,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395738,6128,1109,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395739,6128,1110,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395740,6128,1111,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395741,6128,1255,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395742,6128,1277,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395743,6128,1261,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395744,6128,1265,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395745,6128,1268,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395746,6128,1272,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL),(395747,1763,1246,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395748,1763,5282,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395749,1763,6096,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395750,1763,5272,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395751,1763,1146,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395752,1763,1154,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395753,1763,1192,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395754,1763,1164,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395755,1763,1156,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395756,1763,5092,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395757,1763,5086,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395758,1763,5087,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395759,1763,5085,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395760,1763,5088,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395761,1763,5089,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395762,1763,5356,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395763,1763,1248,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395764,1763,5096,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395765,1763,1088,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395766,1763,1088,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395767,1763,1088,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395768,1763,1112,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395769,1763,1109,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395770,1763,1110,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395771,1763,1111,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395772,1763,1255,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395773,1763,1277,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395774,1763,1261,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395775,1763,1265,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395776,1763,1268,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395777,1763,1271,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395778,1763,1271,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395779,1763,1271,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395780,1763,1271,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395781,1763,1271,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL),(395782,7781,1246,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395783,7781,5282,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395784,7781,6096,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395785,7781,5272,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395786,7781,1146,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395787,7781,1154,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395788,7781,1192,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395789,7781,5092,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395790,7781,5086,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395791,7781,5087,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395792,7781,5085,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395793,7781,5088,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395794,7781,5089,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395795,7781,5356,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395796,7781,1248,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395797,7781,5096,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395798,7781,1112,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395799,7781,1109,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395800,7781,1110,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395801,7781,1111,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395802,7781,1255,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395803,7781,1277,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395804,7781,1261,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395805,7781,1265,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395806,7781,1268,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395807,7781,1272,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL),(395808,4365,1246,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395809,4365,5282,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395810,4365,6096,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395811,4365,1154,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395812,4365,1192,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395813,4365,1156,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395814,4365,1165,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395815,4365,5092,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395816,4365,5086,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395817,4365,5087,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395818,4365,5085,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395819,4365,5088,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395820,4365,5089,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395821,4365,5356,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395822,4365,5096,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395823,4365,6042,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395824,4365,1112,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395825,4365,1109,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395826,4365,1110,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395827,4365,1111,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395828,4365,1255,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395829,4365,1277,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395830,4365,1261,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395831,4365,1265,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395832,4365,1268,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL),(395833,6690,1246,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395834,6690,5282,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395835,6690,6096,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395836,6690,5272,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395837,6690,1146,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395838,6690,1154,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395839,6690,1192,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395840,6690,1155,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395841,6690,1164,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395842,6690,1156,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395843,6690,5092,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395844,6690,5086,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395845,6690,5087,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395846,6690,5085,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395847,6690,5088,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395848,6690,5089,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395849,6690,5356,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395850,6690,1276,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395851,6690,5096,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395852,6690,1088,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395853,6690,1088,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395854,6690,1088,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395855,6690,1112,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395856,6690,1109,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395857,6690,1110,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395858,6690,1111,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395859,6690,1255,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395860,6690,1277,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395861,6690,1261,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395862,6690,1265,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395863,6690,1268,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395864,6690,1272,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL),(395865,9118,1246,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395866,9118,5282,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395867,9118,6096,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395868,9118,1154,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395869,9118,1192,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395870,9118,1155,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395871,9118,1164,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395872,9118,1156,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395873,9118,5092,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395874,9118,5086,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395875,9118,5087,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395876,9118,5085,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395877,9118,5088,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395878,9118,5089,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395879,9118,5356,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395880,9118,1248,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395881,9118,5096,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395882,9118,1088,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395883,9118,1088,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395884,9118,1088,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395885,9118,1112,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395886,9118,1109,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395887,9118,1110,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395888,9118,1111,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395889,9118,1255,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395890,9118,1277,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395891,9118,1261,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395892,9118,1265,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395893,9118,1268,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395894,9118,1272,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL),(395895,6962,1246,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395896,6962,5282,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395897,6962,6096,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395898,6962,1154,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395899,6962,1192,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395900,6962,6065,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395901,6962,6077,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395902,6962,5092,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395903,6962,5086,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395904,6962,5087,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395905,6962,5085,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395906,6962,5088,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395907,6962,5089,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395908,6962,5356,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395909,6962,1248,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395910,6962,5096,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395911,6962,1112,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395912,6962,1109,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395913,6962,1110,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395914,6962,1111,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395915,6962,1255,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395916,6962,1250,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395917,6962,1250,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395918,6962,1250,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395919,6962,1277,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395920,6962,1261,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395921,6962,1251,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395922,6962,1265,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395923,6962,1268,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL),(395924,8273,1246,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395925,8273,5282,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395926,8273,6096,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395927,8273,5272,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395928,8273,1146,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395929,8273,1154,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395930,8273,1192,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395931,8273,1156,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395932,8273,5092,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395933,8273,5086,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395934,8273,5087,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395935,8273,5085,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395936,8273,5088,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395937,8273,5089,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395938,8273,5356,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395939,8273,1248,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395940,8273,5096,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395941,8273,6042,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395942,8273,1112,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395943,8273,1109,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395944,8273,1110,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395945,8273,1111,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395946,8273,1255,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395947,8273,1277,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395948,8273,1261,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395949,8273,1265,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395950,8273,1268,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395951,8273,1272,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL),(395952,5064,1246,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395953,5064,5282,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395954,5064,6096,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395955,5064,5272,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395956,5064,1146,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395957,5064,1154,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395958,5064,1192,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395959,5064,1155,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395960,5064,1164,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395961,5064,1156,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395962,5064,5092,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395963,5064,5086,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395964,5064,5087,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395965,5064,5085,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395966,5064,5088,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395967,5064,5089,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395968,5064,5356,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395969,5064,1248,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395970,5064,5497,39347,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,520,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395971,5064,730,39347,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395972,5064,853,39347,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1022,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395973,5064,5096,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395974,5064,6042,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395975,5064,1088,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395976,5064,1088,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395977,5064,1088,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395978,5064,1112,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395979,5064,1109,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395980,5064,1110,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395981,5064,1111,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395982,5064,1255,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395983,5064,1277,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395984,5064,1261,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395985,5064,1265,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395986,5064,1268,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395987,5064,1272,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL),(395988,2743,1246,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(395989,2743,5282,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(395990,2743,6096,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(395991,2743,1154,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(395992,2743,1192,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(395993,2743,1155,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(395994,2743,1164,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(395995,2743,1156,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(395996,2743,6065,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(395997,2743,5092,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(395998,2743,5086,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(395999,2743,5087,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396000,2743,5085,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396001,2743,5088,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396002,2743,5089,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396003,2743,5356,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396004,2743,1248,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396005,2743,5096,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396006,2743,1088,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396007,2743,1088,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396008,2743,1088,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396009,2743,1112,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396010,2743,1109,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396011,2743,1110,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396012,2743,1111,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396013,2743,1255,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396014,2743,1277,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396015,2743,1261,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396016,2743,1265,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396017,2743,1268,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396018,2743,1271,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396019,2743,1271,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396020,2743,1271,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396021,2743,1271,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396022,2743,1272,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL),(396023,2452,1246,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396024,2452,5282,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396025,2452,6096,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396026,2452,5272,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396027,2452,1146,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396028,2452,1154,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396029,2452,1192,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396030,2452,1156,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396031,2452,5092,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396032,2452,5086,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396033,2452,5087,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396034,2452,5085,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396035,2452,5088,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396036,2452,5089,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396037,2452,5356,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396038,2452,1248,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396039,2452,5096,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396040,2452,1112,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396041,2452,1109,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396042,2452,1110,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396043,2452,1111,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396044,2452,1255,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396045,2452,1277,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396046,2452,1261,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396047,2452,1265,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396048,2452,1268,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396049,2452,1272,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL),(396050,3474,1246,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396051,3474,5282,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396052,3474,6096,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396053,3474,1154,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396054,3474,1192,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396055,3474,1155,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396056,3474,1164,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396057,3474,1156,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396058,3474,6065,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396059,3474,5092,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396060,3474,5086,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396061,3474,5087,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396062,3474,5085,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396063,3474,5088,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396064,3474,5089,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396065,3474,5356,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396066,3474,1248,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396067,3474,5096,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396068,3474,1088,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396069,3474,1088,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396070,3474,1088,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396071,3474,1112,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396072,3474,1109,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396073,3474,1110,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396074,3474,1111,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396075,3474,1255,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396076,3474,1277,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396077,3474,1261,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396078,3474,1265,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396079,3474,1268,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396080,3474,1272,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL),(396081,7347,1246,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396082,7347,5282,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396083,7347,6096,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396084,7347,5272,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396085,7347,1146,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396086,7347,1154,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396087,7347,1192,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396088,7347,1164,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396089,7347,1156,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396090,7347,5092,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396091,7347,5086,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396092,7347,5087,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396093,7347,5085,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396094,7347,5088,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396095,7347,5089,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396096,7347,5356,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396097,7347,1248,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396098,7347,952,39357,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2220,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396099,7347,5497,39357,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396100,7347,730,39357,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396101,7347,853,39357,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1046,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396102,7347,21,39357,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396103,7347,851,39357,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396104,7347,729,39357,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396105,7347,654,39357,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396106,7347,678,39357,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396107,7347,5096,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396108,7347,1088,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396109,7347,1088,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396110,7347,1088,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396111,7347,1112,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396112,7347,1109,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396113,7347,1110,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396114,7347,1111,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396115,7347,1255,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396116,7347,1277,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396117,7347,1261,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396118,7347,1265,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396119,7347,1268,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396120,7347,1272,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL),(396121,2228,1246,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396122,2228,5282,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396123,2228,6096,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396124,2228,5272,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396125,2228,1146,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396126,2228,1154,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396127,2228,1192,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396128,2228,1155,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396129,2228,1164,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396130,2228,1156,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396131,2228,5092,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396132,2228,5086,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396133,2228,5087,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396134,2228,5085,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396135,2228,5088,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396136,2228,5089,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396137,2228,5356,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396138,2228,1248,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396139,2228,5497,39359,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396140,2228,730,39359,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396141,2228,853,39359,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1007,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396142,2228,5096,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396143,2228,6042,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396144,2228,1088,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396145,2228,1088,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396146,2228,1088,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396147,2228,1112,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396148,2228,1109,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396149,2228,1110,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396150,2228,1111,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396151,2228,1255,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396152,2228,1277,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396153,2228,1261,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396154,2228,1265,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396155,2228,1268,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396156,2228,1272,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL),(396157,7002,1246,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396158,7002,5282,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396159,7002,6096,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396160,7002,5272,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396161,7002,1146,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396162,7002,1154,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396163,7002,1192,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396164,7002,1155,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396165,7002,1164,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396166,7002,1156,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396167,7002,1165,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396168,7002,5092,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396169,7002,5086,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396170,7002,5087,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396171,7002,5085,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396172,7002,5088,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396173,7002,5089,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396174,7002,5356,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396175,7002,1248,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396176,7002,5096,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396177,7002,1088,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396178,7002,1088,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396179,7002,1088,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396180,7002,1112,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396181,7002,1109,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396182,7002,1110,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396183,7002,1111,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396184,7002,1255,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396185,7002,1277,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396186,7002,1261,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396187,7002,1265,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396188,7002,1268,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396189,7002,1272,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL),(396190,5272,1246,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396191,5272,5282,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396192,5272,6096,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396193,5272,5272,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396194,5272,1146,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396195,5272,1154,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396196,5272,1192,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396197,5272,5092,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396198,5272,5086,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396199,5272,5087,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396200,5272,5085,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396201,5272,5088,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396202,5272,5089,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396203,5272,5356,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396204,5272,1248,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396205,5272,1276,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396206,5272,5096,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396207,5272,1112,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396208,5272,1109,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396209,5272,1110,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396210,5272,1111,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396211,5272,1255,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396212,5272,1277,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396213,5272,1261,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396214,5272,1265,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396215,5272,1268,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396216,5272,1272,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL),(396217,6854,1246,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396218,6854,5282,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396219,6854,6096,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396220,6854,5272,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396221,6854,1146,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396222,6854,1154,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396223,6854,1192,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396224,6854,1155,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396225,6854,1164,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396226,6854,1156,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396227,6854,6065,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396228,6854,5092,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396229,6854,5086,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396230,6854,5087,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396231,6854,5085,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396232,6854,5088,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396233,6854,5089,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396234,6854,5356,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396235,6854,1248,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396236,6854,5096,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396237,6854,1088,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396238,6854,1088,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396239,6854,1088,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396240,6854,1112,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396241,6854,1109,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396242,6854,1110,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396243,6854,1111,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396244,6854,1255,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396245,6854,1277,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396246,6854,1261,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396247,6854,1265,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396248,6854,1268,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396249,6854,1271,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396250,6854,1272,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL),(396251,8448,1246,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396252,8448,5282,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396253,8448,6096,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396254,8448,5272,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396255,8448,1146,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396256,8448,1154,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396257,8448,1192,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396258,8448,1155,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396259,8448,1164,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396260,8448,1156,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396261,8448,6065,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396262,8448,5092,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396263,8448,5086,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396264,8448,5087,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396265,8448,5085,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396266,8448,5088,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396267,8448,5089,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396268,8448,5356,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396269,8448,1276,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396270,8448,5096,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396271,8448,1088,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396272,8448,1088,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396273,8448,1088,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396274,8448,1112,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396275,8448,1109,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396276,8448,1110,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396277,8448,1111,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396278,8448,1255,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396279,8448,1277,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396280,8448,1261,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396281,8448,1265,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396282,8448,1268,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396283,8448,1272,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL),(396284,7236,1246,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396285,7236,5282,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396286,7236,6096,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396287,7236,5272,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396288,7236,1146,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396289,7236,1154,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396290,7236,1192,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396291,7236,1155,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396292,7236,1164,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396293,7236,1156,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396294,7236,6065,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396295,7236,1165,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396296,7236,5092,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396297,7236,5086,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396298,7236,5087,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396299,7236,5085,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396300,7236,5088,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396301,7236,5089,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396302,7236,5356,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396303,7236,1276,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396304,7236,5096,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396305,7236,1088,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396306,7236,1088,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396307,7236,1088,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396308,7236,1112,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396309,7236,1109,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396310,7236,1110,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396311,7236,1111,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396312,7236,1255,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396313,7236,1277,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396314,7236,1261,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396315,7236,1265,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396316,7236,1268,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL),(396317,8675,1246,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396318,8675,5282,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396319,8675,6096,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396320,8675,5272,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396321,8675,1146,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396322,8675,1154,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396323,8675,1192,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396324,8675,1164,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396325,8675,1156,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396326,8675,5092,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396327,8675,5086,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396328,8675,5087,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396329,8675,5085,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396330,8675,5088,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396331,8675,5089,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396332,8675,5356,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396333,8675,952,39374,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2610,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396334,8675,5497,39374,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396335,8675,730,39374,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396336,8675,853,39374,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,607,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396337,8675,21,39374,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396338,8675,851,39374,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396339,8675,729,39374,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396340,8675,790,39374,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396341,8675,654,39374,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396342,8675,678,39374,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396343,8675,5096,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396344,8675,6042,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396345,8675,6042,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396346,8675,1088,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396347,8675,1088,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396348,8675,1088,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396349,8675,1112,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396350,8675,1109,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396351,8675,1110,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396352,8675,1111,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396353,8675,1255,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396354,8675,1277,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396355,8675,1261,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396356,8675,1263,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396357,8675,1265,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396358,8675,1268,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396359,8675,1271,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396360,8675,1272,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL),(396361,5378,5589,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396362,5378,5588,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396363,5378,1246,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396364,5378,5282,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396365,5378,969,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396366,5378,1198,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396367,5378,1198,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396368,5378,1198,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396369,5378,1198,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396370,5378,1198,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396371,5378,1198,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396372,5378,5303,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396373,5378,976,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396374,5378,1192,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396375,5378,979,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396376,5378,1156,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396377,5378,6065,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396378,5378,1154,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396379,5378,5092,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396380,5378,5314,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396381,5378,5090,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396382,5378,5087,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396383,5378,5088,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396384,5378,5089,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396385,5378,1125,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396386,5378,1124,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396387,5378,1123,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396388,5378,1122,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396389,5378,1128,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396390,5378,1129,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396391,5378,1209,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396392,5378,1224,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396393,5378,5497,39376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396394,5378,730,39376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396395,5378,853,39376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,601,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396396,5378,1042,39376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,703,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396397,5378,5096,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396398,5378,6042,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396399,5378,1109,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396400,5378,1110,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396401,5378,1111,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396402,5378,1112,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396403,5378,1255,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396404,5378,1261,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396405,5378,1263,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396406,5378,1262,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396407,5378,1265,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396408,5378,1268,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396409,5378,984,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396410,5378,1272,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL),(396411,5054,1246,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396412,5054,5282,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396413,5054,6096,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396414,5054,1154,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396415,5054,1192,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396416,5054,1155,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396417,5054,1164,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396418,5054,1156,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396419,5054,6065,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396420,5054,5092,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396421,5054,5086,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396422,5054,5087,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396423,5054,5085,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396424,5054,5088,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396425,5054,5089,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396426,5054,5356,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396427,5054,1248,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396428,5054,1276,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396429,5054,5096,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396430,5054,1088,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396431,5054,1088,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396432,5054,1088,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396433,5054,1112,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396434,5054,1109,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396435,5054,1110,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396436,5054,1111,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396437,5054,1255,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396438,5054,1277,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396439,5054,1261,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396440,5054,1265,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396441,5054,1268,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396442,5054,1272,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL),(396443,7316,1246,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396444,7316,5282,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396445,7316,6096,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396446,7316,5272,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396447,7316,1279,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396448,7316,1154,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396449,7316,1192,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396450,7316,1156,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396451,7316,5092,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396452,7316,5086,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396453,7316,5087,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396454,7316,5085,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396455,7316,5088,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396456,7316,5089,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396457,7316,5356,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396458,7316,1248,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396459,7316,1276,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396460,7316,5096,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396461,7316,1112,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396462,7316,1109,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396463,7316,1110,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396464,7316,1111,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396465,7316,1255,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396466,7316,1277,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396467,7316,1261,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396468,7316,1265,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396469,7316,1268,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396470,7316,1271,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396471,7316,1272,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396472,7316,1272,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL),(396473,8088,1246,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396474,8088,5282,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396475,8088,6096,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396476,8088,1154,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396477,8088,1192,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396478,8088,1164,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396479,8088,1156,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396480,8088,5092,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396481,8088,5086,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396482,8088,5087,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396483,8088,5085,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396484,8088,5088,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396485,8088,5089,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396486,8088,5356,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396487,8088,1248,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396488,8088,5096,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396489,8088,1088,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396490,8088,1088,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396491,8088,1088,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396492,8088,1112,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396493,8088,1109,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396494,8088,1110,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396495,8088,1111,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396496,8088,1255,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396497,8088,1277,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396498,8088,1261,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396499,8088,1265,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396500,8088,1268,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396501,8088,1272,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL),(396502,7504,1246,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396503,7504,5282,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396504,7504,6096,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396505,7504,5272,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396506,7504,1146,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396507,7504,1154,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396508,7504,1192,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396509,7504,1155,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396510,7504,1164,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396511,7504,1156,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396512,7504,6065,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396513,7504,5092,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396514,7504,5086,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396515,7504,5087,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396516,7504,5085,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396517,7504,5088,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396518,7504,5089,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396519,7504,5356,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396520,7504,1248,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396521,7504,1276,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396522,7504,5096,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396523,7504,1088,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396524,7504,1088,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396525,7504,1088,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396526,7504,1112,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396527,7504,1109,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396528,7504,1110,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396529,7504,1111,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396530,7504,1255,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396531,7504,1277,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396532,7504,1261,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396533,7504,1265,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396534,7504,1268,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL),(396535,4687,1246,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396536,4687,5282,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396537,4687,6096,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396538,4687,1154,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396539,4687,1192,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396540,4687,1155,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396541,4687,1164,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396542,4687,1156,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396543,4687,5092,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396544,4687,5086,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396545,4687,5087,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396546,4687,5085,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396547,4687,5088,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396548,4687,5089,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396549,4687,5356,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396550,4687,1248,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396551,4687,1276,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396552,4687,5096,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396553,4687,6042,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396554,4687,1088,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396555,4687,1088,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396556,4687,1088,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396557,4687,1112,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396558,4687,1109,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396559,4687,1110,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396560,4687,1111,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396561,4687,1255,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396562,4687,1277,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396563,4687,1261,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396564,4687,1265,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396565,4687,1268,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL),(396566,9017,5589,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396567,9017,5588,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396568,9017,1246,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396569,9017,5282,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396570,9017,969,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396571,9017,1198,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396572,9017,1198,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396573,9017,1198,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396574,9017,1198,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396575,9017,1198,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396576,9017,1198,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396577,9017,5303,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396578,9017,976,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396579,9017,1192,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396580,9017,979,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396581,9017,1156,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396582,9017,6065,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396583,9017,1154,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396584,9017,5092,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396585,9017,5314,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396586,9017,5090,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396587,9017,5087,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396588,9017,5088,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396589,9017,5089,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396590,9017,1124,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396591,9017,1123,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396592,9017,1122,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396593,9017,1128,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396594,9017,1129,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396595,9017,1209,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396596,9017,1224,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396597,9017,1276,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396598,9017,5096,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396599,9017,6042,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396600,9017,1109,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396601,9017,1110,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396602,9017,1111,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396603,9017,1112,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396604,9017,1255,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396605,9017,1261,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396606,9017,1265,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396607,9017,1268,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396608,9017,984,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396609,9017,1272,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL),(396610,7618,1246,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396611,7618,5282,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396612,7618,6096,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396613,7618,5272,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396614,7618,1146,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396615,7618,1154,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396616,7618,1192,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396617,7618,1155,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396618,7618,1164,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396619,7618,1156,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396620,7618,6065,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396621,7618,1165,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396622,7618,5092,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396623,7618,5086,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396624,7618,5087,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396625,7618,5085,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396626,7618,5088,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396627,7618,5089,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396628,7618,5356,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396629,7618,1248,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396630,7618,5096,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396631,7618,6042,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396632,7618,1088,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396633,7618,1088,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396634,7618,1088,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396635,7618,1112,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396636,7618,1109,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396637,7618,1110,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396638,7618,1111,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396639,7618,1255,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396640,7618,1277,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396641,7618,1261,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396642,7618,1265,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396643,7618,1268,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396644,7618,1272,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL),(396645,6738,1246,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396646,6738,5282,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396647,6738,6096,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396648,6738,5272,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396649,6738,1146,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396650,6738,1154,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396651,6738,1192,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396652,6738,1155,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396653,6738,1164,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396654,6738,1156,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396655,6738,5092,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396656,6738,5086,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396657,6738,5087,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396658,6738,5085,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396659,6738,5088,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396660,6738,5089,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396661,6738,5356,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396662,6738,1248,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396663,6738,5096,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396664,6738,1088,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396665,6738,1088,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396666,6738,1088,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396667,6738,1112,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396668,6738,1109,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396669,6738,1110,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396670,6738,1111,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396671,6738,1255,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396672,6738,1277,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396673,6738,1261,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396674,6738,1265,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396675,6738,1268,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396676,6738,1272,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL),(396677,7963,1246,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396678,7963,5282,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396679,7963,6096,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396680,7963,1154,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396681,7963,1192,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396682,7963,1164,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396683,7963,1156,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396684,7963,1156,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396685,7963,5092,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396686,7963,5086,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396687,7963,5087,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396688,7963,5085,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396689,7963,5088,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396690,7963,5089,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396691,7963,5356,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396692,7963,1248,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396693,7963,5096,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396694,7963,1088,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396695,7963,1088,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396696,7963,1088,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396697,7963,1112,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396698,7963,1109,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396699,7963,1110,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396700,7963,1111,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396701,7963,1255,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396702,7963,1277,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396703,7963,1261,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396704,7963,1265,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396705,7963,1268,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396706,7963,1272,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL),(396707,4302,1246,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396708,4302,5282,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396709,4302,6096,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396710,4302,5272,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396711,4302,1146,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396712,4302,1154,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396713,4302,1192,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396714,4302,5092,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396715,4302,5086,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396716,4302,5087,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396717,4302,5085,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396718,4302,5088,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396719,4302,5089,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396720,4302,5356,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396721,4302,1248,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396722,4302,5096,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396723,4302,6042,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396724,4302,1112,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396725,4302,1109,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396726,4302,1110,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396727,4302,1111,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396728,4302,1255,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396729,4302,1277,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396730,4302,1261,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396731,4302,1265,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396732,4302,1268,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396733,4302,1271,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396734,4302,1271,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL),(396735,9253,1246,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396736,9253,5282,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396737,9253,6096,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396738,9253,1154,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396739,9253,1192,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396740,9253,1164,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396741,9253,1156,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396742,9253,6065,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396743,9253,5092,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396744,9253,5086,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396745,9253,5087,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396746,9253,5085,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396747,9253,5088,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396748,9253,5089,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396749,9253,5356,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396750,9253,1248,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396751,9253,5096,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396752,9253,1088,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396753,9253,1088,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396754,9253,1112,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396755,9253,1109,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396756,9253,1110,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396757,9253,1111,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396758,9253,1255,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396759,9253,1277,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396760,9253,1261,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396761,9253,1265,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396762,9253,1268,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396763,9253,1272,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL),(396764,8465,1246,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396765,8465,5282,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396766,8465,6096,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396767,8465,1154,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396768,8465,1192,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396769,8465,1156,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396770,8465,1165,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396771,8465,5092,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396772,8465,5086,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396773,8465,5087,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396774,8465,5085,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396775,8465,5088,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396776,8465,5089,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396777,8465,5356,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396778,8465,1248,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396779,8465,5096,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396780,8465,1112,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396781,8465,1109,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396782,8465,1110,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396783,8465,1111,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396784,8465,1255,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396785,8465,1277,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396786,8465,1261,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396787,8465,1266,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396788,8465,1265,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396789,8465,1268,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396790,8465,1271,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396791,8465,1272,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL),(396792,7223,1246,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396793,7223,5282,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396794,7223,6096,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396795,7223,5272,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396796,7223,1146,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396797,7223,1154,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396798,7223,1192,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396799,7223,1155,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396800,7223,1164,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396801,7223,1156,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396802,7223,1165,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396803,7223,5092,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396804,7223,5086,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396805,7223,5087,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396806,7223,5085,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396807,7223,5088,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396808,7223,5089,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396809,7223,5356,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396810,7223,1248,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396811,7223,1276,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396812,7223,5096,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396813,7223,1088,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396814,7223,1088,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396815,7223,1088,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396816,7223,1112,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396817,7223,1109,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396818,7223,1110,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396819,7223,1111,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396820,7223,1255,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396821,7223,1277,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396822,7223,1261,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396823,7223,1265,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396824,7223,1268,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396825,7223,1271,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396826,7223,1271,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396827,7223,1271,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL),(396828,7170,1246,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396829,7170,5282,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396830,7170,6096,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396831,7170,1154,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396832,7170,1192,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396833,7170,1156,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396834,7170,5092,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396835,7170,5086,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396836,7170,5087,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396837,7170,5085,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396838,7170,5088,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396839,7170,5089,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396840,7170,5356,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396841,7170,952,39417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3290,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396842,7170,5497,39417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,713,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396843,7170,730,39417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396844,7170,853,39417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396845,7170,21,39417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396846,7170,851,39417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396847,7170,729,39417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396848,7170,790,39417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396849,7170,654,39417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396850,7170,678,39417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396851,7170,5096,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396852,7170,1112,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396853,7170,1109,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396854,7170,1110,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396855,7170,1111,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396856,7170,1255,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396857,7170,1277,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396858,7170,1261,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396859,7170,1265,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396860,7170,1268,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396861,7170,1272,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL),(396862,6080,1246,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396863,6080,5282,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396864,6080,6096,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396865,6080,5272,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396866,6080,1146,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396867,6080,1154,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396868,6080,1192,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396869,6080,1155,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396870,6080,1164,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396871,6080,1156,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396872,6080,5092,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396873,6080,5086,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396874,6080,5087,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396875,6080,5085,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396876,6080,5088,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396877,6080,5089,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396878,6080,5096,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396879,6080,1088,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396880,6080,1088,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396881,6080,1088,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396882,6080,1112,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396883,6080,1109,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396884,6080,1110,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396885,6080,1111,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396886,6080,1255,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396887,6080,1277,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396888,6080,1261,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396889,6080,1265,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396890,6080,1268,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396891,6080,1271,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396892,6080,1271,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396893,6080,1271,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL),(396894,8128,1246,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396895,8128,5282,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396896,8128,6096,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396897,8128,5272,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396898,8128,1146,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396899,8128,1154,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396900,8128,1192,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396901,8128,1156,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396902,8128,1165,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396903,8128,5092,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396904,8128,5086,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396905,8128,5087,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396906,8128,5085,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396907,8128,5088,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396908,8128,5089,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396909,8128,5356,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396910,8128,1248,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396911,8128,5096,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396912,8128,1112,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396913,8128,1109,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396914,8128,1110,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396915,8128,1111,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396916,8128,1255,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396917,8128,1277,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396918,8128,1261,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396919,8128,1266,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396920,8128,1265,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396921,8128,1268,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396922,8128,1272,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL),(396923,7089,1246,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396924,7089,5282,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396925,7089,6096,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396926,7089,5272,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396927,7089,1146,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396928,7089,1154,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396929,7089,1192,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396930,7089,1156,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396931,7089,5092,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396932,7089,5086,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396933,7089,5087,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396934,7089,5085,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396935,7089,5088,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396936,7089,5089,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396937,7089,5356,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396938,7089,1248,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396939,7089,5096,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396940,7089,1112,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396941,7089,1109,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396942,7089,1110,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396943,7089,1111,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396944,7089,1255,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396945,7089,1277,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396946,7089,1261,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396947,7089,1265,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396948,7089,1268,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396949,7089,1272,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL),(396950,6120,1246,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396951,6120,5282,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396952,6120,6096,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396953,6120,5272,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396954,6120,1146,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396955,6120,1154,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396956,6120,1192,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396957,6120,1155,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396958,6120,1164,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396959,6120,1156,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396960,6120,5092,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396961,6120,5086,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396962,6120,5087,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396963,6120,5085,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396964,6120,5088,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396965,6120,5089,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396966,6120,5356,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396967,6120,1248,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396968,6120,1276,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396969,6120,5096,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396970,6120,6042,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396971,6120,1088,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396972,6120,1088,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396973,6120,1088,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396974,6120,1112,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396975,6120,1109,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396976,6120,1110,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396977,6120,1111,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396978,6120,1255,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396979,6120,1277,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396980,6120,1261,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396981,6120,1265,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396982,6120,1268,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL),(396983,7676,1246,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(396984,7676,5282,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(396985,7676,6096,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(396986,7676,1154,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(396987,7676,1192,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(396988,7676,1155,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(396989,7676,1164,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(396990,7676,1156,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(396991,7676,1165,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(396992,7676,5092,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(396993,7676,5086,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(396994,7676,5087,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(396995,7676,5085,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(396996,7676,5088,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(396997,7676,5089,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(396998,7676,5356,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(396999,7676,1248,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(397000,7676,5096,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(397001,7676,1088,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(397002,7676,1088,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(397003,7676,1088,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(397004,7676,1112,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(397005,7676,1109,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(397006,7676,1110,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(397007,7676,1111,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(397008,7676,1255,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(397009,7676,1277,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(397010,7676,1261,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(397011,7676,1263,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(397012,7676,1265,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(397013,7676,1268,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL),(397014,3882,1246,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397015,3882,5282,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397016,3882,6096,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397017,3882,5272,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397018,3882,1146,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397019,3882,1154,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397020,3882,1192,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397021,3882,1155,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397022,3882,1164,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397023,3882,1156,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397024,3882,6065,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397025,3882,5092,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397026,3882,5086,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397027,3882,5087,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397028,3882,5085,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397029,3882,5088,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397030,3882,5089,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397031,3882,5356,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397032,3882,1248,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397033,3882,5497,39436,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397034,3882,730,39436,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397035,3882,853,39436,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397036,3882,654,39436,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2510,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397037,3882,1276,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397038,3882,5096,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397039,3882,1088,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397040,3882,1088,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397041,3882,1112,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397042,3882,1109,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397043,3882,1110,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397044,3882,1111,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397045,3882,1255,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397046,3882,1277,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397047,3882,1261,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397048,3882,1262,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397049,3882,1265,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397050,3882,1268,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397051,3882,1272,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL),(397052,8975,1246,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397053,8975,5282,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397054,8975,6096,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397055,8975,5272,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397056,8975,1146,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397057,8975,1154,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397058,8975,1192,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397059,8975,1155,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397060,8975,1164,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397061,8975,1156,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397062,8975,5092,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397063,8975,5086,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397064,8975,5087,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397065,8975,5085,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397066,8975,5088,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397067,8975,5089,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397068,8975,5356,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397069,8975,1248,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397070,8975,5096,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397071,8975,1088,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397072,8975,1088,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397073,8975,1088,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397074,8975,1112,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397075,8975,1109,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397076,8975,1110,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397077,8975,1111,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397078,8975,1255,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397079,8975,1277,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397080,8975,1261,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397081,8975,1265,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397082,8975,1268,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397083,8975,1272,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL),(397084,4036,1246,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397085,4036,5282,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397086,4036,6096,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397087,4036,1154,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397088,4036,1192,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397089,4036,1155,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397090,4036,1164,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397091,4036,1156,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397092,4036,5092,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397093,4036,5086,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397094,4036,5087,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397095,4036,5085,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397096,4036,5088,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397097,4036,5089,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397098,4036,5356,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397099,4036,1248,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397100,4036,952,39440,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4160,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397101,4036,5497,39440,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,283,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397102,4036,730,39440,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397103,4036,853,39440,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2907,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397104,4036,21,39440,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397105,4036,851,39440,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397106,4036,729,39440,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397107,4036,678,39440,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397108,4036,1276,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397109,4036,5096,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397110,4036,1088,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397111,4036,1088,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397112,4036,1112,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397113,4036,1109,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397114,4036,1110,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397115,4036,1111,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397116,4036,1255,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397117,4036,1277,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397118,4036,1261,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397119,4036,1265,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397120,4036,1268,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL),(397121,8832,1246,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397122,8832,5282,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397123,8832,6096,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397124,8832,5272,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397125,8832,1146,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397126,8832,1154,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397127,8832,1192,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397128,8832,1155,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397129,8832,1164,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397130,8832,1156,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397131,8832,6065,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397132,8832,5092,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397133,8832,5086,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397134,8832,5087,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397135,8832,5085,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397136,8832,5088,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397137,8832,5089,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397138,8832,5356,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397139,8832,1248,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397140,8832,5096,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397141,8832,1088,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397142,8832,1088,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397143,8832,1088,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397144,8832,1112,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397145,8832,1109,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397146,8832,1110,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397147,8832,1111,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397148,8832,1255,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397149,8832,1277,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397150,8832,1261,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397151,8832,1265,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397152,8832,1268,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397153,8832,1272,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL),(397154,6972,1246,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397155,6972,5282,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397156,6972,6096,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397157,6972,5272,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397158,6972,1146,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397159,6972,1154,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397160,6972,1156,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397161,6972,6077,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397162,6972,5092,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397163,6972,5086,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397164,6972,5087,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397165,6972,5085,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397166,6972,5088,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397167,6972,5089,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397168,6972,5356,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397169,6972,1248,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397170,6972,5497,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397171,6972,730,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397172,6972,853,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397173,6972,1276,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397174,6972,5096,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397175,6972,1112,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397176,6972,1109,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397177,6972,1110,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397178,6972,1111,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397179,6972,1255,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397180,6972,1277,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397181,6972,1261,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397182,6972,1265,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397183,6972,1268,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397184,6972,1272,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL),(397185,1570,1246,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397186,1570,5282,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397187,1570,6096,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397188,1570,5272,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397189,1570,1154,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397190,1570,1192,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397191,1570,1155,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397192,1570,1164,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397193,1570,1156,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397194,1570,5092,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397195,1570,5086,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397196,1570,5087,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397197,1570,5085,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397198,1570,5088,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397199,1570,5089,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397200,1570,5356,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397201,1570,1248,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397202,1570,5096,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397203,1570,6042,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397204,1570,1088,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397205,1570,1088,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397206,1570,1088,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397207,1570,1112,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397208,1570,1109,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397209,1570,1110,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397210,1570,1111,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397211,1570,1255,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397212,1570,1277,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397213,1570,1261,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397214,1570,1265,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397215,1570,1268,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397216,1570,1272,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL),(397217,5308,1246,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397218,5308,5282,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397219,5308,6096,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397220,5308,5272,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397221,5308,1146,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397222,5308,1154,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397223,5308,1192,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397224,5308,1155,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397225,5308,1164,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397226,5308,1156,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397227,5308,5092,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397228,5308,5086,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397229,5308,5087,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397230,5308,5085,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397231,5308,5088,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397232,5308,5089,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397233,5308,952,39453,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2390,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397234,5308,5497,39453,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,446,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397235,5308,730,39453,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397236,5308,853,39453,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,960,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397237,5308,21,39453,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397238,5308,851,39453,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397239,5308,729,39453,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397240,5308,790,39453,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.03,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397241,5308,654,39453,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397242,5308,678,39453,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397243,5308,5096,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397244,5308,1088,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397245,5308,1088,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397246,5308,1088,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397247,5308,1112,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397248,5308,1109,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397249,5308,1110,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397250,5308,1111,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397251,5308,1255,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397252,5308,1277,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397253,5308,1261,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397254,5308,1265,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397255,5308,1268,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397256,5308,1272,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL),(397257,2984,1246,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397258,2984,5282,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397259,2984,6096,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397260,2984,5272,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397261,2984,1146,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397262,2984,1154,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397263,2984,1192,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397264,2984,1155,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397265,2984,1164,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397266,2984,1156,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397267,2984,5092,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397268,2984,5086,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397269,2984,5087,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397270,2984,5085,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397271,2984,5088,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397272,2984,5089,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397273,2984,5356,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397274,2984,1248,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397275,2984,5096,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397276,2984,1088,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397277,2984,1088,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397278,2984,1088,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397279,2984,1112,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397280,2984,1109,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397281,2984,1110,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397282,2984,1111,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397283,2984,1255,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397284,2984,1277,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397285,2984,1261,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397286,2984,1265,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397287,2984,1268,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397288,2984,1271,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397289,2984,1271,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397290,2984,1271,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397291,2984,1271,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397292,2984,1272,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL),(397293,7181,1246,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397294,7181,5282,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397295,7181,6096,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397296,7181,5272,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397297,7181,1146,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397298,7181,1154,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397299,7181,1192,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397300,7181,1155,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397301,7181,1164,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397302,7181,1156,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397303,7181,6065,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397304,7181,6077,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397305,7181,5092,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397306,7181,5086,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397307,7181,5087,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397308,7181,5085,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397309,7181,5088,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397310,7181,5089,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397311,7181,5356,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397312,7181,1248,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397313,7181,1088,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397314,7181,1088,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397315,7181,1088,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397316,7181,1112,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397317,7181,1109,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397318,7181,1110,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397319,7181,1111,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397320,7181,1255,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397321,7181,1277,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397322,7181,1261,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397323,7181,1265,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397324,7181,1268,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397325,7181,1272,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL),(397326,8628,1246,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397327,8628,5282,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397328,8628,6096,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397329,8628,1154,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397330,8628,1192,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397331,8628,1155,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397332,8628,1156,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397333,8628,1165,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397334,8628,5092,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397335,8628,5086,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397336,8628,5087,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397337,8628,5085,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397338,8628,5088,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397339,8628,5089,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397340,8628,5356,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397341,8628,1248,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397342,8628,5096,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397343,8628,1112,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397344,8628,1109,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397345,8628,1110,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397346,8628,1111,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397347,8628,1255,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397348,8628,1277,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397349,8628,1261,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397350,8628,1265,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397351,8628,1268,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397352,8628,1272,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL),(397353,6022,1246,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397354,6022,5282,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397355,6022,6096,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397356,6022,1154,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397357,6022,1192,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397358,6022,1155,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397359,6022,1164,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397360,6022,1156,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397361,6022,6065,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397362,6022,1165,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397363,6022,5092,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397364,6022,5086,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397365,6022,5087,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397366,6022,5085,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397367,6022,5088,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397368,6022,5089,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397369,6022,5356,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397370,6022,1276,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397371,6022,5096,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397372,6022,1088,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397373,6022,1088,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397374,6022,1088,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397375,6022,1112,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397376,6022,1109,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397377,6022,1110,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397378,6022,1111,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397379,6022,1255,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397380,6022,1277,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397381,6022,1261,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397382,6022,1265,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397383,6022,1268,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397384,6022,1272,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL),(397385,4710,1246,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397386,4710,5282,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397387,4710,6096,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397388,4710,5272,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397389,4710,1146,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397390,4710,1154,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397391,4710,1192,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397392,4710,1155,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397393,4710,1164,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397394,4710,1156,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397395,4710,6065,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397396,4710,5092,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397397,4710,5086,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397398,4710,5087,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397399,4710,5085,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397400,4710,5088,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397401,4710,5089,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397402,4710,5356,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397403,4710,1248,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397404,4710,1276,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397405,4710,5096,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397406,4710,1088,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397407,4710,1088,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397408,4710,1088,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397409,4710,1112,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397410,4710,1109,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397411,4710,1110,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397412,4710,1111,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397413,4710,1277,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397414,4710,1261,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397415,4710,1265,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397416,4710,1268,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL),(397417,1569,1246,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397418,1569,5282,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397419,1569,6096,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397420,1569,1154,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397421,1569,1192,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397422,1569,1155,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397423,1569,1164,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397424,1569,1156,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397425,1569,5092,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397426,1569,5086,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397427,1569,5087,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397428,1569,5085,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397429,1569,5088,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397430,1569,5089,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397431,1569,5356,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397432,1569,1248,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397433,1569,5096,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397434,1569,1088,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397435,1569,1088,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397436,1569,1088,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397437,1569,1112,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397438,1569,1109,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397439,1569,1110,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397440,1569,1111,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397441,1569,1255,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397442,1569,1277,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397443,1569,1261,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397444,1569,1265,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397445,1569,1268,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397446,1569,1271,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397447,1569,1271,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397448,1569,1271,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397449,1569,1271,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397450,1569,1271,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397451,1569,1272,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL),(397452,6324,1246,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397453,6324,5282,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397454,6324,6096,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397455,6324,5272,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397456,6324,1146,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397457,6324,1154,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397458,6324,1192,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397459,6324,5092,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397460,6324,5086,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397461,6324,5087,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397462,6324,5085,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397463,6324,5088,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397464,6324,5089,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397465,6324,5356,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397466,6324,1248,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397467,6324,5497,39492,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397468,6324,730,39492,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397469,6324,853,39492,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,506,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397470,6324,1276,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397471,6324,5096,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397472,6324,6042,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397473,6324,1112,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397474,6324,1109,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397475,6324,1110,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397476,6324,1111,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397477,6324,1255,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397478,6324,1277,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397479,6324,1261,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397480,6324,1265,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397481,6324,1268,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL),(397482,8191,5282,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397483,8191,6096,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397484,8191,1084,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397485,8191,1192,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397486,8191,1155,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397487,8191,1164,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397488,8191,1156,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397489,8191,5092,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397490,8191,5086,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397491,8191,5087,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397492,8191,5085,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397493,8191,5088,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397494,8191,5089,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397495,8191,5356,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397496,8191,952,39493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1730,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397497,8191,5497,39493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397498,8191,730,39493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397499,8191,853,39493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,702,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397500,8191,21,39493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397501,8191,851,39493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397502,8191,729,39493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397503,8191,790,39493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397504,8191,654,39493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397505,8191,678,39493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397506,8191,5096,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397507,8191,1088,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397508,8191,1088,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397509,8191,1088,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397510,8191,1112,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397511,8191,1109,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397512,8191,1110,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397513,8191,1111,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397514,8191,1255,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397515,8191,1277,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397516,8191,1261,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397517,8191,1265,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397518,8191,1268,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397519,8191,1272,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL),(397520,8247,1246,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397521,8247,5282,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397522,8247,6096,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397523,8247,1154,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397524,8247,1192,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397525,8247,1155,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397526,8247,1164,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397527,8247,1156,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397528,8247,1165,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397529,8247,5092,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397530,8247,5086,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397531,8247,5087,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397532,8247,5085,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397533,8247,5088,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397534,8247,5089,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397535,8247,5356,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397536,8247,1248,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397537,8247,5096,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397538,8247,1088,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397539,8247,1088,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397540,8247,1088,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397541,8247,1112,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397542,8247,1109,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397543,8247,1110,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397544,8247,1111,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397545,8247,1255,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397546,8247,1277,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397547,8247,1261,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397548,8247,1266,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397549,8247,1265,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397550,8247,1268,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397551,8247,1272,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL),(397552,1315,1246,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397553,1315,5282,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397554,1315,6096,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397555,1315,5272,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397556,1315,1146,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397557,1315,1154,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397558,1315,1192,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397559,1315,1155,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397560,1315,1164,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397561,1315,1156,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397562,1315,6065,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397563,1315,5092,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397564,1315,5086,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397565,1315,5087,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397566,1315,5085,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397567,1315,5088,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397568,1315,5089,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397569,1315,5356,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397570,1315,1248,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397571,1315,5096,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397572,1315,1088,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397573,1315,1088,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397574,1315,1088,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397575,1315,1112,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397576,1315,1109,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397577,1315,1110,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397578,1315,1111,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397579,1315,1255,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397580,1315,1277,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397581,1315,1261,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397582,1315,1265,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397583,1315,1268,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397584,1315,1272,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL),(397585,4492,1246,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397586,4492,5282,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397587,4492,6096,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397588,4492,5272,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397589,4492,1146,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397590,4492,1154,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397591,4492,1192,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397592,4492,1155,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397593,4492,1164,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397594,4492,1156,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397595,4492,5092,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397596,4492,5086,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397597,4492,5087,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397598,4492,5085,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397599,4492,5088,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397600,4492,5089,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397601,4492,5356,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397602,4492,1248,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397603,4492,1276,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397604,4492,5096,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397605,4492,1088,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397606,4492,1088,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397607,4492,1088,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397608,4492,1112,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397609,4492,1109,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397610,4492,1110,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397611,4492,1111,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397612,4492,1255,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397613,4492,1277,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397614,4492,1261,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397615,4492,1265,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397616,4492,1268,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL),(397617,4291,5589,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397618,4291,5588,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397619,4291,1246,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397620,4291,5282,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397621,4291,969,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397622,4291,1198,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397623,4291,1198,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397624,4291,1198,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397625,4291,1198,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397626,4291,1198,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397627,4291,1198,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397628,4291,5303,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397629,4291,976,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397630,4291,1192,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397631,4291,1155,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397632,4291,979,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397633,4291,1156,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397634,4291,1164,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397635,4291,6065,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397636,4291,1154,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397637,4291,5092,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397638,4291,5314,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397639,4291,5090,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397640,4291,5087,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397641,4291,5088,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397642,4291,5089,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397643,4291,1125,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397644,4291,1124,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397645,4291,1123,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397646,4291,1122,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397647,4291,1128,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397648,4291,1129,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397649,4291,1209,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397650,4291,1224,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397651,4291,5096,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397652,4291,6042,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397653,4291,1088,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397654,4291,1088,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397655,4291,1088,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397656,4291,1109,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397657,4291,1110,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397658,4291,1111,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397659,4291,1112,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397660,4291,1255,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397661,4291,1261,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397662,4291,1265,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397663,4291,1268,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397664,4291,984,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397665,4291,1272,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL),(397666,1151,1246,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397667,1151,5282,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397668,1151,6096,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397669,1151,1154,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397670,1151,1192,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397671,1151,1155,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397672,1151,1164,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397673,1151,1247,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397674,1151,1156,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397675,1151,6065,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397676,1151,5092,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397677,1151,5086,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397678,1151,5087,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397679,1151,5085,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397680,1151,5088,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397681,1151,5089,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397682,1151,5356,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397683,1151,1248,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397684,1151,5096,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397685,1151,1088,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397686,1151,1088,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397687,1151,1112,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397688,1151,1109,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397689,1151,1111,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397690,1151,1255,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397691,1151,1277,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397692,1151,1261,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397693,1151,1265,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397694,1151,1268,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397695,1151,1272,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL),(397696,6957,1246,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397697,6957,5282,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397698,6957,6096,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397699,6957,1154,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397700,6957,1192,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397701,6957,1156,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397702,6957,1165,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397703,6957,5092,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397704,6957,5086,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397705,6957,5087,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397706,6957,5085,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397707,6957,5088,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397708,6957,5089,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397709,6957,5356,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397710,6957,1248,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397711,6957,5497,39515,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397712,6957,730,39515,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397713,6957,853,39515,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397714,6957,1276,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397715,6957,5096,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397716,6957,1112,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397717,6957,1109,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397718,6957,1110,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397719,6957,1111,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397720,6957,1255,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397721,6957,1250,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397722,6957,1250,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397723,6957,1250,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397724,6957,1277,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397725,6957,1261,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397726,6957,1251,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397727,6957,1265,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397728,6957,1268,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397729,6957,1272,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL),(397730,5987,1246,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397731,5987,5282,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397732,5987,6096,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397733,5987,1154,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397734,5987,1192,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397735,5987,1155,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397736,5987,1164,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397737,5987,1156,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397738,5987,6065,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397739,5987,6077,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397740,5987,5092,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397741,5987,5086,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397742,5987,5087,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397743,5987,5085,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397744,5987,5088,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397745,5987,5089,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397746,5987,5356,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397747,5987,1248,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397748,5987,952,39517,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1380,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397749,5987,5497,39517,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397750,5987,730,39517,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397751,5987,853,39517,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397752,5987,21,39517,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397753,5987,851,39517,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397754,5987,729,39517,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397755,5987,790,39517,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397756,5987,654,39517,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397757,5987,678,39517,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397758,5987,5096,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397759,5987,1088,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397760,5987,1088,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397761,5987,1088,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397762,5987,1112,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397763,5987,1109,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397764,5987,1110,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397765,5987,1111,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397766,5987,1255,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397767,5987,1277,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397768,5987,1261,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397769,5987,1265,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397770,5987,1268,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397771,5987,1272,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL),(397772,2327,1246,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397773,2327,5282,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397774,2327,6096,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397775,2327,5272,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397776,2327,1146,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397777,2327,1154,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397778,2327,1192,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397779,2327,1155,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397780,2327,1164,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397781,2327,1156,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397782,2327,5092,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397783,2327,5086,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397784,2327,5087,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397785,2327,5085,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397786,2327,5088,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397787,2327,5089,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397788,2327,5356,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397789,2327,1248,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397790,2327,5096,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397791,2327,1088,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397792,2327,1088,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397793,2327,1088,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397794,2327,1112,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397795,2327,1109,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397796,2327,1110,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397797,2327,1111,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397798,2327,1255,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397799,2327,1277,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397800,2327,1261,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397801,2327,1265,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397802,2327,1268,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397803,2327,1272,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL),(397804,2206,1246,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397805,2206,5282,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397806,2206,6096,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397807,2206,1154,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397808,2206,1192,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397809,2206,1155,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397810,2206,1164,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397811,2206,1156,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397812,2206,5092,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397813,2206,5086,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397814,2206,5087,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397815,2206,5085,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397816,2206,5088,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397817,2206,5089,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397818,2206,5356,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397819,2206,1248,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397820,2206,5096,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397821,2206,1088,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397822,2206,1088,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397823,2206,1088,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397824,2206,1112,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397825,2206,1109,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397826,2206,1110,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397827,2206,1111,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397828,2206,1255,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397829,2206,1277,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397830,2206,1261,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397831,2206,1265,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397832,2206,1268,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397833,2206,1272,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL),(397834,2998,1246,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397835,2998,5282,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397836,2998,6096,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397837,2998,5272,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397838,2998,1146,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397839,2998,1154,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397840,2998,1192,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397841,2998,1155,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397842,2998,1164,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397843,2998,1156,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397844,2998,6065,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397845,2998,6077,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397846,2998,5092,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397847,2998,5086,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397848,2998,5087,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397849,2998,5085,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397850,2998,5088,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397851,2998,5089,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397852,2998,5356,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397853,2998,1248,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397854,2998,5096,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397855,2998,1088,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397856,2998,1088,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397857,2998,1112,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397858,2998,1109,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397859,2998,1110,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397860,2998,1111,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397861,2998,1255,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397862,2998,1277,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397863,2998,1261,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397864,2998,1265,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397865,2998,1268,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397866,2998,1271,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397867,2998,1271,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397868,2998,1271,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397869,2998,1271,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397870,2998,1272,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL),(397871,9256,1246,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397872,9256,5282,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397873,9256,6096,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397874,9256,1154,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397875,9256,1192,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397876,9256,1156,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397877,9256,5092,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397878,9256,5086,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397879,9256,5087,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397880,9256,5085,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397881,9256,5088,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397882,9256,5089,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397883,9256,5356,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397884,9256,1248,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397885,9256,5096,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397886,9256,6042,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397887,9256,1112,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397888,9256,1109,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397889,9256,1110,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397890,9256,1111,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397891,9256,1255,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397892,9256,1277,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397893,9256,1261,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397894,9256,1265,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397895,9256,1268,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397896,9256,1272,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL),(397897,5446,1246,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397898,5446,5282,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397899,5446,6096,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397900,5446,5272,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397901,5446,1146,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397902,5446,1154,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397903,5446,1192,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397904,5446,1155,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397905,5446,1164,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397906,5446,1156,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397907,5446,5092,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397908,5446,5086,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397909,5446,5087,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397910,5446,5085,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397911,5446,5088,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397912,5446,5089,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397913,5446,5356,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397914,5446,1248,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397915,5446,1276,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397916,5446,5096,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397917,5446,1088,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397918,5446,1088,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397919,5446,1088,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397920,5446,1112,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397921,5446,1109,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397922,5446,1110,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397923,5446,1111,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397924,5446,1255,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397925,5446,1277,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397926,5446,1261,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397927,5446,1265,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397928,5446,1268,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL),(397929,8804,1246,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397930,8804,5282,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397931,8804,6096,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397932,8804,5272,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397933,8804,1146,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397934,8804,1154,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397935,8804,1192,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397936,8804,1113,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397937,8804,6065,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397938,8804,6077,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397939,8804,5092,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397940,8804,5086,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397941,8804,5087,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397942,8804,5085,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397943,8804,5088,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397944,8804,5089,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397945,8804,5356,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397946,8804,1248,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397947,8804,5096,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397948,8804,1112,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397949,8804,1109,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397950,8804,1110,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397951,8804,1111,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397952,8804,1255,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397953,8804,1250,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397954,8804,1250,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397955,8804,1250,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397956,8804,1265,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397957,8804,1268,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397958,8804,1270,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397959,8804,1272,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL),(397960,2653,1246,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397961,2653,5282,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397962,2653,6096,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397963,2653,5272,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397964,2653,1146,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397965,2653,1154,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397966,2653,1192,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397967,2653,1155,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397968,2653,1164,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397969,2653,1156,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397970,2653,5092,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397971,2653,5086,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397972,2653,5087,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397973,2653,5085,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397974,2653,5088,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397975,2653,5089,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397976,2653,5356,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397977,2653,1248,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397978,2653,5096,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397979,2653,1088,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397980,2653,1088,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397981,2653,1088,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397982,2653,1112,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397983,2653,1109,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397984,2653,1110,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397985,2653,1111,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397986,2653,1255,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397987,2653,1277,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397988,2653,1261,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397989,2653,1265,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397990,2653,1268,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397991,2653,1272,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL),(397992,5640,1246,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(397993,5640,5282,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(397994,5640,6096,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(397995,5640,5272,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(397996,5640,1146,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(397997,5640,1154,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(397998,5640,1192,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(397999,5640,1155,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398000,5640,1164,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398001,5640,1156,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398002,5640,1165,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398003,5640,5092,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398004,5640,5086,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398005,5640,5087,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398006,5640,5085,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398007,5640,5088,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398008,5640,5089,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398009,5640,5356,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398010,5640,1248,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398011,5640,1276,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398012,5640,5096,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398013,5640,1088,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398014,5640,1088,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398015,5640,1088,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398016,5640,1112,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398017,5640,1109,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398018,5640,1110,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398019,5640,1111,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398020,5640,1255,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398021,5640,1277,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398022,5640,1261,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398023,5640,1265,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398024,5640,1268,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398025,5640,1272,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398026,3570,1246,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398027,3570,5282,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398028,3570,6096,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398029,3570,5272,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398030,3570,1146,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398031,3570,1154,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398032,3570,1192,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398033,3570,1156,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398034,3570,1165,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398035,3570,5092,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398036,3570,5086,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398037,3570,5087,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398038,3570,5085,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398039,3570,5088,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398040,3570,5089,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398041,3570,5356,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398042,3570,1248,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398043,3570,5096,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398044,3570,1112,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398045,3570,1109,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398046,3570,1110,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398047,3570,1111,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398048,3570,1255,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398049,3570,1277,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398050,3570,1261,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398051,3570,1266,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398052,3570,1265,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398053,3570,1268,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398054,3570,1271,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398055,3570,1272,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL),(398056,1481,1246,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398057,1481,5282,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398058,1481,6096,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398059,1481,5272,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398060,1481,1146,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398061,1481,1154,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398062,1481,1192,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398063,1481,1155,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398064,1481,1164,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398065,1481,1156,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398066,1481,5092,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398067,1481,5086,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398068,1481,5087,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398069,1481,5085,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398070,1481,5088,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398071,1481,5089,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398072,1481,5356,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398073,1481,1248,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398074,1481,5096,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398075,1481,1088,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398076,1481,1088,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398077,1481,1088,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398078,1481,1112,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398079,1481,1109,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398080,1481,1110,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398081,1481,1111,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398082,1481,1255,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398083,1481,1277,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398084,1481,1261,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398085,1481,1265,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398086,1481,1268,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398087,1481,1272,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL),(398088,7639,1246,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398089,7639,5282,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398090,7639,6096,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398091,7639,5272,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398092,7639,1146,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398093,7639,1154,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398094,7639,1192,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398095,7639,1155,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398096,7639,1164,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398097,7639,1156,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398098,7639,6065,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398099,7639,5092,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398100,7639,5086,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398101,7639,5087,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398102,7639,5085,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398103,7639,5088,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398104,7639,5089,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398105,7639,5356,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398106,7639,1248,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398107,7639,5096,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398108,7639,1088,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398109,7639,1088,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398110,7639,1088,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398111,7639,1112,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398112,7639,1109,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398113,7639,1110,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398114,7639,1111,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398115,7639,1255,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398116,7639,1277,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398117,7639,1261,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398118,7639,1265,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398119,7639,1268,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398120,7639,1271,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398121,7639,1272,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL),(398122,2129,1246,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398123,2129,5282,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398124,2129,6096,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398125,2129,5272,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398126,2129,1146,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398127,2129,1154,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398128,2129,1192,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398129,2129,1155,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398130,2129,1164,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398131,2129,1156,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398132,2129,5092,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398133,2129,5086,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398134,2129,5087,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398135,2129,5085,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398136,2129,5088,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398137,2129,5089,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398138,2129,5356,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398139,2129,1248,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398140,2129,5497,39592,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,484,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398141,2129,730,39592,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398142,2129,853,39592,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1095,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398143,2129,5096,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398144,2129,1088,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398145,2129,1088,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398146,2129,1088,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398147,2129,1112,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398148,2129,1109,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398149,2129,1110,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398150,2129,1111,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398151,2129,1255,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398152,2129,1277,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398153,2129,1261,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398154,2129,1265,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398155,2129,1268,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398156,2129,1272,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL),(398157,8693,1246,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398158,8693,5282,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398159,8693,6096,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398160,8693,5272,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398161,8693,1146,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398162,8693,1154,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398163,8693,1192,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398164,8693,1156,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398165,8693,5092,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398166,8693,5086,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398167,8693,5087,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398168,8693,5085,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398169,8693,5088,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398170,8693,5089,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398171,8693,5356,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398172,8693,1248,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398173,8693,5096,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398174,8693,6042,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398175,8693,1112,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398176,8693,1109,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398177,8693,1110,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398178,8693,1111,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398179,8693,1255,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398180,8693,1277,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398181,8693,1261,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398182,8693,1265,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398183,8693,1268,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398184,8693,1272,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL),(398185,846,1246,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398186,846,5282,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398187,846,6096,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398188,846,5272,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398189,846,1146,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398190,846,1154,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398191,846,1192,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398192,846,1155,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398193,846,1164,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398194,846,1156,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398195,846,5092,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398196,846,5086,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398197,846,5087,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398198,846,5085,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398199,846,5088,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398200,846,5089,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398201,846,5356,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398202,846,1248,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398203,846,5096,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398204,846,1088,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398205,846,1088,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398206,846,1088,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398207,846,1112,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398208,846,1109,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398209,846,1110,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398210,846,1111,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398211,846,1255,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398212,846,1277,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398213,846,1261,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398214,846,1265,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398215,846,1268,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398216,846,1272,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL),(398217,988,1246,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398218,988,5282,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398219,988,6096,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398220,988,5272,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398221,988,1146,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398222,988,1154,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398223,988,1192,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398224,988,1155,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398225,988,1164,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398226,988,1156,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398227,988,6065,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398228,988,5092,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398229,988,5086,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398230,988,5087,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398231,988,5085,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398232,988,5088,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398233,988,5089,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398234,988,5356,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398235,988,1248,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398236,988,952,39609,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1590,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398237,988,5497,39609,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398238,988,730,39609,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398239,988,853,39609,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,590,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398240,988,21,39609,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398241,988,851,39609,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398242,988,729,39609,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398243,988,790,39609,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398244,988,654,39609,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398245,988,678,39609,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398246,988,5096,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398247,988,1088,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398248,988,1088,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398249,988,1088,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398250,988,1112,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398251,988,1109,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398252,988,1110,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398253,988,1111,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398254,988,1255,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398255,988,1277,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398256,988,1261,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398257,988,1265,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398258,988,1268,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398259,988,1272,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL),(398260,863,1246,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398261,863,5282,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398262,863,6096,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398263,863,1084,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398264,863,5272,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398265,863,1146,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398266,863,1279,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398267,863,1154,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398268,863,1192,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398269,863,1155,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398270,863,1164,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398271,863,1156,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398272,863,5092,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398273,863,5086,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398274,863,5087,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398275,863,5085,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398276,863,5088,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398277,863,5089,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398278,863,5356,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398279,863,1248,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398280,863,5096,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398281,863,1088,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398282,863,1088,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398283,863,1088,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398284,863,1112,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398285,863,1109,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398286,863,1110,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398287,863,1111,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398288,863,1255,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398289,863,1277,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398290,863,1261,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398291,863,1265,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398292,863,1268,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398293,863,1272,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL),(398294,3346,1246,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398295,3346,5282,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398296,3346,6096,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398297,3346,5272,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398298,3346,1146,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398299,3346,1154,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398300,3346,1192,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398301,3346,1156,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398302,3346,5092,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398303,3346,5086,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398304,3346,5087,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398305,3346,5085,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398306,3346,5088,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398307,3346,5089,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398308,3346,5356,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398309,3346,1248,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398310,3346,5096,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398311,3346,1112,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398312,3346,1109,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398313,3346,1110,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398314,3346,1111,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398315,3346,1255,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398316,3346,1250,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398317,3346,1250,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398318,3346,1250,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398319,3346,1277,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398320,3346,1261,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398321,3346,1263,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398322,3346,1251,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398323,3346,1265,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398324,3346,1268,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398325,3346,1272,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL),(398326,5428,1246,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398327,5428,5282,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398328,5428,6096,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398329,5428,5272,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398330,5428,1146,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398331,5428,1154,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398332,5428,1192,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398333,5428,1164,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398334,5428,1156,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398335,5428,5092,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398336,5428,5086,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398337,5428,5087,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398338,5428,5085,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398339,5428,5088,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398340,5428,5089,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398341,5428,5356,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398342,5428,1248,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398343,5428,5096,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398344,5428,1088,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398345,5428,1088,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398346,5428,1088,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398347,5428,1112,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398348,5428,1109,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398349,5428,1110,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398350,5428,1111,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398351,5428,1255,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398352,5428,1277,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398353,5428,1261,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398354,5428,1265,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398355,5428,1268,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398356,5428,1272,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL),(398357,6543,1246,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398358,6543,5282,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398359,6543,6096,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398360,6543,5272,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398361,6543,1146,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398362,6543,1154,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398363,6543,1192,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398364,6543,1155,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398365,6543,1164,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398366,6543,1156,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398367,6543,6065,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398368,6543,6077,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398369,6543,5092,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398370,6543,5086,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398371,6543,5087,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398372,6543,5085,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398373,6543,5088,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398374,6543,5089,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398375,6543,5356,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398376,6543,1248,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398377,6543,5497,39631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398378,6543,730,39631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398379,6543,853,39631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398380,6543,5096,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398381,6543,1088,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398382,6543,1088,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398383,6543,1088,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398384,6543,1112,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398385,6543,1109,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398386,6543,1110,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398387,6543,1111,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398388,6543,1255,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398389,6543,1277,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398390,6543,1261,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398391,6543,1265,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398392,6543,1268,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL),(398393,7508,1246,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398394,7508,5282,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398395,7508,6096,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398396,7508,5272,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398397,7508,1146,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398398,7508,1154,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398399,7508,1192,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398400,7508,1164,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398401,7508,1156,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398402,7508,6065,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398403,7508,5092,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398404,7508,5086,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398405,7508,5087,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398406,7508,5085,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398407,7508,5088,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398408,7508,5089,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398409,7508,5356,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398410,7508,1248,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398411,7508,1276,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398412,7508,5096,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398413,7508,1088,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398414,7508,1088,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398415,7508,1088,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398416,7508,1112,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398417,7508,1109,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398418,7508,1110,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398419,7508,1111,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398420,7508,1255,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398421,7508,1277,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398422,7508,1261,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398423,7508,1265,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398424,7508,1268,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398425,7508,1272,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL),(398426,6064,1246,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398427,6064,5282,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398428,6064,6096,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398429,6064,5272,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398430,6064,1146,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398431,6064,1154,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398432,6064,1192,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398433,6064,1155,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398434,6064,1164,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398435,6064,1156,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398436,6064,6065,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398437,6064,1165,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398438,6064,5092,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398439,6064,5086,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398440,6064,5087,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398441,6064,5085,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398442,6064,5088,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398443,6064,5089,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398444,6064,5356,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398445,6064,1248,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398446,6064,1276,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398447,6064,5096,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398448,6064,1088,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398449,6064,1088,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398450,6064,1088,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398451,6064,1112,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398452,6064,1109,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398453,6064,1110,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398454,6064,1111,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398455,6064,1255,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398456,6064,1277,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398457,6064,1261,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398458,6064,1265,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398459,6064,1268,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398460,6064,1272,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL),(398461,7662,1246,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398462,7662,5282,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398463,7662,6096,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398464,7662,5272,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398465,7662,1146,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398466,7662,1154,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398467,7662,1192,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398468,7662,1155,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398469,7662,1164,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398470,7662,1156,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398471,7662,6065,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398472,7662,1165,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398473,7662,5092,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398474,7662,5086,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398475,7662,5087,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398476,7662,5085,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398477,7662,5088,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398478,7662,5089,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398479,7662,5356,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398480,7662,1248,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398481,7662,5096,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398482,7662,1088,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398483,7662,1088,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398484,7662,1088,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398485,7662,1112,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398486,7662,1109,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398487,7662,1110,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398488,7662,1111,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398489,7662,1255,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398490,7662,1277,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398491,7662,1261,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398492,7662,1265,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398493,7662,1268,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398494,7662,1272,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL),(398495,7729,1246,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398496,7729,5282,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398497,7729,6096,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398498,7729,1084,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398499,7729,5272,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398500,7729,1146,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398501,7729,1279,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398502,7729,1154,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398503,7729,1192,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398504,7729,1155,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398505,7729,1164,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398506,7729,1156,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398507,7729,6065,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398508,7729,5092,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398509,7729,5086,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398510,7729,5087,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398511,7729,5085,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398512,7729,5088,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398513,7729,5089,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398514,7729,5356,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398515,7729,1248,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398516,7729,1276,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398517,7729,5096,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398518,7729,6042,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398519,7729,1088,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398520,7729,1088,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398521,7729,1088,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398522,7729,1112,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398523,7729,1109,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398524,7729,1110,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398525,7729,1111,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398526,7729,1255,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398527,7729,1277,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398528,7729,1261,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398529,7729,1265,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398530,7729,1268,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398531,7729,1272,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL),(398532,7962,1246,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398533,7962,5282,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398534,7962,6096,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398535,7962,5272,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398536,7962,1146,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398537,7962,1154,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398538,7962,1192,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398539,7962,1156,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398540,7962,1165,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398541,7962,5092,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398542,7962,5086,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398543,7962,5087,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398544,7962,5085,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398545,7962,5088,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398546,7962,5089,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398547,7962,5096,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398548,7962,1112,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398549,7962,1109,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398550,7962,1110,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398551,7962,1111,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398552,7962,1255,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398553,7962,1277,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398554,7962,1261,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398555,7962,1265,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398556,7962,1268,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398557,7962,1271,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398558,7962,1272,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL),(398559,4810,1246,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398560,4810,5282,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398561,4810,6096,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398562,4810,5272,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398563,4810,1146,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398564,4810,1154,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398565,4810,1192,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398566,4810,1155,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398567,4810,1164,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398568,4810,1156,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398569,4810,5092,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398570,4810,5086,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398571,4810,5087,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398572,4810,5085,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398573,4810,5088,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398574,4810,5089,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398575,4810,5356,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398576,4810,1248,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398577,4810,1276,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398578,4810,5096,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398579,4810,6042,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398580,4810,1088,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398581,4810,1088,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398582,4810,1088,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398583,4810,1112,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398584,4810,1109,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398585,4810,1110,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398586,4810,1111,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398587,4810,1255,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398588,4810,1277,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398589,4810,1261,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398590,4810,1265,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398591,4810,1268,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398592,4810,1272,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL),(398593,6589,1246,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398594,6589,5282,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398595,6589,6096,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398596,6589,1154,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398597,6589,1192,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398598,6589,1155,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398599,6589,1164,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398600,6589,1156,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398601,6589,6065,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398602,6589,5092,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398603,6589,5086,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398604,6589,5087,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398605,6589,5085,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398606,6589,5088,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398607,6589,5089,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398608,6589,5356,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398609,6589,1248,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398610,6589,5096,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398611,6589,1088,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398612,6589,1088,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398613,6589,1088,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398614,6589,1112,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398615,6589,1109,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398616,6589,1110,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398617,6589,1111,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398618,6589,1255,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398619,6589,1277,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398620,6589,1261,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398621,6589,1265,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398622,6589,1268,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398623,6589,1271,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398624,6589,1271,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398625,6589,1271,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398626,6589,1271,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398627,6589,1272,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL),(398628,5686,5096,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,'omitted by clinician',1,'2006-06-05 12:18:53',0,1,NULL,NULL),(398629,6031,1246,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398630,6031,5282,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398631,6031,6096,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398632,6031,5272,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398633,6031,1146,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398634,6031,1154,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398635,6031,1192,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398636,6031,1155,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398637,6031,1164,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398638,6031,1156,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398639,6031,5092,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398640,6031,5086,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398641,6031,5087,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398642,6031,5085,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398643,6031,5088,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398644,6031,5089,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398645,6031,5356,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398646,6031,1248,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398647,6031,5096,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398648,6031,1088,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398649,6031,1088,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398650,6031,1088,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398651,6031,1112,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398652,6031,1109,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398653,6031,1110,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398654,6031,1111,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398655,6031,1255,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398656,6031,1277,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398657,6031,1261,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398658,6031,1265,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398659,6031,1268,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398660,6031,1271,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398661,6031,1271,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398662,6031,1271,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398663,6031,1271,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398664,6031,1272,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL),(398665,3826,5589,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398666,3826,5588,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398667,3826,1246,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398668,3826,5282,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398669,3826,969,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398670,3826,1151,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398671,3826,5303,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398672,3826,976,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398673,3826,1192,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398674,3826,979,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398675,3826,1156,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398676,3826,1156,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398677,3826,6065,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398678,3826,1154,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398679,3826,5092,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398680,3826,5314,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398681,3826,5090,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398682,3826,5087,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398683,3826,5242,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398684,3826,5088,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398685,3826,5089,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398686,3826,1125,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398687,3826,1124,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398688,3826,1123,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398689,3826,1122,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398690,3826,1128,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398691,3826,1129,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398692,3826,1209,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398693,3826,1224,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398694,3826,5096,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398695,3826,6042,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398696,3826,1109,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398697,3826,1110,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398698,3826,1111,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398699,3826,1112,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398700,3826,1255,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398701,3826,1261,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398702,3826,1265,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398703,3826,1268,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398704,3826,984,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398705,3826,1272,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL),(398706,8872,1246,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398707,8872,5282,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398708,8872,6096,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398709,8872,5272,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398710,8872,1146,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398711,8872,1154,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398712,8872,1192,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398713,8872,1164,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398714,8872,1156,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398715,8872,1165,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398716,8872,5092,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398717,8872,5086,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398718,8872,5087,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398719,8872,5085,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398720,8872,5088,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398721,8872,5089,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398722,8872,5356,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398723,8872,1248,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398724,8872,952,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398725,8872,21,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398726,8872,851,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398727,8872,729,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398728,8872,678,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398729,8872,5096,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398730,8872,1088,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398731,8872,1088,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398732,8872,1088,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398733,8872,1112,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398734,8872,1109,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398735,8872,1110,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398736,8872,1111,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398737,8872,1255,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398738,8872,1277,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398739,8872,1261,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398740,8872,1265,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398741,8872,1268,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398742,8872,1272,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL),(398743,1210,1246,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398744,1210,5282,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398745,1210,6096,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398746,1210,1154,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398747,1210,1192,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398748,1210,1155,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398749,1210,1164,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398750,1210,1156,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398751,1210,5092,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398752,1210,5086,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398753,1210,5087,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398754,1210,5085,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398755,1210,5088,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398756,1210,5089,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398757,1210,5356,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398758,1210,1248,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398759,1210,952,39665,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1920,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398760,1210,5497,39665,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398761,1210,730,39665,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398762,1210,853,39665,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,483,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398763,1210,21,39665,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398764,1210,851,39665,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398765,1210,729,39665,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,364000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398766,1210,654,39665,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398767,1210,678,39665,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398768,1210,5096,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398769,1210,1088,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398770,1210,1088,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398771,1210,1088,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398772,1210,1112,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398773,1210,1109,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398774,1210,1110,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398775,1210,1111,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398776,1210,1255,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398777,1210,1277,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398778,1210,1261,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398779,1210,1263,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398780,1210,1265,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398781,1210,1268,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL),(398782,7760,1246,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398783,7760,5282,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398784,7760,6096,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398785,7760,1154,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398786,7760,1192,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398787,7760,1156,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398788,7760,5092,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398789,7760,5086,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398790,7760,5087,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398791,7760,5085,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398792,7760,5088,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398793,7760,5089,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398794,7760,5356,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398795,7760,1248,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398796,7760,5096,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398797,7760,1112,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398798,7760,1109,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398799,7760,1110,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398800,7760,1111,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398801,7760,1255,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398802,7760,1277,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398803,7760,1261,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398804,7760,1265,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398805,7760,1268,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398806,7760,1271,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398807,7760,1272,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL),(398808,7816,1246,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398809,7816,5282,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398810,7816,6096,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398811,7816,5272,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398812,7816,1146,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398813,7816,1154,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398814,7816,1192,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398815,7816,1155,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398816,7816,1164,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398817,7816,1156,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398818,7816,5092,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398819,7816,5086,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398820,7816,5087,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398821,7816,5085,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398822,7816,5088,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398823,7816,5089,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398824,7816,5356,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398825,7816,1248,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398826,7816,5096,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398827,7816,1088,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398828,7816,1088,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398829,7816,1088,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398830,7816,1112,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398831,7816,1109,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398832,7816,1110,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398833,7816,1111,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398834,7816,1255,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398835,7816,1277,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398836,7816,1261,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398837,7816,1265,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398838,7816,1268,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398839,7816,1272,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL),(398840,5595,1246,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398841,5595,5282,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398842,5595,969,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398843,5595,1151,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398844,5595,5303,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398845,5595,976,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398846,5595,1192,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398847,5595,1154,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398848,5595,5314,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398849,5595,5090,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398850,5595,5087,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398851,5595,5088,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398852,5595,5089,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398853,5595,1125,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398854,5595,1124,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398855,5595,1123,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398856,5595,1122,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398857,5595,1128,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398858,5595,1129,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398859,5595,1209,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398860,5595,1224,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398861,5595,1042,39678,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398862,5595,5096,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398863,5595,985,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398864,5595,6042,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398865,5595,1109,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398866,5595,1110,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398867,5595,1111,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398868,5595,1112,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398869,5595,1255,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398870,5595,1261,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398871,5595,1265,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398872,5595,1268,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398873,5595,984,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398874,5595,1271,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398875,5595,1272,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL),(398876,5672,1246,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398877,5672,5282,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398878,5672,6096,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398879,5672,1154,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398880,5672,1192,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398881,5672,1155,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398882,5672,1164,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398883,5672,1156,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398884,5672,5092,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398885,5672,5086,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398886,5672,5087,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398887,5672,5085,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398888,5672,5088,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398889,5672,5089,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398890,5672,5356,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398891,5672,1248,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398892,5672,5096,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398893,5672,1088,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398894,5672,1088,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398895,5672,1088,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398896,5672,1112,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398897,5672,1109,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398898,5672,1110,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398899,5672,1111,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398900,5672,1255,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398901,5672,1277,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398902,5672,1261,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398903,5672,1265,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398904,5672,1268,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398905,5672,1272,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL),(398906,7483,1246,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398907,7483,5282,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398908,7483,6096,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398909,7483,5272,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398910,7483,1146,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398911,7483,1154,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398912,7483,1192,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398913,7483,1155,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398914,7483,1164,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398915,7483,1156,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398916,7483,6065,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398917,7483,6077,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398918,7483,5092,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398919,7483,5086,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398920,7483,5087,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398921,7483,5085,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398922,7483,5088,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398923,7483,5089,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398924,7483,5356,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398925,7483,1276,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398926,7483,5096,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398927,7483,1088,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398928,7483,1088,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398929,7483,1088,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398930,7483,1112,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398931,7483,1109,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398932,7483,1110,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398933,7483,1111,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398934,7483,1255,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398935,7483,1277,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398936,7483,1261,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398937,7483,1265,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398938,7483,1268,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398939,7483,1272,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL),(398940,6826,1246,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398941,6826,5282,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398942,6826,6096,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398943,6826,5272,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398944,6826,1146,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398945,6826,1154,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398946,6826,1192,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398947,6826,1155,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398948,6826,1164,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398949,6826,1156,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398950,6826,6065,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398951,6826,5092,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398952,6826,5086,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398953,6826,5087,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398954,6826,5085,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398955,6826,5088,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398956,6826,5089,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398957,6826,5356,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398958,6826,1248,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398959,6826,5096,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398960,6826,1088,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398961,6826,1088,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398962,6826,1088,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398963,6826,1112,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398964,6826,1109,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398965,6826,1110,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398966,6826,1111,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398967,6826,1255,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398968,6826,1277,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398969,6826,1261,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398970,6826,1265,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398971,6826,1268,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398972,6826,1271,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398973,6826,1271,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398974,6826,1271,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL),(398975,7467,1246,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398976,7467,5282,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398977,7467,6096,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398978,7467,5272,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398979,7467,1146,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398980,7467,1154,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398981,7467,1192,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398982,7467,1156,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398983,7467,5092,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398984,7467,5086,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398985,7467,5087,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398986,7467,5085,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398987,7467,5088,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398988,7467,5089,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398989,7467,5356,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398990,7467,1248,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398991,7467,5096,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398992,7467,6042,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398993,7467,1112,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398994,7467,1109,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398995,7467,1110,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398996,7467,1111,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398997,7467,1255,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398998,7467,1277,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(398999,7467,1261,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(399000,7467,1265,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(399001,7467,1268,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(399002,7467,1271,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(399003,7467,1272,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL),(399004,4191,1246,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399005,4191,5282,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399006,4191,6096,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399007,4191,1154,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399008,4191,1192,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399009,4191,1155,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399010,4191,1164,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399011,4191,1156,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399012,4191,5092,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399013,4191,5086,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399014,4191,5087,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399015,4191,5085,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399016,4191,5088,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399017,4191,5089,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399018,4191,5356,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399019,4191,1248,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399020,4191,1276,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399021,4191,5096,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399022,4191,1088,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399023,4191,1088,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399024,4191,1088,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399025,4191,1112,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399026,4191,1109,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399027,4191,1110,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399028,4191,1111,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399029,4191,1255,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399030,4191,1277,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399031,4191,1261,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399032,4191,1265,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399033,4191,1268,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399034,4191,1272,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL),(399035,5571,1246,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399036,5571,5282,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399037,5571,5272,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399038,5571,1146,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399039,5571,1154,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399040,5571,1192,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399041,5571,1155,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399042,5571,1164,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399043,5571,1156,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399044,5571,6065,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399045,5571,6077,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399046,5571,5092,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399047,5571,5086,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399048,5571,5087,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399049,5571,5085,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399050,5571,5088,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399051,5571,5089,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399052,5571,952,39711,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2930,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399053,5571,5497,39711,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399054,5571,730,39711,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399055,5571,853,39711,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1094,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399056,5571,21,39711,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399057,5571,851,39711,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399058,5571,729,39711,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399059,5571,654,39711,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399060,5571,678,39711,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399061,5571,5096,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399062,5571,1088,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399063,5571,1088,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399064,5571,1088,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399065,5571,1112,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399066,5571,1109,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399067,5571,1110,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399068,5571,1255,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399069,5571,1277,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399070,5571,1261,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399071,5571,1262,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399072,5571,1265,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399073,5571,1268,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399074,5571,1272,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL),(399075,6294,1246,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399076,6294,5282,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399077,6294,6096,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399078,6294,5272,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399079,6294,1146,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399080,6294,1154,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399081,6294,1192,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399082,6294,1155,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399083,6294,1164,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399084,6294,1156,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399085,6294,5092,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399086,6294,5086,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399087,6294,5087,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399088,6294,5085,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399089,6294,5088,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399090,6294,5089,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399091,6294,5356,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399092,6294,1248,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399093,6294,1276,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399094,6294,5096,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399095,6294,1088,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399096,6294,1088,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399097,6294,1088,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399098,6294,1112,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399099,6294,1109,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399100,6294,1110,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399101,6294,1111,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399102,6294,1255,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399103,6294,1277,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399104,6294,1261,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399105,6294,1265,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399106,6294,1268,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399107,6294,1272,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL),(399108,4160,5589,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399109,4160,5588,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399110,4160,1246,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399111,4160,5282,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399112,4160,969,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399113,4160,1151,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399114,4160,1198,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399115,4160,1198,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399116,4160,1198,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399117,4160,1198,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399118,4160,1198,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399119,4160,1198,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399120,4160,5303,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399121,4160,976,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399122,4160,1192,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399123,4160,979,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399124,4160,1156,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399125,4160,1164,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399126,4160,6065,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399127,4160,1154,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399128,4160,5092,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399129,4160,5314,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399130,4160,5090,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399131,4160,5087,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399132,4160,5242,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399133,4160,5088,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399134,4160,5089,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399135,4160,1125,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399136,4160,1124,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399137,4160,1123,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399138,4160,1122,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399139,4160,1128,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399140,4160,1129,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399141,4160,1209,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399142,4160,1224,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399143,4160,5096,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399144,4160,1088,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399145,4160,1088,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399146,4160,1088,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399147,4160,1109,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399148,4160,1111,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399149,4160,1112,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399150,4160,1255,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399151,4160,1261,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399152,4160,1265,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399153,4160,1268,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399154,4160,984,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399155,4160,1272,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL),(399156,4732,1246,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399157,4732,5282,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399158,4732,6096,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399159,4732,1154,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399160,4732,1192,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399161,4732,1155,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399162,4732,1164,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399163,4732,1156,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399164,4732,5092,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399165,4732,5086,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399166,4732,5087,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399167,4732,5085,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399168,4732,5088,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399169,4732,5089,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399170,4732,5356,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399171,4732,1248,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399172,4732,5096,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399173,4732,6042,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399174,4732,1088,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399175,4732,1088,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399176,4732,1112,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399177,4732,1109,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399178,4732,1110,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399179,4732,1111,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399180,4732,1255,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399181,4732,1277,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399182,4732,1261,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399183,4732,1265,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399184,4732,1268,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399185,4732,1272,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL),(399186,4503,5589,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399187,4503,5588,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399188,4503,1246,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399189,4503,5282,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399190,4503,969,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399191,4503,5303,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399192,4503,976,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399193,4503,1192,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399194,4503,979,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399195,4503,1156,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399196,4503,1164,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399197,4503,6065,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399198,4503,1154,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399199,4503,5092,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399200,4503,5314,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399201,4503,5090,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399202,4503,5087,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399203,4503,5242,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399204,4503,5088,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399205,4503,5089,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399206,4503,1125,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399207,4503,1124,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399208,4503,1123,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399209,4503,1122,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399210,4503,1128,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399211,4503,1129,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399212,4503,1209,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399213,4503,1224,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399214,4503,952,39719,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3940,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399215,4503,21,39719,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399216,4503,851,39719,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399217,4503,729,39719,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399218,4503,790,39719,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399219,4503,654,39719,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399220,4503,678,39719,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399221,4503,5096,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399222,4503,6042,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399223,4503,1088,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399224,4503,1088,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399225,4503,1088,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399226,4503,1109,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399227,4503,1110,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399228,4503,1111,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399229,4503,1112,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399230,4503,1255,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399231,4503,1261,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399232,4503,1263,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399233,4503,1265,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399234,4503,1268,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399235,4503,984,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399236,4503,1272,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL),(399237,6648,1246,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL),(399238,6648,5282,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL),(399239,6648,6096,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL),(399240,6648,5272,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL),(399241,6648,1146,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL),(399242,6648,1154,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL),(399243,6648,5092,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL),(399244,6648,5086,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL),(399245,6648,5087,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL),(399246,6648,5085,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL),(399247,6648,5088,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL),(399248,6648,5089,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL),(399249,6648,5096,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL),(399250,6648,1255,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL),(399251,6648,1277,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL),(399252,6648,1261,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL),(399253,6648,1265,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL),(399254,6648,1268,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL),(399255,3771,1246,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399256,3771,5282,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399257,3771,6096,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399258,3771,5272,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399259,3771,1146,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399260,3771,1154,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399261,3771,1192,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399262,3771,1155,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399263,3771,1164,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399264,3771,1156,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399265,3771,5092,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399266,3771,5086,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399267,3771,5087,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399268,3771,5085,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399269,3771,5088,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399270,3771,5089,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399271,3771,5356,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399272,3771,1248,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399273,3771,5096,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399274,3771,1088,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399275,3771,1088,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399276,3771,1088,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399277,3771,1112,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399278,3771,1109,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399279,3771,1110,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399280,3771,1111,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399281,3771,1255,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399282,3771,1277,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399283,3771,1261,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399284,3771,1265,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399285,3771,1268,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399286,3771,1272,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL),(399287,3760,1246,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399288,3760,5282,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399289,3760,6096,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399290,3760,5272,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399291,3760,1146,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399292,3760,1154,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399293,3760,1192,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399294,3760,1155,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399295,3760,1164,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399296,3760,1156,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399297,3760,6065,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399298,3760,5092,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399299,3760,5086,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399300,3760,5087,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399301,3760,5085,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399302,3760,5088,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399303,3760,5089,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399304,3760,5356,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399305,3760,1248,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399306,3760,5096,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399307,3760,6042,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399308,3760,1088,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399309,3760,1088,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399310,3760,1088,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399311,3760,1112,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399312,3760,1109,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399313,3760,1110,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399314,3760,1111,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399315,3760,1255,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399316,3760,1277,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399317,3760,1261,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399318,3760,1265,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399319,3760,1268,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399320,3760,1272,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL),(399321,6455,1246,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399322,6455,5282,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399323,6455,6096,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399324,6455,5272,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399325,6455,1146,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399326,6455,1154,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399327,6455,1192,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399328,6455,1155,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399329,6455,1164,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399330,6455,1156,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399331,6455,5092,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399332,6455,5086,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399333,6455,5087,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399334,6455,5085,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399335,6455,5088,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399336,6455,5089,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399337,6455,5356,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399338,6455,1248,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399339,6455,5096,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399340,6455,1088,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399341,6455,1088,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399342,6455,1088,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399343,6455,1112,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399344,6455,1109,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399345,6455,1110,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399346,6455,1111,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399347,6455,1255,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399348,6455,1277,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399349,6455,1261,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399350,6455,1265,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399351,6455,1268,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399352,6455,1271,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399353,6455,1271,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399354,6455,1271,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399355,6455,1272,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL),(399356,7067,1246,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399357,7067,5282,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399358,7067,6096,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399359,7067,5272,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399360,7067,1146,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399361,7067,1154,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399362,7067,1192,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399363,7067,1156,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399364,7067,1165,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399365,7067,5092,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399366,7067,5086,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399367,7067,5087,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399368,7067,5085,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399369,7067,5088,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399370,7067,5089,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399371,7067,5356,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399372,7067,1248,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399373,7067,5497,39735,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,436,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399374,7067,730,39735,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399375,7067,853,39735,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,709,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399376,7067,1276,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399377,7067,5096,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399378,7067,6042,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399379,7067,1112,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399380,7067,1109,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399381,7067,1110,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399382,7067,1111,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399383,7067,1255,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399384,7067,1277,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399385,7067,1261,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399386,7067,1265,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399387,7067,1268,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399388,7067,1272,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL),(399389,6775,1246,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399390,6775,5282,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399391,6775,6096,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399392,6775,5272,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399393,6775,1146,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399394,6775,1154,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399395,6775,1192,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399396,6775,1164,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399397,6775,1156,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399398,6775,5092,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399399,6775,5086,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399400,6775,5087,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399401,6775,5085,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399402,6775,5088,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399403,6775,5089,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399404,6775,5356,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399405,6775,1248,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399406,6775,5096,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399407,6775,1088,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399408,6775,1088,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399409,6775,1088,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399410,6775,1112,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399411,6775,1110,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399412,6775,1111,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399413,6775,1255,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399414,6775,1277,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399415,6775,1261,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399416,6775,1265,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399417,6775,1268,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL),(399418,2958,1246,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399419,2958,5282,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399420,2958,6096,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399421,2958,5272,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399422,2958,1146,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399423,2958,1154,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399424,2958,1192,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399425,2958,1164,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399426,2958,1156,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399427,2958,5092,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399428,2958,5086,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399429,2958,5087,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399430,2958,5085,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399431,2958,5088,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399432,2958,5089,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399433,2958,5356,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399434,2958,1248,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399435,2958,5096,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399436,2958,1088,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399437,2958,1088,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399438,2958,1088,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399439,2958,1112,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399440,2958,1109,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399441,2958,1110,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399442,2958,1111,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399443,2958,1255,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399444,2958,1277,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399445,2958,1261,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399446,2958,1265,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399447,2958,1268,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399448,2958,1272,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL),(399449,2416,1246,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399450,2416,5282,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399451,2416,6096,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399452,2416,1154,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399453,2416,1192,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399454,2416,1156,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399455,2416,5092,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399456,2416,5086,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399457,2416,5087,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399458,2416,5085,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399459,2416,5088,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399460,2416,5089,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399461,2416,5356,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399462,2416,1248,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399463,2416,952,39741,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3290,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399464,2416,5497,39741,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399465,2416,730,39741,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399466,2416,853,39741,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1527,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399467,2416,21,39741,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399468,2416,851,39741,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399469,2416,729,39741,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399470,2416,790,39741,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399471,2416,654,39741,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399472,2416,678,39741,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399473,2416,5096,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399474,2416,6042,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399475,2416,1112,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399476,2416,1109,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399477,2416,1110,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399478,2416,1111,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399479,2416,1255,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399480,2416,1250,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399481,2416,1250,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399482,2416,1250,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399483,2416,1277,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399484,2416,1261,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399485,2416,1263,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399486,2416,1251,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399487,2416,1265,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399488,2416,1268,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399489,2416,1272,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL),(399490,6274,1246,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399491,6274,5282,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399492,6274,6096,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399493,6274,5272,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399494,6274,1146,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399495,6274,1154,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399496,6274,1192,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399497,6274,1155,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399498,6274,1164,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399499,6274,1156,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399500,6274,5092,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399501,6274,5086,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399502,6274,5087,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399503,6274,5085,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399504,6274,5088,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399505,6274,5089,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399506,6274,5356,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399507,6274,1248,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399508,6274,1276,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399509,6274,5096,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399510,6274,1088,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399511,6274,1088,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399512,6274,1088,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399513,6274,1112,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399514,6274,1109,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399515,6274,1110,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399516,6274,1111,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399517,6274,1255,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399518,6274,1277,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399519,6274,1261,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399520,6274,1265,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399521,6274,1268,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL),(399522,7887,1246,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399523,7887,5282,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399524,7887,6096,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399525,7887,5272,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399526,7887,1146,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399527,7887,1154,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399528,7887,1192,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399529,7887,1164,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399530,7887,1156,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399531,7887,1165,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399532,7887,5092,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399533,7887,5086,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399534,7887,5087,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399535,7887,5085,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399536,7887,5088,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399537,7887,5089,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399538,7887,5356,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399539,7887,1248,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399540,7887,1276,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399541,7887,5096,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399542,7887,1088,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399543,7887,1088,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399544,7887,1088,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399545,7887,1112,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399546,7887,1109,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399547,7887,1110,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399548,7887,1111,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399549,7887,1255,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399550,7887,1277,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399551,7887,1261,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399552,7887,1266,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399553,7887,1265,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399554,7887,1268,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399555,7887,1272,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL),(399556,991,1246,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399557,991,5282,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399558,991,6096,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399559,991,5272,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399560,991,1146,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399561,991,1154,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399562,991,1192,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399563,991,1155,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399564,991,1164,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399565,991,1156,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399566,991,5092,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399567,991,5086,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399568,991,5087,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399569,991,5085,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399570,991,5088,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399571,991,5089,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399572,991,5356,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399573,991,1248,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399574,991,5096,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399575,991,6042,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399576,991,6042,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399577,991,1088,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399578,991,1088,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399579,991,1088,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399580,991,1112,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399581,991,1109,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399582,991,1110,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399583,991,1111,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399584,991,1255,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399585,991,1277,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399586,991,1261,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399587,991,1265,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399588,991,1268,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399589,991,1272,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399590,4977,5589,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399591,4977,5588,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399592,4977,1246,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399593,4977,5282,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399594,4977,969,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399595,4977,1151,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399596,4977,1198,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399597,4977,1198,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399598,4977,1198,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399599,4977,1198,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399600,4977,1198,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399601,4977,1198,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399602,4977,5303,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399603,4977,976,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399604,4977,1192,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399605,4977,979,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399606,4977,1156,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399607,4977,1164,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399608,4977,6065,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399609,4977,1154,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399610,4977,5092,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399611,4977,5314,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399612,4977,5090,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399613,4977,5087,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399614,4977,5242,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399615,4977,5088,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399616,4977,5089,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399617,4977,1125,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399618,4977,1124,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399619,4977,1123,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399620,4977,1122,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399621,4977,1128,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399622,4977,1129,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399623,4977,1209,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399624,4977,1224,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399625,4977,5096,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399626,4977,986,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399627,4977,6042,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399628,4977,6042,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399629,4977,1088,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399630,4977,1088,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399631,4977,1088,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399632,4977,1109,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399633,4977,1110,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399634,4977,1111,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399635,4977,1112,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399636,4977,1255,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399637,4977,1261,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399638,4977,1265,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399639,4977,1268,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399640,4977,984,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399641,4977,1272,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL),(399642,6873,1246,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399643,6873,5282,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399644,6873,6096,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399645,6873,5272,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399646,6873,1146,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399647,6873,1154,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399648,6873,1192,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399649,6873,1155,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399650,6873,1164,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399651,6873,1156,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399652,6873,6065,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399653,6873,5092,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399654,6873,5086,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399655,6873,5087,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399656,6873,5085,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399657,6873,5088,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399658,6873,5089,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399659,6873,5356,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399660,6873,1248,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399661,6873,1276,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399662,6873,5096,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399663,6873,1088,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399664,6873,1088,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399665,6873,1088,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399666,6873,1112,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399667,6873,1109,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399668,6873,1110,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399669,6873,1111,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399670,6873,1255,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399671,6873,1277,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399672,6873,1261,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399673,6873,1265,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399674,6873,1268,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL),(399675,7165,1246,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399676,7165,5282,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399677,7165,6096,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399678,7165,5272,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399679,7165,1146,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399680,7165,1154,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399681,7165,1192,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399682,7165,1156,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399683,7165,5092,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399684,7165,5086,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399685,7165,5087,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399686,7165,5085,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399687,7165,5088,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399688,7165,5089,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399689,7165,5356,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399690,7165,1248,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399691,7165,5096,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399692,7165,6042,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399693,7165,1112,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399694,7165,1109,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399695,7165,1110,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399696,7165,1111,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399697,7165,1255,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399698,7165,1277,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399699,7165,1261,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399700,7165,1265,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399701,7165,1268,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399702,7165,1271,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399703,7165,1271,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399704,7165,1271,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399705,7165,1272,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL),(399706,833,1246,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399707,833,5282,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399708,833,6096,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399709,833,1154,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399710,833,1192,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399711,833,1155,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399712,833,1164,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399713,833,1156,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399714,833,6065,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399715,833,5092,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399716,833,5086,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399717,833,5087,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399718,833,5085,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399719,833,5088,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399720,833,790,39764,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399721,833,5096,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399722,833,1088,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399723,833,1088,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399724,833,1088,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399725,833,1112,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399726,833,1109,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399727,833,1110,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399728,833,1111,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399729,833,1255,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399730,833,1277,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399731,833,1261,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399732,833,1265,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399733,833,1268,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL),(399734,5501,1246,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399735,5501,5282,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399736,5501,6096,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399737,5501,1154,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399738,5501,1192,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399739,5501,1155,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399740,5501,1164,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399741,5501,1156,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399742,5501,6065,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399743,5501,5092,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399744,5501,5086,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399745,5501,5087,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399746,5501,5085,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399747,5501,5088,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399748,5501,5089,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399749,5501,5356,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399750,5501,1248,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399751,5501,1276,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399752,5501,5096,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399753,5501,1088,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399754,5501,1088,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399755,5501,1088,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399756,5501,1112,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399757,5501,1109,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399758,5501,1110,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399759,5501,1111,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399760,5501,1255,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399761,5501,1277,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399762,5501,1261,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399763,5501,1265,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399764,5501,1268,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399765,5501,1272,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL),(399766,7570,1246,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399767,7570,5282,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399768,7570,6096,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399769,7570,5272,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399770,7570,1146,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399771,7570,1154,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399772,7570,1192,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399773,7570,1156,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399774,7570,6077,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399775,7570,5092,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399776,7570,5086,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399777,7570,5087,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399778,7570,5085,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399779,7570,5088,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399780,7570,5089,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399781,7570,5356,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399782,7570,1248,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399783,7570,5497,39785,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399784,7570,730,39785,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399785,7570,853,39785,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1369,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399786,7570,1276,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399787,7570,5096,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399788,7570,6042,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399789,7570,1112,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399790,7570,1109,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399791,7570,1110,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399792,7570,1111,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399793,7570,1255,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399794,7570,1277,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399795,7570,1261,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399796,7570,1265,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399797,7570,1268,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL),(399798,6981,1246,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399799,6981,5282,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399800,6981,6096,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399801,6981,5272,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399802,6981,1146,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399803,6981,1154,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399804,6981,1192,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399805,6981,1156,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399806,6981,6077,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399807,6981,5092,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399808,6981,5086,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399809,6981,5087,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399810,6981,5085,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399811,6981,5088,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399812,6981,5089,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399813,6981,5356,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399814,6981,1248,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399815,6981,5497,39792,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399816,6981,730,39792,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399817,6981,853,39792,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399818,6981,12,39792,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1137,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399819,6981,1276,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399820,6981,5096,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399821,6981,1112,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399822,6981,1109,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399823,6981,1110,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399824,6981,1111,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399825,6981,1255,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399826,6981,1277,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399827,6981,1261,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399828,6981,1265,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399829,6981,1268,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399830,6981,1272,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL),(399831,7629,1246,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399832,7629,5282,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399833,7629,6096,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399834,7629,1154,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399835,7629,1192,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399836,7629,1164,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399837,7629,1156,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399838,7629,5092,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399839,7629,5086,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399840,7629,5087,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399841,7629,5085,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399842,7629,5088,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399843,7629,5089,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399844,7629,5356,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399845,7629,1248,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399846,7629,5096,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399847,7629,6042,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399848,7629,6042,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399849,7629,1088,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399850,7629,1088,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399851,7629,1088,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399852,7629,1112,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399853,7629,1109,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399854,7629,1110,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399855,7629,1111,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399856,7629,1255,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399857,7629,1277,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399858,7629,1261,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399859,7629,1265,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399860,7629,1268,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399861,7629,1271,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399862,7629,1271,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399863,7629,1271,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399864,7629,1272,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL),(399865,3700,1246,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399866,3700,5282,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399867,3700,6096,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399868,3700,5272,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399869,3700,1146,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399870,3700,1154,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399871,3700,1192,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399872,3700,1155,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399873,3700,1164,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399874,3700,1156,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399875,3700,6065,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399876,3700,5092,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399877,3700,5086,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399878,3700,5087,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399879,3700,5085,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399880,3700,5088,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399881,3700,5089,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399882,3700,5356,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399883,3700,1248,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399884,3700,952,39799,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399885,3700,5497,39799,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399886,3700,730,39799,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399887,3700,853,39799,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,384,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399888,3700,21,39799,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399889,3700,851,39799,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399890,3700,729,39799,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399891,3700,790,39799,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399892,3700,654,39799,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399893,3700,678,39799,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399894,3700,5096,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399895,3700,1088,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399896,3700,1088,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399897,3700,1088,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399898,3700,1112,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399899,3700,1109,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399900,3700,1110,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399901,3700,1111,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399902,3700,1255,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399903,3700,1277,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399904,3700,1261,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399905,3700,1262,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399906,3700,1265,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399907,3700,1268,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399908,3700,1272,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL),(399909,5642,1246,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399910,5642,5282,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399911,5642,6096,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399912,5642,5272,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399913,5642,1146,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399914,5642,1154,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399915,5642,1192,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399916,5642,1155,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399917,5642,1164,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399918,5642,1156,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399919,5642,5092,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399920,5642,5086,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399921,5642,5087,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399922,5642,5085,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399923,5642,5088,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399924,5642,5089,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399925,5642,5356,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399926,5642,1248,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399927,5642,5497,39802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,583,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399928,5642,730,39802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399929,5642,853,39802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,582,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399930,5642,5096,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399931,5642,1088,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399932,5642,1088,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399933,5642,1088,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399934,5642,1112,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399935,5642,1109,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399936,5642,1110,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399937,5642,1111,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399938,5642,1255,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399939,5642,1277,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399940,5642,1261,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399941,5642,1265,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399942,5642,1268,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399943,5642,1272,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL),(399944,1907,1246,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399945,1907,5282,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399946,1907,6096,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399947,1907,5272,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399948,1907,1146,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399949,1907,1154,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399950,1907,1192,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399951,1907,1155,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399952,1907,1164,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399953,1907,1156,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399954,1907,5092,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399955,1907,5086,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399956,1907,5087,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399957,1907,5085,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399958,1907,5088,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399959,1907,5089,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399960,1907,5356,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399961,1907,1248,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399962,1907,952,39805,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399963,1907,5497,39805,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,329,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399964,1907,730,39805,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399965,1907,853,39805,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,573,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399966,1907,21,39805,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399967,1907,851,39805,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399968,1907,729,39805,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,440000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399969,1907,654,39805,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399970,1907,678,39805,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399971,1907,5096,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',1,1,'2006-06-15 16:06:38','was not indicated correctly (new obsId: 1768548)'),(399972,1907,1088,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399973,1907,1088,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399974,1907,1088,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399975,1907,1112,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399976,1907,1109,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399977,1907,1110,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399978,1907,1111,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399979,1907,1255,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399980,1907,1277,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399981,1907,1261,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399982,1907,1265,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399983,1907,1268,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399984,1907,1272,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL),(399985,4474,1246,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(399986,4474,5282,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(399987,4474,6096,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(399988,4474,5272,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(399989,4474,1146,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(399990,4474,1154,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(399991,4474,1192,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(399992,4474,1155,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(399993,4474,1164,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(399994,4474,1156,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(399995,4474,5092,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(399996,4474,5086,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(399997,4474,5087,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(399998,4474,5085,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(399999,4474,5088,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400000,4474,5089,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400001,4474,5356,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400002,4474,1248,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400003,4474,952,39808,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2360,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400004,4474,5497,39808,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400005,4474,730,39808,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400006,4474,853,39808,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400007,4474,21,39808,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400008,4474,851,39808,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400009,4474,729,39808,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,363000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400010,4474,654,39808,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400011,4474,678,39808,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400012,4474,5096,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400013,4474,6042,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400014,4474,6042,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400015,4474,1088,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400016,4474,1088,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400017,4474,1088,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400018,4474,1112,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400019,4474,1109,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400020,4474,1110,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400021,4474,1111,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400022,4474,1255,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400023,4474,1277,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400024,4474,1261,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400025,4474,1265,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400026,4474,1268,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400027,4474,1271,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400028,4474,1272,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL),(400029,4386,1246,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400030,4386,5282,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400031,4386,6096,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400032,4386,5272,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400033,4386,1146,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400034,4386,1154,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400035,4386,1192,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400036,4386,1164,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400037,4386,1156,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400038,4386,5092,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400039,4386,5086,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400040,4386,5087,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400041,4386,5085,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400042,4386,5088,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400043,4386,5089,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400044,4386,952,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1630,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400045,4386,5497,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400046,4386,730,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400047,4386,853,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,933,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400048,4386,21,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400049,4386,851,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400050,4386,729,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400051,4386,790,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400052,4386,654,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400053,4386,678,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400054,4386,5096,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400055,4386,1088,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400056,4386,1088,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400057,4386,1088,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400058,4386,1112,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400059,4386,1109,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400060,4386,1110,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400061,4386,1111,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400062,4386,1255,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400063,4386,1277,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400064,4386,1261,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400065,4386,1265,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400066,4386,1268,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400067,4386,1272,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL),(400068,6475,1246,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400069,6475,5282,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400070,6475,6096,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400071,6475,5272,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400072,6475,1146,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400073,6475,1154,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400074,6475,1192,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400075,6475,5092,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400076,6475,5086,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400077,6475,5087,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400078,6475,5085,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400079,6475,5088,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400080,6475,5089,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400081,6475,5356,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400082,6475,1248,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400083,6475,952,39816,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2830,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400084,6475,5497,39816,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400085,6475,730,39816,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400086,6475,853,39816,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1392,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400087,6475,21,39816,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400088,6475,851,39816,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400089,6475,729,39816,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400090,6475,790,39816,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400091,6475,654,39816,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400092,6475,678,39816,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400093,6475,1276,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400094,6475,5096,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400095,6475,1112,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400096,6475,1109,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400097,6475,1110,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400098,6475,1111,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400099,6475,1255,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400100,6475,1277,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400101,6475,1261,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400102,6475,1265,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400103,6475,1268,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400104,6475,1272,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL),(400105,1075,1246,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400106,1075,5282,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400107,1075,6096,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400108,1075,5272,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400109,1075,1146,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400110,1075,1154,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400111,1075,1192,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400112,1075,1155,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400113,1075,1164,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400114,1075,1156,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400115,1075,5092,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400116,1075,5086,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400117,1075,5087,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400118,1075,5085,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400119,1075,5088,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400120,1075,5089,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400121,1075,5356,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400122,1075,5096,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400123,1075,1088,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400124,1075,1088,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400125,1075,1088,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400126,1075,1112,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400127,1075,1109,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400128,1075,1110,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400129,1075,1111,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400130,1075,1255,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400131,1075,1277,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400132,1075,1261,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400133,1075,1265,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400134,1075,1268,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400135,1075,1271,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400136,1075,1271,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400137,1075,1271,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400138,1075,1271,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL),(400139,4719,5588,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400140,4719,1246,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400141,4719,5282,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400142,4719,969,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400143,4719,1151,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400144,4719,5303,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400145,4719,976,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400146,4719,1192,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400147,4719,1154,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400148,4719,5092,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400149,4719,5314,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400150,4719,5090,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400151,4719,5087,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400152,4719,5242,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400153,4719,5088,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400154,4719,5089,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400155,4719,1119,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400156,4719,1125,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400157,4719,1124,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400158,4719,1123,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400159,4719,1122,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400160,4719,1128,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400161,4719,1129,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400162,4719,1209,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400163,4719,1224,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400164,4719,5096,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400165,4719,985,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400166,4719,6042,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400167,4719,1109,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400168,4719,1110,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400169,4719,1111,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400170,4719,1112,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400171,4719,1255,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400172,4719,1261,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400173,4719,1265,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400174,4719,1268,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400175,4719,984,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400176,4719,1271,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400177,4719,1272,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL),(400178,4402,1246,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400179,4402,5282,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400180,4402,6096,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400181,4402,5272,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400182,4402,1146,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400183,4402,1154,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400184,4402,1192,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400185,4402,1164,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400186,4402,1156,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400187,4402,5092,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400188,4402,5086,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (400189,4402,5087,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400190,4402,5085,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400191,4402,5088,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400192,4402,5089,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400193,4402,5356,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400194,4402,1248,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400195,4402,952,39825,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1880,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400196,4402,5497,39825,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400197,4402,730,39825,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400198,4402,853,39825,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,563,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400199,4402,21,39825,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400200,4402,851,39825,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400201,4402,729,39825,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400202,4402,790,39825,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400203,4402,654,39825,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400204,4402,678,39825,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400205,4402,5096,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400206,4402,1088,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400207,4402,1088,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400208,4402,1088,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400209,4402,1112,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400210,4402,1109,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400211,4402,1110,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400212,4402,1111,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400213,4402,1255,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400214,4402,1277,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400215,4402,1261,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400216,4402,1265,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400217,4402,1268,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400218,4402,1272,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL),(400219,6672,1246,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400220,6672,5282,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400221,6672,6096,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400222,6672,1154,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400223,6672,1192,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400224,6672,1156,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400225,6672,5092,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400226,6672,5086,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400227,6672,5087,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400228,6672,5085,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400229,6672,5088,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400230,6672,5089,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400231,6672,5356,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400232,6672,1248,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400233,6672,5096,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400234,6672,1112,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400235,6672,1109,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400236,6672,1110,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400237,6672,1111,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400238,6672,1255,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400239,6672,1277,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400240,6672,1261,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400241,6672,1265,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400242,6672,1268,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400243,6672,1271,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400244,6672,1272,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL),(400245,994,1246,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400246,994,5282,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400247,994,6096,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400248,994,1154,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400249,994,1192,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400250,994,1156,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400251,994,5092,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400252,994,5086,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400253,994,5087,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400254,994,5085,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400255,994,5088,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400256,994,5089,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400257,994,5356,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400258,994,1248,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400259,994,5096,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400260,994,1112,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400261,994,1109,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400262,994,1110,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400263,994,1111,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400264,994,1255,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400265,994,1277,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400266,994,1261,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400267,994,1265,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400268,994,1268,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400269,994,1271,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400270,994,1271,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400271,994,1271,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400272,994,1272,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL),(400273,386,1246,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400274,386,5282,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400275,386,6096,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400276,386,5272,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400277,386,1146,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400278,386,1154,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400279,386,1192,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400280,386,5092,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400281,386,5087,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400282,386,5088,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400283,386,5089,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400284,386,5356,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400285,386,1248,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400286,386,5096,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400287,386,6042,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400288,386,1112,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400289,386,1109,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400290,386,1110,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400291,386,1111,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400292,386,1255,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400293,386,1277,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400294,386,1261,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400295,386,1265,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400296,386,1268,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400297,386,1272,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL),(400298,6395,1246,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400299,6395,5282,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400300,6395,6096,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400301,6395,5272,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400302,6395,1146,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400303,6395,1154,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400304,6395,1192,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400305,6395,1155,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400306,6395,1164,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400307,6395,1156,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400308,6395,6077,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400309,6395,5092,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400310,6395,5086,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400311,6395,5087,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400312,6395,5085,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400313,6395,5088,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400314,6395,5089,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400315,6395,5356,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400316,6395,1248,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400317,6395,5096,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400318,6395,6042,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400319,6395,1088,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400320,6395,1088,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400321,6395,1088,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400322,6395,1112,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400323,6395,1109,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400324,6395,1110,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400325,6395,1111,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400326,6395,1111,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400327,6395,1255,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400328,6395,1277,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400329,6395,1261,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400330,6395,1265,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400331,6395,1268,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400332,6395,1272,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL),(400333,3078,1246,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400334,3078,5282,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400335,3078,6096,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400336,3078,1154,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400337,3078,1192,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400338,3078,1155,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400339,3078,1164,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400340,3078,1156,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400341,3078,5092,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400342,3078,5086,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400343,3078,5087,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400344,3078,5085,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400345,3078,5088,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400346,3078,5089,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400347,3078,5356,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400348,3078,1248,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400349,3078,5096,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400350,3078,6042,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400351,3078,1088,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400352,3078,1088,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400353,3078,1088,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400354,3078,1112,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400355,3078,1109,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400356,3078,1110,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400357,3078,1111,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400358,3078,1255,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400359,3078,1277,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400360,3078,1261,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400361,3078,1265,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400362,3078,1268,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400363,3078,1272,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL),(400364,4605,5589,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400365,4605,5588,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400366,4605,1246,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400367,4605,5282,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400368,4605,969,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400369,4605,1198,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400370,4605,1198,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400371,4605,1198,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400372,4605,1198,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400373,4605,5303,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400374,4605,976,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400375,4605,1192,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400376,4605,979,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400377,4605,1156,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400378,4605,6065,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400379,4605,1154,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400380,4605,5092,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400381,4605,5314,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400382,4605,5090,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400383,4605,5087,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400384,4605,5242,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400385,4605,5088,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400386,4605,5089,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400387,4605,1124,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400388,4605,1123,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400389,4605,1122,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400390,4605,1128,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400391,4605,1129,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400392,4605,1209,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400393,4605,1224,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400394,4605,5096,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400395,4605,1109,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400396,4605,1111,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400397,4605,1112,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400398,4605,1255,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400399,4605,1261,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400400,4605,1265,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400401,4605,1268,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400402,4605,984,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400403,4605,1272,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL),(400404,1918,1246,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400405,1918,5282,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400406,1918,6096,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400407,1918,5272,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400408,1918,1146,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400409,1918,1154,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400410,1918,1192,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400411,1918,1155,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400412,1918,1164,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400413,1918,1156,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400414,1918,6065,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400415,1918,5092,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400416,1918,5086,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400417,1918,5087,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400418,1918,5085,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400419,1918,5088,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400420,1918,5089,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400421,1918,5356,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400422,1918,1248,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400423,1918,5096,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400424,1918,1088,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400425,1918,1088,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400426,1918,1088,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400427,1918,1112,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400428,1918,1109,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400429,1918,1110,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400430,1918,1111,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400431,1918,1255,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400432,1918,1277,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400433,1918,1261,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400434,1918,1265,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400435,1918,1268,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400436,1918,1272,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL),(400437,8554,1246,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400438,8554,5282,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400439,8554,6096,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400440,8554,5272,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400441,8554,1146,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400442,8554,1154,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400443,8554,1192,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400444,8554,1164,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400445,8554,1156,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400446,8554,5092,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400447,8554,5086,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400448,8554,5087,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400449,8554,5085,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400450,8554,5088,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400451,8554,5089,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400452,8554,5356,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400453,8554,1248,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400454,8554,5096,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400455,8554,1088,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400456,8554,1088,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400457,8554,1088,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400458,8554,1112,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400459,8554,1109,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400460,8554,1110,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400461,8554,1111,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400462,8554,1255,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400463,8554,1277,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400464,8554,1261,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400465,8554,1265,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400466,8554,1268,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400467,8554,1272,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL),(400468,5945,1246,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400469,5945,5282,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400470,5945,6096,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400471,5945,1154,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400472,5945,1192,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400473,5945,1155,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400474,5945,1164,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400475,5945,1156,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400476,5945,6077,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400477,5945,5092,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400478,5945,5086,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400479,5945,5087,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400480,5945,5085,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400481,5945,5088,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400482,5945,5089,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400483,5945,5356,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400484,5945,1248,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400485,5945,5096,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400486,5945,6042,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400487,5945,1088,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400488,5945,1088,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400489,5945,1088,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400490,5945,1112,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400491,5945,1109,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400492,5945,1110,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400493,5945,1111,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400494,5945,1255,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400495,5945,1277,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400496,5945,1261,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400497,5945,1265,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400498,5945,1268,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400499,5945,1272,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL),(400500,8108,1246,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400501,8108,5282,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400502,8108,6096,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400503,8108,1154,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400504,8108,1192,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400505,8108,1164,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400506,8108,1156,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400507,8108,6065,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400508,8108,5092,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400509,8108,5086,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400510,8108,5087,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400511,8108,5085,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400512,8108,5088,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400513,8108,5089,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400514,8108,5356,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400515,8108,1248,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400516,8108,5096,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400517,8108,1088,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400518,8108,1088,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400519,8108,1088,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400520,8108,1112,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400521,8108,1109,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400522,8108,1110,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400523,8108,1111,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400524,8108,1255,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400525,8108,1277,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400526,8108,1261,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400527,8108,1265,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400528,8108,1268,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400529,8108,1272,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL),(400530,7906,1246,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400531,7906,5282,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400532,7906,6096,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400533,7906,5272,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400534,7906,1146,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400535,7906,1279,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400536,7906,1154,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400537,7906,1192,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400538,7906,1155,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400539,7906,1164,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400540,7906,1156,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400541,7906,5092,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400542,7906,5086,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400543,7906,5087,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400544,7906,5085,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400545,7906,5088,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400546,7906,5089,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400547,7906,5356,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400548,7906,1248,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400549,7906,5096,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400550,7906,1088,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400551,7906,1088,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400552,7906,1088,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400553,7906,1112,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400554,7906,1109,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400555,7906,1110,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400556,7906,1111,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400557,7906,1255,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400558,7906,1277,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400559,7906,1261,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400560,7906,1265,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400561,7906,1268,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400562,7906,1272,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL),(400563,5897,1246,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400564,5897,5282,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400565,5897,6096,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400566,5897,5272,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400567,5897,1146,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400568,5897,1154,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400569,5897,1192,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400570,5897,1156,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400571,5897,5092,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400572,5897,5086,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400573,5897,5087,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400574,5897,5085,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400575,5897,5088,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400576,5897,5089,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400577,5897,5356,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400578,5897,1248,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400579,5897,1276,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400580,5897,1285,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400581,5897,1088,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400582,5897,1088,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400583,5897,1088,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400584,5897,1112,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400585,5897,1109,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400586,5897,1110,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400587,5897,1111,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400588,5897,1255,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400589,5897,1277,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400590,5897,1261,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400591,5897,1265,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400592,5897,1268,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400593,5897,1272,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL),(400594,6779,1246,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400595,6779,5282,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400596,6779,6096,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400597,6779,1154,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400598,6779,1192,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400599,6779,1155,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400600,6779,1164,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400601,6779,1156,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400602,6779,5092,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400603,6779,5086,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400604,6779,5087,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400605,6779,5085,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400606,6779,5088,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400607,6779,5089,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400608,6779,5356,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400609,6779,1248,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400610,6779,1276,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400611,6779,5096,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400612,6779,1088,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400613,6779,1088,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400614,6779,1088,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400615,6779,1112,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400616,6779,1109,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400617,6779,1110,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400618,6779,1111,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400619,6779,1255,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400620,6779,1277,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400621,6779,1261,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400622,6779,1265,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400623,6779,1268,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400624,6779,1271,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400625,6779,1271,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400626,6779,1271,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400627,6779,1271,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400628,6779,1272,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL),(400629,7865,1246,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400630,7865,5282,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400631,7865,6096,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400632,7865,5272,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400633,7865,1146,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400634,7865,1154,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400635,7865,1192,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400636,7865,1155,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400637,7865,1164,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400638,7865,1156,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400639,7865,5092,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400640,7865,5086,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400641,7865,5087,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400642,7865,5085,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400643,7865,5088,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400644,7865,5089,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400645,7865,5356,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400646,7865,1248,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400647,7865,5096,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400648,7865,1088,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400649,7865,1088,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400650,7865,1088,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400651,7865,1112,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400652,7865,1109,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400653,7865,1110,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400654,7865,1111,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400655,7865,1255,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400656,7865,1277,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400657,7865,1261,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400658,7865,1265,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400659,7865,1268,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400660,7865,1272,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL),(400661,4139,5589,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400662,4139,5588,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400663,4139,1246,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400664,4139,5282,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400665,4139,969,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400666,4139,1151,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400667,4139,5303,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400668,4139,976,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400669,4139,1192,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400670,4139,1155,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400671,4139,979,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400672,4139,1156,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400673,4139,1164,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400674,4139,6065,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400675,4139,1154,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400676,4139,5092,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400677,4139,5314,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400678,4139,5090,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400679,4139,5087,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400680,4139,5242,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400681,4139,5088,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400682,4139,5089,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400683,4139,1125,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400684,4139,1124,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400685,4139,1123,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400686,4139,1122,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400687,4139,1128,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400688,4139,1129,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400689,4139,1209,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400690,4139,1224,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400691,4139,5096,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400692,4139,986,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400693,4139,6042,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400694,4139,1088,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400695,4139,1088,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400696,4139,1088,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400697,4139,1109,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400698,4139,1110,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400699,4139,1111,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400700,4139,1112,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400701,4139,1255,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400702,4139,1261,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400703,4139,1265,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400704,4139,1268,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400705,4139,984,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400706,4139,1272,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL),(400707,8364,1246,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400708,8364,5282,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400709,8364,6096,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400710,8364,5272,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400711,8364,1146,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400712,8364,1154,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400713,8364,1192,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400714,8364,1156,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400715,8364,1165,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400716,8364,5092,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400717,8364,5086,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400718,8364,5087,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400719,8364,5085,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400720,8364,5088,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400721,8364,5089,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400722,8364,5356,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400723,8364,1248,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400724,8364,5096,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400725,8364,6042,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400726,8364,1112,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400727,8364,1109,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400728,8364,1110,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400729,8364,1111,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400730,8364,1255,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400731,8364,1277,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400732,8364,1261,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400733,8364,1265,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400734,8364,1268,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400735,8364,1272,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL),(400736,3637,1246,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400737,3637,5282,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400738,3637,6096,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400739,3637,1154,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400740,3637,1192,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400741,3637,1156,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400742,3637,5092,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400743,3637,5086,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400744,3637,5087,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400745,3637,5085,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400746,3637,5088,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400747,3637,5089,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400748,3637,5356,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400749,3637,1248,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400750,3637,5096,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400751,3637,6042,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,877,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400752,3637,6042,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400753,3637,1112,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400754,3637,1109,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400755,3637,1110,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400756,3637,1111,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400757,3637,1255,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400758,3637,1277,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400759,3637,1261,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400760,3637,1265,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400761,3637,1268,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400762,3637,1272,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL),(400763,998,1246,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400764,998,5282,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400765,998,6096,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400766,998,5272,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400767,998,1146,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400768,998,1154,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400769,998,1192,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400770,998,1155,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400771,998,1164,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400772,998,1156,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400773,998,6065,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400774,998,5092,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400775,998,5086,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400776,998,5087,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400777,998,5085,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400778,998,5088,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400779,998,5089,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400780,998,5356,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400781,998,1248,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400782,998,1276,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400783,998,5096,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400784,998,1088,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400785,998,1088,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400786,998,1088,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400787,998,1112,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400788,998,1109,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400789,998,1110,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400790,998,1111,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400791,998,1255,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400792,998,1277,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400793,998,1261,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400794,998,1265,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400795,998,1268,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400796,998,1272,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL),(400797,9021,1246,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400798,9021,5282,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400799,9021,6096,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400800,9021,5272,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400801,9021,1146,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400802,9021,1154,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400803,9021,1192,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400804,9021,1155,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400805,9021,1164,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400806,9021,1156,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400807,9021,5092,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400808,9021,5086,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400809,9021,5087,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400810,9021,5085,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400811,9021,5088,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400812,9021,5089,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400813,9021,5356,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400814,9021,1248,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400815,9021,5096,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400816,9021,6042,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400817,9021,6042,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400818,9021,1088,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400819,9021,1088,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400820,9021,1088,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400821,9021,1112,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400822,9021,1109,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400823,9021,1110,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400824,9021,1111,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400825,9021,1255,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400826,9021,1277,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400827,9021,1261,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400828,9021,1265,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400829,9021,1268,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400830,9021,1272,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL),(400831,7449,1246,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400832,7449,5282,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400833,7449,6096,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400834,7449,5272,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400835,7449,1146,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400836,7449,1154,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400837,7449,1192,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400838,7449,1164,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400839,7449,1156,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400840,7449,5092,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400841,7449,5086,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400842,7449,5087,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400843,7449,5085,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400844,7449,5088,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400845,7449,5089,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400846,7449,5356,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400847,7449,1248,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400848,7449,5096,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400849,7449,1088,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400850,7449,1088,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400851,7449,1088,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400852,7449,1112,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400853,7449,1109,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400854,7449,1110,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400855,7449,1111,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400856,7449,1255,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400857,7449,1277,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400858,7449,1261,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400859,7449,1265,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400860,7449,1268,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400861,7449,1272,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL),(400862,3187,1246,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400863,3187,5282,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400864,3187,6096,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400865,3187,5272,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400866,3187,1146,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400867,3187,1154,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400868,3187,1192,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400869,3187,5092,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400870,3187,5086,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400871,3187,5087,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400872,3187,5085,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400873,3187,5088,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400874,3187,5089,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400875,3187,5356,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400876,3187,1248,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400877,3187,5096,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400878,3187,6042,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400879,3187,1112,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400880,3187,1109,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400881,3187,1110,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400882,3187,1111,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400883,3187,1255,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400884,3187,1277,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400885,3187,1261,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400886,3187,1265,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400887,3187,1268,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400888,3187,1272,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL),(400889,3853,1246,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400890,3853,5282,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400891,3853,6096,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400892,3853,5272,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400893,3853,1146,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400894,3853,1154,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400895,3853,1192,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400896,3853,1155,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400897,3853,1164,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400898,3853,1156,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400899,3853,5092,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400900,3853,5086,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400901,3853,5087,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400902,3853,5085,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400903,3853,5088,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400904,3853,5089,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400905,3853,952,39931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1920,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400906,3853,5497,39931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400907,3853,730,39931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400908,3853,853,39931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400909,3853,21,39931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400910,3853,851,39931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400911,3853,729,39931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,187000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400912,3853,790,39931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.09,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400913,3853,654,39931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400914,3853,678,39931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400915,3853,5096,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400916,3853,1088,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400917,3853,1088,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400918,3853,1088,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400919,3853,1112,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400920,3853,1109,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400921,3853,1110,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400922,3853,1111,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400923,3853,1255,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400924,3853,1277,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400925,3853,1261,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400926,3853,1265,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400927,3853,1268,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400928,3853,1272,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL),(400929,9072,1246,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400930,9072,5282,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400931,9072,6096,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400932,9072,5272,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400933,9072,1146,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400934,9072,1279,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400935,9072,1154,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400936,9072,1192,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400937,9072,1156,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400938,9072,5092,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400939,9072,5086,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400940,9072,5087,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400941,9072,5085,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400942,9072,5088,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400943,9072,5089,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400944,9072,5356,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400945,9072,1248,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400946,9072,5096,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400947,9072,1112,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400948,9072,1109,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400949,9072,1110,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400950,9072,1111,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400951,9072,1255,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400952,9072,1250,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400953,9072,1250,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400954,9072,1250,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400955,9072,1277,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400956,9072,1261,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400957,9072,1251,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400958,9072,1265,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400959,9072,1268,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400960,9072,1272,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL),(400961,7459,1246,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400962,7459,5282,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400963,7459,6096,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400964,7459,1154,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400965,7459,1192,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400966,7459,1155,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400967,7459,1164,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400968,7459,1156,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400969,7459,5092,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400970,7459,5086,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400971,7459,5087,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400972,7459,5085,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400973,7459,5088,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400974,7459,5089,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400975,7459,5356,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400976,7459,1248,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400977,7459,5096,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400978,7459,1088,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400979,7459,1088,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400980,7459,1088,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400981,7459,1112,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400982,7459,1109,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400983,7459,1110,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400984,7459,1111,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400985,7459,1255,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400986,7459,1277,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400987,7459,1261,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400988,7459,1265,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400989,7459,1268,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400990,7459,1272,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL),(400991,2275,1246,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(400992,2275,5282,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(400993,2275,6096,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(400994,2275,5272,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(400995,2275,1146,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(400996,2275,1154,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(400997,2275,1192,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(400998,2275,1155,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(400999,2275,1164,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401000,2275,1156,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401001,2275,6065,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401002,2275,6077,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401003,2275,5092,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401004,2275,5086,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401005,2275,5087,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401006,2275,5085,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401007,2275,5088,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401008,2275,5089,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401009,2275,5356,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401010,2275,1248,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401011,2275,5096,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401012,2275,1088,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401013,2275,1088,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401014,2275,1088,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401015,2275,1112,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401016,2275,1109,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401017,2275,1110,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401018,2275,1111,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401019,2275,1255,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401020,2275,1261,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401021,2275,1265,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401022,2275,1268,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401023,2275,1272,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL),(401024,491,1246,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401025,491,5282,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401026,491,6096,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401027,491,1154,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401028,491,1192,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401029,491,1155,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401030,491,1164,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401031,491,1156,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401032,491,5092,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401033,491,5086,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401034,491,5087,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401035,491,5085,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401036,491,5088,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401037,491,5089,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401038,491,5356,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401039,491,1248,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401040,491,5096,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401041,491,6042,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401042,491,1088,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401043,491,1088,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401044,491,1088,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401045,491,1112,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401046,491,1109,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401047,491,1110,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401048,491,1111,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401049,491,1255,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401050,491,1277,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401051,491,1261,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401052,491,1265,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401053,491,1268,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401054,491,1272,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL),(401055,9243,1246,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401056,9243,5282,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401057,9243,6096,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401058,9243,1084,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401059,9243,5272,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401060,9243,1146,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401061,9243,1279,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401062,9243,1154,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401063,9243,1192,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401064,9243,1164,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401065,9243,1156,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401066,9243,5092,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401067,9243,5086,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401068,9243,5087,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401069,9243,5085,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401070,9243,5088,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401071,9243,5089,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401072,9243,5356,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401073,9243,1248,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401074,9243,5096,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401075,9243,1088,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401076,9243,1088,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401077,9243,1088,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401078,9243,1112,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401079,9243,1109,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401080,9243,1110,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401081,9243,1111,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401082,9243,1255,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401083,9243,1277,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401084,9243,1261,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401085,9243,1265,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401086,9243,1268,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401087,9243,1272,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL),(401088,75,1246,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401089,75,5282,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401090,75,6096,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401091,75,5272,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401092,75,1146,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401093,75,1154,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401094,75,1192,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401095,75,1155,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401096,75,1164,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401097,75,1156,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401098,75,5092,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401099,75,5086,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401100,75,5087,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401101,75,5085,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401102,75,5088,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401103,75,5089,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401104,75,5356,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401105,75,1248,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401106,75,5096,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401107,75,1088,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401108,75,1088,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401109,75,1088,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401110,75,1112,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401111,75,1109,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401112,75,1110,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401113,75,1111,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401114,75,1255,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401115,75,1277,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401116,75,1261,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401117,75,1265,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401118,75,1268,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401119,75,1272,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL),(401120,8346,1246,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401121,8346,5282,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401122,8346,6096,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401123,8346,5272,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401124,8346,1146,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401125,8346,1279,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401126,8346,1154,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401127,8346,1192,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401128,8346,1155,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401129,8346,1164,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401130,8346,1156,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401131,8346,6065,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401132,8346,5092,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401133,8346,5086,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401134,8346,5087,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401135,8346,5085,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401136,8346,5088,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401137,8346,5089,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401138,8346,5356,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401139,8346,1248,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401140,8346,952,39961,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1880,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401141,8346,5497,39961,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401142,8346,730,39961,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401143,8346,853,39961,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,988,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401144,8346,21,39961,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401145,8346,851,39961,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401146,8346,729,39961,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401147,8346,790,39961,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401148,8346,654,39961,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401149,8346,678,39961,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401150,8346,5096,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401151,8346,6042,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401152,8346,1088,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401153,8346,1088,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401154,8346,1088,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401155,8346,1112,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401156,8346,1109,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401157,8346,1110,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401158,8346,1111,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401159,8346,1255,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401160,8346,1277,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401161,8346,1261,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401162,8346,1262,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401163,8346,1265,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401164,8346,1268,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401165,8346,1272,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL),(401166,7457,1246,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401167,7457,5282,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401168,7457,6096,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401169,7457,5272,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401170,7457,1146,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401171,7457,1154,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401172,7457,1192,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401173,7457,1164,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401174,7457,1156,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401175,7457,5092,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401176,7457,5086,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401177,7457,5087,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401178,7457,5085,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401179,7457,5088,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401180,7457,5089,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401181,7457,5356,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401182,7457,1248,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401183,7457,5096,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401184,7457,1088,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401185,7457,1088,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401186,7457,1088,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401187,7457,1112,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401188,7457,1109,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401189,7457,1110,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401190,7457,1111,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401191,7457,1255,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401192,7457,1277,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401193,7457,1261,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401194,7457,1265,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401195,7457,1268,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401196,7457,1272,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL),(401197,6362,1246,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401198,6362,5282,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401199,6362,6096,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401200,6362,1154,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401201,6362,1192,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401202,6362,1164,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401203,6362,1156,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401204,6362,1165,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401205,6362,5092,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401206,6362,5086,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401207,6362,5087,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401208,6362,5085,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401209,6362,5088,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401210,6362,5089,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401211,6362,5096,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401212,6362,1088,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401213,6362,1088,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401214,6362,1088,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401215,6362,1112,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401216,6362,1109,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401217,6362,1110,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401218,6362,1111,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401219,6362,1255,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401220,6362,1277,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401221,6362,1261,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401222,6362,1265,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401223,6362,1268,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401224,6362,1272,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL),(401225,696,1246,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401226,696,5282,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401227,696,6096,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401228,696,5272,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401229,696,1146,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401230,696,1154,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401231,696,1192,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401232,696,1155,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401233,696,1164,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401234,696,1156,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401235,696,6065,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401236,696,5092,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401237,696,5086,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401238,696,5087,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401239,696,5085,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401240,696,5088,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401241,696,5089,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401242,696,5356,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401243,696,1248,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401244,696,5096,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401245,696,1088,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401246,696,1088,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401247,696,1112,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401248,696,1109,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401249,696,1110,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401250,696,1111,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401251,696,1255,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401252,696,1277,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401253,696,1261,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401254,696,1265,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401255,696,1268,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401256,696,1272,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL),(401257,9178,1246,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401258,9178,5282,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401259,9178,6096,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401260,9178,5272,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401261,9178,1146,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401262,9178,1154,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401263,9178,1192,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401264,9178,1164,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401265,9178,1156,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401266,9178,6065,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401267,9178,5092,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401268,9178,5086,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401269,9178,5087,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401270,9178,5085,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401271,9178,5088,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401272,9178,5089,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401273,9178,5356,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401274,9178,1248,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401275,9178,5096,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401276,9178,1088,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401277,9178,1088,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401278,9178,1088,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401279,9178,1112,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401280,9178,1109,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401281,9178,1110,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401282,9178,1111,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401283,9178,1255,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401284,9178,1277,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401285,9178,1261,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401286,9178,1265,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401287,9178,1268,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401288,9178,1272,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL),(401289,325,1246,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401290,325,5282,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401291,325,6096,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401292,325,5272,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401293,325,1146,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401294,325,1154,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401295,325,1192,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401296,325,1155,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401297,325,1164,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401298,325,1156,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401299,325,5092,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401300,325,5086,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401301,325,5087,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401302,325,5085,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401303,325,5088,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401304,325,5089,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401305,325,5356,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401306,325,1248,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401307,325,5497,39975,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401308,325,730,39975,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401309,325,853,39975,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401310,325,654,39975,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401311,325,1088,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401312,325,1088,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401313,325,1088,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401314,325,1112,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401315,325,1109,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401316,325,1110,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401317,325,1111,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401318,325,1255,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401319,325,1277,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401320,325,1261,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401321,325,1265,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401322,325,1268,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401323,325,1272,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL),(401324,7446,1246,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401325,7446,5282,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401326,7446,6096,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401327,7446,5272,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401328,7446,1146,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401329,7446,1154,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401330,7446,1192,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401331,7446,1164,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401332,7446,1156,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401333,7446,6065,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401334,7446,5092,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401335,7446,5086,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401336,7446,5087,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401337,7446,5085,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401338,7446,5088,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401339,7446,5089,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401340,7446,5356,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401341,7446,1276,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401342,7446,5096,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401343,7446,1088,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401344,7446,1088,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401345,7446,1088,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401346,7446,1112,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401347,7446,1109,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401348,7446,1110,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401349,7446,1111,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401350,7446,1255,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401351,7446,1277,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401352,7446,1261,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401353,7446,1265,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401354,7446,1268,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401355,7446,1271,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401356,7446,1271,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401357,7446,1271,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401358,7446,1271,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401359,7446,1271,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL),(401360,4765,1246,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401361,4765,5282,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401362,4765,6096,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401363,4765,5272,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401364,4765,1146,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401365,4765,1154,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401366,4765,1192,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401367,4765,1155,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401368,4765,1164,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401369,4765,1156,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401370,4765,6065,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401371,4765,5092,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401372,4765,5086,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401373,4765,5087,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401374,4765,5085,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401375,4765,5088,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401376,4765,5089,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401377,4765,5356,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401378,4765,1248,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401379,4765,952,39979,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1380,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401380,4765,5497,39979,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401381,4765,730,39979,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401382,4765,853,39979,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401383,4765,21,39979,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401384,4765,851,39979,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401385,4765,729,39979,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401386,4765,654,39979,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3080,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401387,4765,678,39979,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401388,4765,1276,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401389,4765,5096,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401390,4765,6042,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401391,4765,1088,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401392,4765,1088,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401393,4765,1112,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401394,4765,1109,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401395,4765,1110,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401396,4765,1111,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401397,4765,1255,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401398,4765,1277,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401399,4765,1261,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401400,4765,1265,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401401,4765,1268,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401402,4765,1272,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL),(401403,6358,5589,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401404,6358,5588,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401405,6358,1246,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401406,6358,5282,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401407,6358,969,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401408,6358,1198,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401409,6358,1198,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401410,6358,1198,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401411,6358,1198,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401412,6358,1198,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401413,6358,1198,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401414,6358,5303,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401415,6358,976,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401416,6358,1192,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401417,6358,979,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401418,6358,1156,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401419,6358,6065,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401420,6358,1154,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401421,6358,5092,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401422,6358,5314,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401423,6358,5090,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401424,6358,5087,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401425,6358,5242,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401426,6358,5088,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401427,6358,5089,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401428,6358,1209,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401429,6358,1224,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401430,6358,1042,39982,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401431,6358,5096,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401432,6358,986,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401433,6358,1109,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401434,6358,1111,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401435,6358,1112,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401436,6358,1255,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401437,6358,1261,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401438,6358,1265,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401439,6358,1268,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401440,6358,984,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401441,6358,1272,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL),(401442,5852,1246,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401443,5852,5282,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401444,5852,6096,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401445,5852,5272,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401446,5852,1146,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401447,5852,1154,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401448,5852,1192,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401449,5852,1155,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401450,5852,1164,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401451,5852,1156,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401452,5852,6065,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401453,5852,5092,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401454,5852,5086,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401455,5852,5087,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401456,5852,5085,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401457,5852,5088,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401458,5852,5089,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401459,5852,5356,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401460,5852,1248,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401461,5852,952,39984,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2250,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401462,5852,5497,39984,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401463,5852,730,39984,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401464,5852,853,39984,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1014,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401465,5852,21,39984,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401466,5852,851,39984,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401467,5852,729,39984,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401468,5852,790,39984,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401469,5852,654,39984,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401470,5852,678,39984,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401471,5852,1276,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401472,5852,5096,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401473,5852,1088,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401474,5852,1088,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401475,5852,1112,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401476,5852,1109,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401477,5852,1110,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401478,5852,1111,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401479,5852,1255,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401480,5852,1277,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401481,5852,1261,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401482,5852,1262,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401483,5852,1265,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401484,5852,1268,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401485,5852,1272,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL),(401486,6454,1246,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401487,6454,5282,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401488,6454,6096,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401489,6454,5272,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401490,6454,1146,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401491,6454,1154,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401492,6454,1192,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401493,6454,1155,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401494,6454,1164,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401495,6454,1156,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401496,6454,5092,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401497,6454,5086,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401498,6454,5087,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401499,6454,5085,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401500,6454,5088,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401501,6454,5089,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401502,6454,5356,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401503,6454,1248,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401504,6454,1276,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401505,6454,5096,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401506,6454,1088,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401507,6454,1088,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401508,6454,1088,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401509,6454,1112,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401510,6454,1109,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401511,6454,1110,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401512,6454,1111,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401513,6454,1255,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401514,6454,1277,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401515,6454,1261,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401516,6454,1265,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401517,6454,1268,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401518,6454,1272,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL),(401519,8884,1246,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401520,8884,5282,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401521,8884,6096,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401522,8884,5272,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401523,8884,1146,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401524,8884,1154,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401525,8884,1192,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401526,8884,1164,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401527,8884,1156,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401528,8884,5092,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401529,8884,5086,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401530,8884,5087,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401531,8884,5085,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401532,8884,5088,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401533,8884,5089,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401534,8884,5356,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401535,8884,1248,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401536,8884,5096,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401537,8884,1088,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401538,8884,1088,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401539,8884,1088,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401540,8884,1112,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401541,8884,1109,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401542,8884,1110,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401543,8884,1111,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401544,8884,1255,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401545,8884,1277,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401546,8884,1261,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401547,8884,1265,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401548,8884,1268,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401549,8884,1272,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL),(401550,7883,1246,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401551,7883,5282,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401552,7883,6096,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401553,7883,5272,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401554,7883,1146,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401555,7883,1154,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401556,7883,1192,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401557,7883,1164,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401558,7883,1156,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401559,7883,6065,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401560,7883,1165,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401561,7883,5092,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401562,7883,5086,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401563,7883,5087,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401564,7883,5085,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401565,7883,5088,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401566,7883,5089,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401567,7883,5356,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401568,7883,1248,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401569,7883,5096,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401570,7883,1088,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401571,7883,1088,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401572,7883,1088,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401573,7883,1112,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401574,7883,1109,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401575,7883,1110,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401576,7883,1111,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401577,7883,1255,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401578,7883,1250,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401579,7883,1250,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401580,7883,1250,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401581,7883,1277,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401582,7883,1261,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401583,7883,1265,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401584,7883,1270,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401585,7883,1272,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL),(401586,7709,1246,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401587,7709,5282,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401588,7709,6096,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401589,7709,5272,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401590,7709,1146,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401591,7709,1154,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401592,7709,1192,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401593,7709,1155,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401594,7709,1164,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401595,7709,1156,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401596,7709,6065,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401597,7709,1165,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401598,7709,5092,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401599,7709,5086,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401600,7709,5087,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401601,7709,5085,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401602,7709,5088,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401603,7709,5089,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401604,7709,5356,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401605,7709,1248,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401606,7709,5096,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401607,7709,1088,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401608,7709,1088,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401609,7709,1088,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401610,7709,1112,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401611,7709,1109,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401612,7709,1110,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401613,7709,1111,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401614,7709,1255,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401615,7709,1277,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401616,7709,1261,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401617,7709,1265,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401618,7709,1268,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401619,7709,1272,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL),(401620,4507,1246,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401621,4507,5282,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401622,4507,6096,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401623,4507,5272,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401624,4507,1146,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401625,4507,1154,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401626,4507,1192,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401627,4507,1164,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401628,4507,1156,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401629,4507,5092,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401630,4507,5086,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401631,4507,5087,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401632,4507,5085,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401633,4507,5088,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401634,4507,5089,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401635,4507,5356,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401636,4507,1248,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401637,4507,5096,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401638,4507,1088,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401639,4507,1088,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401640,4507,1088,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401641,4507,1112,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401642,4507,1109,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401643,4507,1110,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401644,4507,1111,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401645,4507,1255,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401646,4507,1277,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401647,4507,1261,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401648,4507,1265,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401649,4507,1268,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401650,4507,1271,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401651,4507,1271,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401652,4507,1271,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401653,4507,1271,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401654,4507,1272,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL),(401655,8408,1246,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401656,8408,5282,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401657,8408,6096,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401658,8408,5272,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401659,8408,1146,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401660,8408,1154,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401661,8408,1192,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401662,8408,1155,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401663,8408,1164,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401664,8408,1156,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401665,8408,1165,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401666,8408,5092,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401667,8408,5086,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401668,8408,5087,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401669,8408,5085,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401670,8408,5088,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401671,8408,5089,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401672,8408,5356,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401673,8408,1248,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401674,8408,1276,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401675,8408,5096,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401676,8408,1088,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401677,8408,1088,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401678,8408,1088,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401679,8408,1112,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401680,8408,1109,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401681,8408,1110,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401682,8408,1111,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401683,8408,1255,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401684,8408,1277,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401685,8408,1261,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401686,8408,1265,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401687,8408,1268,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401688,8408,1272,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL),(401689,8318,1246,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401690,8318,5282,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401691,8318,6096,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401692,8318,5272,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401693,8318,1154,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401694,8318,1192,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401695,8318,1164,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401696,8318,1156,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401697,8318,5092,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401698,8318,5086,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401699,8318,5087,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401700,8318,5085,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401701,8318,5088,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401702,8318,5089,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401703,8318,952,40011,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1770,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401704,8318,5497,40011,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401705,8318,730,40011,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401706,8318,853,40011,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,838,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401707,8318,21,40011,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401708,8318,851,40011,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401709,8318,729,40011,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401710,8318,790,40011,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102.11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401711,8318,654,40011,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401712,8318,678,40011,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401713,8318,5096,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401714,8318,1088,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401715,8318,1088,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401716,8318,1088,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401717,8318,1109,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401718,8318,1110,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401719,8318,1111,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401720,8318,1255,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401721,8318,1277,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401722,8318,1261,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401723,8318,1265,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401724,8318,1268,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401725,8318,1272,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL),(401726,3987,5589,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401727,3987,5588,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401728,3987,1246,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401729,3987,5282,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401730,3987,969,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401731,3987,1198,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401732,3987,1198,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401733,3987,1198,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401734,3987,5303,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401735,3987,976,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401736,3987,1192,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401737,3987,979,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401738,3987,1156,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401739,3987,1164,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401740,3987,6065,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401741,3987,1154,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401742,3987,5092,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401743,3987,5314,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401744,3987,5090,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401745,3987,5087,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401746,3987,5242,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401747,3987,5088,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401748,3987,5089,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401749,3987,1209,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401750,3987,1224,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401751,3987,5096,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401752,3987,1088,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401753,3987,1088,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401754,3987,1088,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401755,3987,1109,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401756,3987,1111,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401757,3987,1112,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401758,3987,1255,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401759,3987,1261,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401760,3987,1265,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401761,3987,1268,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401762,3987,984,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401763,3987,1272,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL),(401764,5080,1246,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401765,5080,5282,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401766,5080,6096,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401767,5080,1154,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401768,5080,1192,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401769,5080,1164,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401770,5080,1156,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401771,5080,5092,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401772,5080,5086,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401773,5080,5087,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401774,5080,5085,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401775,5080,5088,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401776,5080,5089,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401777,5080,5356,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401778,5080,1248,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401779,5080,5096,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401780,5080,1088,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401781,5080,1088,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401782,5080,1088,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401783,5080,1112,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401784,5080,1109,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401785,5080,1110,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401786,5080,1111,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401787,5080,1255,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401788,5080,1277,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401789,5080,1261,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401790,5080,1265,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401791,5080,1268,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401792,5080,1271,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401793,5080,1271,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401794,5080,1271,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401795,5080,1271,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401796,5080,1272,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL),(401797,7408,1246,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401798,7408,5282,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401799,7408,6096,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401800,7408,5272,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401801,7408,1154,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401802,7408,1192,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401803,7408,1155,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401804,7408,1164,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401805,7408,1156,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401806,7408,5092,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401807,7408,5086,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401808,7408,5087,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401809,7408,5085,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401810,7408,5088,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401811,7408,5089,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401812,7408,5356,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401813,7408,1248,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401814,7408,12,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401815,7408,5096,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401816,7408,1088,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401817,7408,1088,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401818,7408,1088,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401819,7408,1112,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401820,7408,1109,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401821,7408,1110,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401822,7408,1111,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401823,7408,1255,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401824,7408,1277,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401825,7408,1261,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401826,7408,1265,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401827,7408,1268,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401828,7408,1272,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL),(401829,1652,1246,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401830,1652,5282,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401831,1652,6096,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401832,1652,5272,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401833,1652,1146,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401834,1652,1154,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401835,1652,1192,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401836,1652,1155,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401837,1652,1164,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401838,1652,1156,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401839,1652,5092,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401840,1652,5086,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401841,1652,5087,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401842,1652,5085,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401843,1652,5088,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401844,1652,5089,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401845,1652,5356,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401846,1652,1248,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401847,1652,952,40037,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3090,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401848,1652,5497,40037,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,584,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401849,1652,730,40037,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401850,1652,853,40037,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401851,1652,21,40037,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401852,1652,851,40037,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401853,1652,729,40037,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,332000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401854,1652,654,40037,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401855,1652,678,40037,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401856,1652,5096,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401857,1652,6042,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401858,1652,1088,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401859,1652,1088,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401860,1652,1088,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401861,1652,1112,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401862,1652,1109,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401863,1652,1110,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401864,1652,1111,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401865,1652,1255,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401866,1652,1277,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401867,1652,1261,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401868,1652,1265,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401869,1652,1268,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401870,1652,1272,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL),(401871,8458,5589,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401872,8458,5588,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401873,8458,1246,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401874,8458,5282,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401875,8458,1151,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401876,8458,1198,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401877,8458,1198,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401878,8458,1198,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401879,8458,1198,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401880,8458,5303,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401881,8458,976,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401882,8458,1192,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401883,8458,979,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401884,8458,1156,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401885,8458,6065,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401886,8458,5092,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401887,8458,5314,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401888,8458,5090,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401889,8458,5087,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401890,8458,5088,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401891,8458,5089,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401892,8458,1125,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401893,8458,1124,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401894,8458,1123,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401895,8458,1122,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401896,8458,1128,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401897,8458,1129,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401898,8458,1209,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401899,8458,1224,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401900,8458,1030,40046,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401901,8458,5096,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401902,8458,985,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401903,8458,1109,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401904,8458,1111,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401905,8458,1112,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401906,8458,1255,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401907,8458,1261,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401908,8458,1265,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401909,8458,1268,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401910,8458,1272,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL),(401911,6740,1246,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401912,6740,5282,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401913,6740,6096,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401914,6740,5272,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401915,6740,1146,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401916,6740,1154,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401917,6740,1192,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401918,6740,1156,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401919,6740,5092,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401920,6740,5086,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401921,6740,5087,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401922,6740,5085,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401923,6740,5088,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401924,6740,5089,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401925,6740,5497,40049,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401926,6740,730,40049,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401927,6740,853,40049,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401928,6740,5096,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401929,6740,1112,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401930,6740,1109,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401931,6740,1110,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401932,6740,1111,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401933,6740,1255,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401934,6740,1277,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401935,6740,1261,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401936,6740,1265,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401937,6740,1268,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401938,6740,1272,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL),(401939,5304,1246,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401940,5304,5282,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401941,5304,6096,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401942,5304,5272,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401943,5304,1146,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401944,5304,1154,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401945,5304,1192,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401946,5304,1155,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401947,5304,1164,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401948,5304,1156,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401949,5304,6065,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401950,5304,5092,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401951,5304,5086,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401952,5304,5087,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401953,5304,5085,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401954,5304,5088,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401955,5304,5089,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401956,5304,5497,40052,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401957,5304,730,40052,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401958,5304,853,40052,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,692,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401959,5304,1276,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401960,5304,5096,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401961,5304,1088,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401962,5304,1088,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401963,5304,1112,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401964,5304,1109,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401965,5304,1110,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401966,5304,1111,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401967,5304,1255,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401968,5304,1277,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401969,5304,1261,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401970,5304,1265,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401971,5304,1268,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401972,5304,1272,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL),(401973,5936,1246,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401974,5936,5282,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401975,5936,6096,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401976,5936,5272,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401977,5936,1146,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401978,5936,1154,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401979,5936,1192,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401980,5936,1156,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401981,5936,1165,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401982,5936,5092,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401983,5936,5086,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401984,5936,5087,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401985,5936,5085,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401986,5936,5088,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401987,5936,5089,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401988,5936,5356,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401989,5936,1248,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401990,5936,5096,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401991,5936,6042,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401992,5936,6042,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401993,5936,1112,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401994,5936,1109,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401995,5936,1110,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401996,5936,1111,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401997,5936,1255,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401998,5936,1277,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(401999,5936,1261,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(402000,5936,1265,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(402001,5936,1268,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(402002,5936,1272,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL),(402003,7759,1246,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402004,7759,5282,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402005,7759,5272,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402006,7759,1146,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402007,7759,1154,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402008,7759,1192,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402009,7759,1155,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402010,7759,1164,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402011,7759,1156,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402012,7759,6065,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402013,7759,5092,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402014,7759,5086,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402015,7759,5087,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402016,7759,5085,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402017,7759,5088,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402018,7759,5089,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402019,7759,5356,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402020,7759,1248,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402021,7759,5096,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402022,7759,1088,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402023,7759,1088,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402024,7759,1088,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402025,7759,1112,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402026,7759,1109,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402027,7759,1110,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402028,7759,1111,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402029,7759,1255,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402030,7759,1277,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402031,7759,1261,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402032,7759,1265,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402033,7759,1268,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402034,7759,1272,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL),(402035,9309,1246,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402036,9309,5282,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402037,9309,6096,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402038,9309,5272,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402039,9309,1146,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402040,9309,1154,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402041,9309,1192,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402042,9309,1164,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402043,9309,1156,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402044,9309,1165,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402045,9309,5092,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402046,9309,5086,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402047,9309,5087,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402048,9309,5085,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402049,9309,5088,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402050,9309,5089,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402051,9309,5356,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402052,9309,1248,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402053,9309,5096,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402054,9309,1088,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402055,9309,1088,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402056,9309,1088,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402057,9309,1112,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402058,9309,1109,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402059,9309,1110,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402060,9309,1111,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402061,9309,1255,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402062,9309,1277,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402063,9309,1261,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402064,9309,1265,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402065,9309,1268,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402066,9309,1272,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL),(402067,6321,1246,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402068,6321,5282,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402069,6321,6096,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402070,6321,1084,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402071,6321,1279,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402072,6321,1154,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402073,6321,1192,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402074,6321,1156,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402075,6321,1165,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402076,6321,5092,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402077,6321,5086,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402078,6321,5087,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402079,6321,5085,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402080,6321,5088,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402081,6321,5089,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402082,6321,5356,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402083,6321,1248,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402084,6321,5096,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402085,6321,1112,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402086,6321,1109,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402087,6321,1110,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402088,6321,1111,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402089,6321,1255,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402090,6321,1250,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402091,6321,1250,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402092,6321,1277,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402093,6321,1261,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402094,6321,1251,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402095,6321,1265,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402096,6321,1268,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402097,6321,1272,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL),(402098,5589,1246,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402099,5589,5282,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402100,5589,6096,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402101,5589,1154,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402102,5589,1192,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402103,5589,1155,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402104,5589,1164,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402105,5589,1156,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402106,5589,5092,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402107,5589,5086,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402108,5589,5087,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402109,5589,5085,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402110,5589,5088,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402111,5589,5089,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402112,5589,5356,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402113,5589,1248,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402114,5589,5096,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402115,5589,1088,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402116,5589,1088,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402117,5589,1088,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402118,5589,1112,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402119,5589,1109,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402120,5589,1110,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402121,5589,1111,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402122,5589,1255,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402123,5589,1277,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402124,5589,1261,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402125,5589,1265,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402126,5589,1268,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402127,5589,1272,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL),(402128,9159,1246,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402129,9159,5282,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402130,9159,6096,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402131,9159,5272,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402132,9159,1146,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402133,9159,1154,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402134,9159,1192,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402135,9159,1164,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402136,9159,1156,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402137,9159,5092,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402138,9159,5086,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402139,9159,5087,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402140,9159,5085,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402141,9159,5088,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402142,9159,5089,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402143,9159,5356,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402144,9159,1248,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402145,9159,1285,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402146,9159,1088,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402147,9159,1088,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402148,9159,1088,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402149,9159,1112,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402150,9159,1109,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402151,9159,1110,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402152,9159,1111,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402153,9159,1255,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402154,9159,1277,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402155,9159,1261,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402156,9159,1265,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402157,9159,1268,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL),(402158,7571,1246,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402159,7571,5282,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402160,7571,6096,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402161,7571,5272,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402162,7571,1146,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402163,7571,1154,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402164,7571,1192,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402165,7571,1155,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402166,7571,1164,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402167,7571,1156,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402168,7571,5092,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402169,7571,5086,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402170,7571,5087,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402171,7571,5085,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402172,7571,5088,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402173,7571,5089,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402174,7571,5356,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402175,7571,1248,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402176,7571,1276,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402177,7571,5096,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402178,7571,1088,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402179,7571,1088,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402180,7571,1088,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402181,7571,1112,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402182,7571,1109,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402183,7571,1110,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402184,7571,1111,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402185,7571,1255,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402186,7571,1277,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402187,7571,1261,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402188,7571,1263,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402189,7571,1265,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402190,7571,1268,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402191,7571,1271,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402192,7571,1272,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL),(402193,5759,1246,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402194,5759,5282,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402195,5759,6096,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402196,5759,1154,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402197,5759,1192,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402198,5759,1164,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402199,5759,1156,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402200,5759,5092,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402201,5759,5086,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402202,5759,5087,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402203,5759,5085,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402204,5759,5088,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402205,5759,5089,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402206,5759,5356,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402207,5759,1248,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402208,5759,5096,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402209,5759,1088,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402210,5759,1088,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402211,5759,1088,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402212,5759,1112,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402213,5759,1109,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402214,5759,1110,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402215,5759,1111,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402216,5759,1255,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402217,5759,1277,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402218,5759,1261,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402219,5759,1265,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402220,5759,1268,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402221,5759,1272,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL),(402222,7634,1246,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402223,7634,5282,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402224,7634,6096,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402225,7634,1154,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402226,7634,1192,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402227,7634,1155,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402228,7634,1164,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402229,7634,1156,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402230,7634,5092,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402231,7634,5086,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402232,7634,5087,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402233,7634,5085,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402234,7634,5088,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402235,7634,5089,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402236,7634,5356,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402237,7634,1248,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402238,7634,1276,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402239,7634,5096,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402240,7634,1088,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402241,7634,1088,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402242,7634,1088,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402243,7634,1112,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402244,7634,1109,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402245,7634,1110,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402246,7634,1111,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402247,7634,1255,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402248,7634,1277,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402249,7634,1261,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402250,7634,1265,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402251,7634,1268,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402252,7634,1272,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL),(402253,1826,1246,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402254,1826,5282,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402255,1826,6096,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402256,1826,5272,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402257,1826,1146,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402258,1826,1154,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402259,1826,1192,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402260,1826,1155,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402261,1826,1164,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402262,1826,1156,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402263,1826,6065,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402264,1826,6077,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402265,1826,5092,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402266,1826,5086,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402267,1826,5087,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402268,1826,5085,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402269,1826,5088,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402270,1826,5089,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402271,1826,5356,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402272,1826,1248,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402273,1826,5096,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402274,1826,1088,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402275,1826,1088,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402276,1826,1088,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402277,1826,1112,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402278,1826,1109,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402279,1826,1110,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402280,1826,1111,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402281,1826,1255,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402282,1826,1277,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402283,1826,1261,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402284,1826,1265,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402285,1826,1268,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402286,1826,1272,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL),(402287,7972,1246,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402288,7972,5282,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402289,7972,6096,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402290,7972,5272,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402291,7972,1146,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402292,7972,1154,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402293,7972,1192,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402294,7972,1156,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402295,7972,1165,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402296,7972,5092,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402297,7972,5086,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402298,7972,5087,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402299,7972,5085,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402300,7972,5088,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402301,7972,5089,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402302,7972,5356,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402303,7972,1248,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402304,7972,5096,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402305,7972,1112,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402306,7972,1109,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402307,7972,1110,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402308,7972,1111,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402309,7972,1255,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402310,7972,1277,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402311,7972,1261,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402312,7972,1266,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402313,7972,1265,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402314,7972,1268,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402315,7972,1271,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402316,7972,1272,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL),(402317,6285,1246,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402318,6285,5282,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402319,6285,6096,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402320,6285,1154,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402321,6285,1192,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402322,6285,1156,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402323,6285,5092,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402324,6285,5086,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402325,6285,5087,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402326,6285,5085,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402327,6285,5088,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402328,6285,5089,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402329,6285,5356,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402330,6285,1248,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402331,6285,12,40116,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1137,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402332,6285,5096,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402333,6285,6042,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402334,6285,1112,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402335,6285,1109,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402336,6285,1110,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402337,6285,1111,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402338,6285,1255,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402339,6285,1277,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402340,6285,1261,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402341,6285,1265,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402342,6285,1268,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402343,6285,1271,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402344,6285,1271,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402345,6285,1271,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402346,6285,1271,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402347,6285,1272,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL),(402348,4868,5589,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402349,4868,5588,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402350,4868,1246,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402351,4868,5282,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402352,4868,969,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402353,4868,1151,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402354,4868,1198,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402355,4868,1198,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402356,4868,1198,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402357,4868,1198,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402358,4868,1198,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402359,4868,5303,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402360,4868,976,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402361,4868,1192,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402362,4868,979,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402363,4868,1164,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402364,4868,6065,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402365,4868,6077,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402366,4868,1154,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402367,4868,5092,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402368,4868,980,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402369,4868,5314,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402370,4868,5090,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402371,4868,5087,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402372,4868,5242,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402373,4868,5088,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402374,4868,5089,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402375,4868,1125,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402376,4868,1124,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402377,4868,1123,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402378,4868,1122,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402379,4868,1128,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402380,4868,1129,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402381,4868,1209,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402382,4868,1224,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402383,4868,5096,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402384,4868,6042,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402385,4868,1088,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402386,4868,1088,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402387,4868,1088,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402388,4868,1109,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402389,4868,1111,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402390,4868,1112,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402391,4868,1255,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402392,4868,1261,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402393,4868,1265,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402394,4868,1268,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402395,4868,984,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402396,4868,1272,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL),(402397,4277,1246,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402398,4277,5282,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402399,4277,6096,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402400,4277,1154,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402401,4277,1192,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402402,4277,1164,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402403,4277,1156,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402404,4277,5092,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402405,4277,5086,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402406,4277,5087,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402407,4277,5085,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402408,4277,5088,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402409,4277,5089,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402410,4277,5356,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402411,4277,1248,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402412,4277,5096,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402413,4277,1088,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402414,4277,1088,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402415,4277,1088,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402416,4277,1112,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402417,4277,1109,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402418,4277,1110,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402419,4277,1111,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402420,4277,1255,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402421,4277,1277,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402422,4277,1261,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402423,4277,1265,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402424,4277,1268,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402425,4277,1271,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402426,4277,1271,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402427,4277,1271,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402428,4277,1271,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402429,4277,1272,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL),(402430,5017,1246,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402431,5017,5282,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402432,5017,6096,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402433,5017,1154,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402434,5017,1192,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402435,5017,1164,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402436,5017,1156,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402437,5017,6065,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402438,5017,5092,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402439,5017,5086,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402440,5017,5087,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402441,5017,5085,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402442,5017,5088,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402443,5017,5089,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402444,5017,5356,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402445,5017,1248,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402446,5017,5096,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402447,5017,1112,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402448,5017,1109,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402449,5017,1110,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402450,5017,1111,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402451,5017,1255,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402452,5017,1277,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402453,5017,1261,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402454,5017,1265,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402455,5017,1268,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402456,5017,1272,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL),(402457,725,1246,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402458,725,5282,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402459,725,6096,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402460,725,5272,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402461,725,1146,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402462,725,1154,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402463,725,1192,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402464,725,1156,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402465,725,5092,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402466,725,5086,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402467,725,5087,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402468,725,5085,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402469,725,5088,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402470,725,5089,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402471,725,5356,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402472,725,1248,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402473,725,5096,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402474,725,1112,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402475,725,1109,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402476,725,1110,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402477,725,1111,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402478,725,1255,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402479,725,1277,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402480,725,1261,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402481,725,1265,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402482,725,1268,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402483,725,1271,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402484,725,1271,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402485,725,1271,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402486,725,1271,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402487,725,1272,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL),(402488,8895,1246,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402489,8895,5282,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402490,8895,6096,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402491,8895,5272,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402492,8895,1146,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402493,8895,1154,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402494,8895,1192,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402495,8895,1164,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402496,8895,1156,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402497,8895,6065,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402498,8895,5092,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402499,8895,5086,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402500,8895,5087,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402501,8895,5085,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402502,8895,5088,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402503,8895,5089,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402504,8895,5356,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402505,8895,1248,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402506,8895,5497,40146,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402507,8895,730,40146,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402508,8895,853,40146,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402509,8895,21,40146,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402510,8895,851,40146,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402511,8895,729,40146,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,224,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402512,8895,790,40146,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402513,8895,654,40146,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402514,8895,678,40146,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402515,8895,5096,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402516,8895,6042,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402517,8895,1088,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402518,8895,1088,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402519,8895,1088,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402520,8895,1112,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402521,8895,1109,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402522,8895,1110,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402523,8895,1111,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402524,8895,1255,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402525,8895,1277,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402526,8895,1262,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402527,8895,1265,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402528,8895,1268,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402529,8895,1272,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL),(402530,8618,1246,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402531,8618,5282,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402532,8618,6096,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402533,8618,5272,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402534,8618,1146,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402535,8618,1154,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402536,8618,1192,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402537,8618,1155,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402538,8618,1164,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402539,8618,1156,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402540,8618,5092,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402541,8618,5086,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402542,8618,5087,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402543,8618,5085,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402544,8618,5088,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402545,8618,5089,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402546,8618,5356,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402547,8618,1248,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402548,8618,5096,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402549,8618,6042,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402550,8618,1088,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402551,8618,1088,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402552,8618,1088,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402553,8618,1112,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402554,8618,1109,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402555,8618,1110,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402556,8618,1111,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402557,8618,1255,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402558,8618,1277,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402559,8618,1261,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402560,8618,1265,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402561,8618,1268,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402562,8618,1272,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL),(402563,8062,1246,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402564,8062,5282,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402565,8062,6096,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402566,8062,5272,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402567,8062,1146,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402568,8062,1154,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402569,8062,1155,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402570,8062,1164,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402571,8062,1156,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402572,8062,5092,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402573,8062,5086,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402574,8062,5087,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402575,8062,5085,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402576,8062,5088,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402577,8062,5089,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402578,8062,5356,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402579,8062,1248,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402580,8062,5096,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402581,8062,6042,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402582,8062,1088,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402583,8062,1088,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402584,8062,1088,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402585,8062,1112,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402586,8062,1110,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402587,8062,1111,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402588,8062,1255,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402589,8062,1277,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402590,8062,1261,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402591,8062,1265,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402592,8062,1268,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402593,8062,1272,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL),(402594,4658,1246,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402595,4658,5282,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402596,4658,6096,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402597,4658,5272,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402598,4658,1146,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402599,4658,1154,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402600,4658,1192,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402601,4658,1155,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402602,4658,1164,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402603,4658,1156,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402604,4658,1165,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402605,4658,5092,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402606,4658,5086,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402607,4658,5087,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402608,4658,5085,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402609,4658,5088,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402610,4658,5089,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402611,4658,5356,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402612,4658,1248,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402613,4658,1276,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402614,4658,5096,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402615,4658,1088,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402616,4658,1088,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402617,4658,1088,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402618,4658,1112,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402619,4658,1109,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402620,4658,1110,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402621,4658,1111,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402622,4658,1255,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402623,4658,1250,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402624,4658,1250,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402625,4658,1250,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402626,4658,1277,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402627,4658,1266,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402628,4658,1265,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402629,4658,1268,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402630,4658,1272,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL),(402631,4147,1261,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-06-06 08:23:46',0,1,NULL,NULL),(402632,3846,1248,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 08:24:47',0,1,NULL,NULL),(402633,4902,1246,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402634,4902,5282,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402635,4902,6096,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402636,4902,5272,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402637,4902,1146,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402638,4902,1154,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402639,4902,1192,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402640,4902,1156,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402641,4902,5092,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402642,4902,5086,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402643,4902,5087,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402644,4902,5085,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402645,4902,5088,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402646,4902,5089,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402647,4902,5356,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402648,4902,1248,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402649,4902,1276,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402650,4902,5096,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402651,4902,1112,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402652,4902,1109,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402653,4902,1110,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402654,4902,1111,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402655,4902,1255,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402656,4902,1277,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402657,4902,1261,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402658,4902,1265,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402659,4902,1268,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402660,4902,1272,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL),(402661,6458,1246,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402662,6458,5282,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402663,6458,6096,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402664,6458,5272,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402665,6458,1146,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402666,6458,1154,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402667,6458,1192,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402668,6458,1155,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402669,6458,1164,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402670,6458,1156,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402671,6458,5092,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402672,6458,5086,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402673,6458,5087,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402674,6458,5085,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402675,6458,5088,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402676,6458,5089,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402677,6458,5356,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402678,6458,1276,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402679,6458,5096,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402680,6458,1088,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402681,6458,1088,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402682,6458,1088,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402683,6458,1112,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402684,6458,1109,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402685,6458,1110,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402686,6458,1111,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402687,6458,1255,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402688,6458,1277,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402689,6458,1261,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402690,6458,1265,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402691,6458,1268,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402692,6458,1271,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402693,6458,1271,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402694,6458,1271,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402695,6458,1271,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402696,6458,1272,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL),(402697,3846,1209,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 08:25:24',0,1,NULL,NULL),(402698,3846,5356,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 08:26:14',0,1,NULL,NULL),(402699,5792,1246,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402700,5792,5282,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402701,5792,6096,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402702,5792,5272,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402703,5792,1146,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402704,5792,1154,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402705,5792,1192,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402706,5792,1155,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402707,5792,1164,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402708,5792,1156,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402709,5792,6065,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402710,5792,1165,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402711,5792,5092,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402712,5792,5086,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402713,5792,5087,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402714,5792,5085,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402715,5792,5088,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402716,5792,5089,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402717,5792,5356,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402718,5792,1248,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402719,5792,1276,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402720,5792,5096,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402721,5792,1088,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402722,5792,1088,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402723,5792,1088,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402724,5792,1112,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402725,5792,1109,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402726,5792,1110,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402727,5792,1111,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402728,5792,1255,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402729,5792,1250,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402730,5792,1250,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402731,5792,1250,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402732,5792,1277,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402733,5792,1261,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402734,5792,1266,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402735,5792,1265,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402736,5792,1268,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402737,5792,1272,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL),(402738,7680,1246,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402739,7680,5282,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402740,7680,6096,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402741,7680,1154,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402742,7680,1192,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402743,7680,1155,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402744,7680,1164,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402745,7680,1156,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402746,7680,6065,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402747,7680,6077,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402748,7680,5092,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402749,7680,5086,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402750,7680,5087,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402751,7680,5085,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402752,7680,5088,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402753,7680,5089,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402754,7680,5356,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402755,7680,1248,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402756,7680,5096,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402757,7680,1088,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402758,7680,1088,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402759,7680,1088,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402760,7680,1112,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402761,7680,1109,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402762,7680,1110,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402763,7680,1111,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402764,7680,1255,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402765,7680,1250,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402766,7680,1250,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402767,7680,1250,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402768,7680,1277,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402769,7680,1261,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402770,7680,1265,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402771,7680,1268,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402772,7680,1272,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL),(402773,5163,1246,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402774,5163,5282,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402775,5163,6096,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402776,5163,1154,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402777,5163,1192,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402778,5163,1164,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402779,5163,1156,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402780,5163,6065,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402781,5163,1165,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402782,5163,5092,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402783,5163,5086,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402784,5163,5087,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402785,5163,5085,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402786,5163,5088,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402787,5163,5089,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402788,5163,5356,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402789,5163,1248,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402790,5163,5096,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402791,5163,1088,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402792,5163,1088,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402793,5163,1088,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402794,5163,1112,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402795,5163,1109,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402796,5163,1110,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402797,5163,1111,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402798,5163,1255,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402799,5163,1277,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402800,5163,1261,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402801,5163,1265,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402802,5163,1268,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL),(402803,3292,1246,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402804,3292,5282,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402805,3292,6096,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402806,3292,5272,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402807,3292,1146,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402808,3292,1154,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402809,3292,1192,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402810,3292,1155,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402811,3292,1164,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402812,3292,1156,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402813,3292,5092,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402814,3292,5086,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402815,3292,5087,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402816,3292,5085,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402817,3292,5088,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402818,3292,5089,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402819,3292,5356,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402820,3292,1248,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402821,3292,5096,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402822,3292,6042,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402823,3292,1088,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402824,3292,1088,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402825,3292,1088,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402826,3292,1112,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402827,3292,1109,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402828,3292,1110,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402829,3292,1111,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402830,3292,1255,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402831,3292,1277,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402832,3292,1261,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402833,3292,1265,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402834,3292,1268,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402835,3292,1272,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL),(402836,3508,1246,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402837,3508,5282,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402838,3508,6096,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402839,3508,1154,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402840,3508,1192,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402841,3508,1164,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402842,3508,1156,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402843,3508,6065,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402844,3508,1165,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402845,3508,5092,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402846,3508,5086,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402847,3508,5087,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402848,3508,5085,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402849,3508,5088,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402850,3508,5089,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402851,3508,5356,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402852,3508,1248,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402853,3508,5096,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402854,3508,1088,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402855,3508,1088,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402856,3508,1088,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402857,3508,1112,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402858,3508,1109,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402859,3508,1110,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402860,3508,1111,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402861,3508,1255,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402862,3508,1277,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402863,3508,1261,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402864,3508,1265,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402865,3508,1268,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402866,3508,1272,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL),(402867,2507,1246,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402868,2507,5282,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402869,2507,6096,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402870,2507,1154,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402871,2507,1192,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402872,2507,1155,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402873,2507,1164,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402874,2507,1156,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402875,2507,5092,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402876,2507,5086,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402877,2507,5087,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402878,2507,5085,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402879,2507,5088,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402880,2507,5089,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402881,2507,5356,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402882,2507,1248,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402883,2507,5096,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402884,2507,1088,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402885,2507,1088,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402886,2507,1088,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402887,2507,1112,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402888,2507,1109,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402889,2507,1110,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402890,2507,1111,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402891,2507,1255,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402892,2507,1277,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402893,2507,1261,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402894,2507,1265,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402895,2507,1268,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402896,2507,1272,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL),(402897,2617,1246,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402898,2617,5282,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402899,2617,6096,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402900,2617,5272,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402901,2617,1146,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402902,2617,1154,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402903,2617,1192,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402904,2617,1155,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402905,2617,1164,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402906,2617,1156,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402907,2617,6065,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402908,2617,5092,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402909,2617,5086,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402910,2617,5087,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402911,2617,5085,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402912,2617,5088,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402913,2617,5089,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402914,2617,5356,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402915,2617,1248,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402916,2617,5096,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402917,2617,1088,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402918,2617,1088,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402919,2617,1088,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402920,2617,1112,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402921,2617,1109,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402922,2617,1110,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402923,2617,1111,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402924,2617,1255,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402925,2617,1277,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402926,2617,1261,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402927,2617,1265,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402928,2617,1268,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402929,2617,1272,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL),(402930,1966,1246,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402931,1966,5282,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402932,1966,6096,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402933,1966,1154,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402934,1966,1192,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402935,1966,1155,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402936,1966,1164,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402937,1966,1156,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402938,1966,5092,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402939,1966,5086,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402940,1966,5087,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402941,1966,5085,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402942,1966,5088,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402943,1966,5089,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402944,1966,5356,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402945,1966,1248,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402946,1966,5096,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402947,1966,1088,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402948,1966,1088,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402949,1966,1112,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402950,1966,1109,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402951,1966,1110,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402952,1966,1111,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402953,1966,1255,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402954,1966,1277,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402955,1966,1261,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402956,1966,1265,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402957,1966,1268,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402958,1966,1272,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL),(402959,1600,1246,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402960,1600,5282,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402961,1600,6096,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402962,1600,5272,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402963,1600,1146,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402964,1600,1154,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402965,1600,1192,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402966,1600,1155,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402967,1600,1164,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402968,1600,1156,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402969,1600,5092,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402970,1600,5086,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402971,1600,5087,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402972,1600,5085,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402973,1600,5088,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402974,1600,5089,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402975,1600,5356,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402976,1600,1248,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402977,1600,5096,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402978,1600,6042,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402979,1600,6042,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402980,1600,1088,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402981,1600,1088,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402982,1600,1088,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402983,1600,1112,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402984,1600,1109,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402985,1600,1110,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402986,1600,1111,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402987,1600,1255,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402988,1600,1277,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402989,1600,1261,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402990,1600,1265,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402991,1600,1268,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402992,1600,1272,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL),(402993,266,1246,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(402994,266,5282,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(402995,266,6096,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(402996,266,5272,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(402997,266,1146,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(402998,266,1154,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(402999,266,1192,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403000,266,1155,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403001,266,1164,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403002,266,1156,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403003,266,6065,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403004,266,5092,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403005,266,5086,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403006,266,5087,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403007,266,5085,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403008,266,5088,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403009,266,5089,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403010,266,5356,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403011,266,1248,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403012,266,5497,40228,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,601,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403013,266,730,40228,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403014,266,853,40228,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1735,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403015,266,5096,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403016,266,6042,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403017,266,1088,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403018,266,1088,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403019,266,1088,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403020,266,1112,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403021,266,1109,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403022,266,1110,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403023,266,1111,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403024,266,1255,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403025,266,1277,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403026,266,1261,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403027,266,1262,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403028,266,1265,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403029,266,1268,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403030,266,1272,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL),(403031,3757,1246,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403032,3757,5282,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403033,3757,6096,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403034,3757,5272,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403035,3757,1146,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403036,3757,1154,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403037,3757,1192,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403038,3757,1155,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403039,3757,1164,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403040,3757,1156,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403041,3757,5092,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403042,3757,5086,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403043,3757,5087,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403044,3757,5085,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403045,3757,5088,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403046,3757,5089,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403047,3757,5356,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403048,3757,1248,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403049,3757,5497,40237,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403050,3757,730,40237,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403051,3757,853,40237,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,461,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403052,3757,5096,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403053,3757,1088,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403054,3757,1088,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403055,3757,1088,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403056,3757,1112,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403057,3757,1109,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403058,3757,1110,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403059,3757,1111,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403060,3757,1255,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403061,3757,1277,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403062,3757,1265,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403063,3757,1268,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403064,3757,1272,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL),(403065,3489,1246,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403066,3489,5282,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403067,3489,6096,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403068,3489,5272,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403069,3489,1146,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403070,3489,1154,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403071,3489,1192,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403072,3489,1155,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403073,3489,1164,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403074,3489,1156,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403075,3489,5092,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403076,3489,5086,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403077,3489,5087,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403078,3489,5085,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403079,3489,5088,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403080,3489,5089,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403081,3489,5356,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403082,3489,1248,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403083,3489,5096,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403084,3489,1088,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403085,3489,1088,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403086,3489,1088,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403087,3489,1112,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403088,3489,1109,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403089,3489,1110,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403090,3489,1111,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403091,3489,1255,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403092,3489,1277,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403093,3489,1261,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403094,3489,1265,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403095,3489,1268,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403096,3489,1272,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL),(403097,990,1246,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403098,990,5282,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403099,990,6096,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403100,990,5272,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403101,990,1146,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403102,990,1154,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403103,990,1192,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403104,990,1156,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403105,990,5092,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403106,990,5086,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403107,990,5087,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403108,990,5085,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403109,990,5088,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403110,990,5089,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403111,990,5356,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403112,990,5096,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403113,990,6042,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403114,990,1112,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403115,990,1109,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403116,990,1110,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403117,990,1111,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403118,990,1255,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403119,990,1277,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403120,990,1261,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403121,990,1265,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403122,990,1268,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403123,990,1272,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL),(403124,400,1246,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403125,400,5282,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403126,400,6096,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403127,400,5272,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403128,400,1146,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403129,400,1154,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403130,400,1192,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403131,400,1155,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403132,400,1164,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403133,400,1156,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403134,400,5092,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403135,400,5086,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403136,400,5087,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403137,400,5085,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403138,400,5088,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403139,400,5089,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403140,400,5356,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403141,400,1248,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403142,400,952,40265,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403143,400,5497,40265,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,594,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403144,400,730,40265,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403145,400,853,40265,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403146,400,21,40265,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403147,400,851,40265,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403148,400,729,40265,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403149,400,790,40265,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403150,400,654,40265,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403151,400,678,40265,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403152,400,5096,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403153,400,1088,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403154,400,1088,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403155,400,1088,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403156,400,1112,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403157,400,1109,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403158,400,1110,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403159,400,1111,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403160,400,1255,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403161,400,1277,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403162,400,1261,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403163,400,1265,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403164,400,1268,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403165,400,1272,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL),(403166,648,1246,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403167,648,5282,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403168,648,6096,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403169,648,1154,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403170,648,1192,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403171,648,1155,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403172,648,1164,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403173,648,1156,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403174,648,5092,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403175,648,5086,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403176,648,5087,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403177,648,5085,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403178,648,5088,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403179,648,5089,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403180,648,5356,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403181,648,1248,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403182,648,5096,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403183,648,1088,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403184,648,1088,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403185,648,1088,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403186,648,1112,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403187,648,1109,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403188,648,1110,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403189,648,1111,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403190,648,1255,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403191,648,1277,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403192,648,1261,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403193,648,1265,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403194,648,1268,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403195,648,1272,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL),(403196,459,1246,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403197,459,5282,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403198,459,6096,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403199,459,5272,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403200,459,1146,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403201,459,1154,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403202,459,1192,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403203,459,1156,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403204,459,5092,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403205,459,5086,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403206,459,5087,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403207,459,5085,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403208,459,5088,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403209,459,5089,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403210,459,5356,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403211,459,1248,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403212,459,5096,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403213,459,6042,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403214,459,1112,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403215,459,1109,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403216,459,1110,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403217,459,1111,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403218,459,1255,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403219,459,1277,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403220,459,1261,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403221,459,1265,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403222,459,1268,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403223,459,1271,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403224,459,1272,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL),(403225,2123,1246,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403226,2123,5282,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403227,2123,6096,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403228,2123,1154,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403229,2123,1192,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403230,2123,1155,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403231,2123,1164,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403232,2123,1156,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403233,2123,5092,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403234,2123,5086,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403235,2123,5087,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403236,2123,5085,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403237,2123,5088,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403238,2123,5089,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403239,2123,5356,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403240,2123,1248,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403241,2123,5096,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403242,2123,1088,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403243,2123,1088,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403244,2123,1088,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403245,2123,1112,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403246,2123,1109,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403247,2123,1110,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403248,2123,1111,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403249,2123,1255,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403250,2123,1277,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403251,2123,1261,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403252,2123,1265,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403253,2123,1268,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403254,2123,1271,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403255,2123,1271,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403256,2123,1271,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403257,2123,1271,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403258,2123,1272,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL),(403259,1733,1246,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403260,1733,5282,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403261,1733,6096,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403262,1733,5272,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403263,1733,1146,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403264,1733,1154,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403265,1733,1192,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403266,1733,1155,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403267,1733,1164,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403268,1733,1156,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403269,1733,5092,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403270,1733,5086,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403271,1733,5087,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403272,1733,5085,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403273,1733,5088,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403274,1733,5089,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403275,1733,5356,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403276,1733,1248,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403277,1733,952,40285,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2730,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403278,1733,5497,40285,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,537,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403279,1733,730,40285,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403280,1733,853,40285,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403281,1733,21,40285,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403282,1733,851,40285,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403283,1733,729,40285,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403284,1733,790,40285,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.31,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403285,1733,654,40285,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403286,1733,678,40285,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403287,1733,5096,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403288,1733,1088,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403289,1733,1088,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403290,1733,1088,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403291,1733,1112,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403292,1733,1109,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403293,1733,1110,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403294,1733,1111,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403295,1733,1255,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403296,1733,1277,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403297,1733,1261,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403298,1733,1265,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403299,1733,1268,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403300,1733,1272,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL),(403301,3072,1246,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403302,3072,5282,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403303,3072,6096,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403304,3072,5272,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403305,3072,1146,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403306,3072,1154,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403307,3072,1192,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403308,3072,5092,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403309,3072,5086,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403310,3072,5087,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403311,3072,5085,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403312,3072,5088,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403313,3072,5089,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403314,3072,5356,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403315,3072,1248,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403316,3072,5096,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403317,3072,1112,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403318,3072,1109,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403319,3072,1110,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403320,3072,1111,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403321,3072,1255,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403322,3072,1277,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403323,3072,1261,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403324,3072,1265,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403325,3072,1268,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403326,3072,1271,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403327,3072,1272,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL),(403328,5094,1246,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403329,5094,5282,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403330,5094,6096,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403331,5094,1154,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403332,5094,1192,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403333,5094,1156,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403334,5094,5092,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403335,5094,5086,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403336,5094,5087,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403337,5094,5085,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403338,5094,5088,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403339,5094,5089,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403340,5094,5356,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403341,5094,1248,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403342,5094,5096,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403343,5094,1088,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403344,5094,1088,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403345,5094,1088,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403346,5094,1112,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403347,5094,1109,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403348,5094,1110,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403349,5094,1111,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403350,5094,1255,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403351,5094,1277,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403352,5094,1261,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403353,5094,1265,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403354,5094,1268,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403355,5094,1272,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL),(403356,2666,1246,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403357,2666,5282,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403358,2666,6096,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403359,2666,5272,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403360,2666,1146,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403361,2666,1154,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403362,2666,1192,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403363,2666,1155,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403364,2666,1164,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403365,2666,1156,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403366,2666,5092,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403367,2666,5086,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403368,2666,5087,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403369,2666,5085,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403370,2666,5088,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403371,2666,5089,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403372,2666,5356,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403373,2666,1248,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403374,2666,952,40297,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3230,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403375,2666,5497,40297,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,483,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403376,2666,730,40297,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403377,2666,853,40297,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,941,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403378,2666,21,40297,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403379,2666,851,40297,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403380,2666,729,40297,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403381,2666,654,40297,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403382,2666,678,40297,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403383,2666,5096,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403384,2666,6042,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403385,2666,1088,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403386,2666,1088,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403387,2666,1088,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403388,2666,1112,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403389,2666,1109,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403390,2666,1110,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403391,2666,1111,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403392,2666,1255,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403393,2666,1277,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403394,2666,1261,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403395,2666,1265,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403396,2666,1268,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403397,2666,1272,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL),(403398,5464,1246,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403399,5464,5282,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403400,5464,6096,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403401,5464,5272,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403402,5464,1146,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403403,5464,1154,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403404,5464,1192,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403405,5464,1156,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403406,5464,5092,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403407,5464,5086,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403408,5464,5087,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403409,5464,5085,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403410,5464,5088,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403411,5464,5089,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403412,5464,5356,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403413,5464,1248,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403414,5464,5096,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403415,5464,1112,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403416,5464,1109,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403417,5464,1110,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403418,5464,1111,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403419,5464,1255,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403420,5464,1277,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403421,5464,1261,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403422,5464,1265,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403423,5464,1268,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403424,5464,1272,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL),(403425,2511,1246,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403426,2511,5282,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403427,2511,6096,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403428,2511,5272,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403429,2511,1146,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403430,2511,1154,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403431,2511,1192,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403432,2511,1155,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403433,2511,1164,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403434,2511,1156,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403435,2511,6065,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403436,2511,5092,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403437,2511,5086,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403438,2511,5087,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403439,2511,5085,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403440,2511,5088,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403441,2511,5089,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403442,2511,5356,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403443,2511,1248,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403444,2511,5096,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403445,2511,6042,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403446,2511,1088,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403447,2511,1088,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403448,2511,1088,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403449,2511,1112,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403450,2511,1109,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403451,2511,1110,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403452,2511,1111,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403453,2511,1255,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403454,2511,1277,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403455,2511,1261,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403456,2511,1265,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403457,2511,1268,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403458,2511,1272,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL),(403459,1346,1246,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403460,1346,5282,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403461,1346,6096,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403462,1346,1154,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403463,1346,1192,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403464,1346,1156,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403465,1346,5092,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403466,1346,5086,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403467,1346,5087,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403468,1346,5085,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403469,1346,5088,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403470,1346,5089,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403471,1346,5356,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403472,1346,1248,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403473,1346,5096,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403474,1346,6042,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403475,1346,1112,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403476,1346,1109,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403477,1346,1110,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403478,1346,1111,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403479,1346,1255,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403480,1346,1277,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403481,1346,1261,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403482,1346,1265,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403483,1346,1268,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403484,1346,1272,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL),(403485,4620,5589,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403486,4620,5588,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403487,4620,1246,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403488,4620,969,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403489,4620,1151,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403490,4620,976,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403491,4620,1192,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403492,4620,979,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403493,4620,1156,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403494,4620,6065,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403495,4620,1154,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403496,4620,5092,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403497,4620,5314,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403498,4620,5090,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403499,4620,5087,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403500,4620,5242,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403501,4620,5088,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403502,4620,5089,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403503,4620,1209,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403504,4620,1224,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403505,4620,5497,40311,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,871,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403506,4620,730,40311,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403507,4620,21,40311,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403508,4620,851,40311,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403509,4620,729,40311,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403510,4620,790,40311,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403511,4620,654,40311,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403512,4620,678,40311,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403513,4620,5096,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403514,4620,6042,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403515,4620,1109,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403516,4620,1110,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403517,4620,1111,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403518,4620,1112,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403519,4620,1255,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403520,4620,1261,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403521,4620,1265,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403522,4620,1268,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403523,4620,984,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403524,4620,1272,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL),(403525,1308,1246,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403526,1308,5282,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403527,1308,6096,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403528,1308,1154,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403529,1308,1192,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403530,1308,1155,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403531,1308,1164,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403532,1308,1156,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403533,1308,6065,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403534,1308,5092,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403535,1308,5086,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403536,1308,5087,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403537,1308,5085,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403538,1308,5088,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403539,1308,5089,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403540,1308,5356,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403541,1308,1248,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403542,1308,952,40312,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2480,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403543,1308,5497,40312,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403544,1308,730,40312,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403545,1308,853,40312,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,414,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403546,1308,21,40312,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403547,1308,851,40312,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403548,1308,729,40312,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403549,1308,790,40312,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101.85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403550,1308,654,40312,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403551,1308,678,40312,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403552,1308,5096,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403553,1308,1088,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403554,1308,1088,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403555,1308,1088,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403556,1308,1112,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403557,1308,1109,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403558,1308,1110,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403559,1308,1111,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403560,1308,1255,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403561,1308,1277,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403562,1308,1261,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403563,1308,1265,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403564,1308,1268,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403565,1308,1272,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL),(403566,2070,1246,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403567,2070,5282,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403568,2070,6096,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403569,2070,1084,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403570,2070,5272,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403571,2070,1146,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403572,2070,1279,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403573,2070,1154,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403574,2070,1192,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403575,2070,1156,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403576,2070,5092,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403577,2070,5086,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403578,2070,5087,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403579,2070,5085,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403580,2070,5088,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403581,2070,5089,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403582,2070,5356,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403583,2070,1248,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403584,2070,952,40314,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403585,2070,5497,40314,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403586,2070,730,40314,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403587,2070,853,40314,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,819,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403588,2070,21,40314,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403589,2070,851,40314,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403590,2070,729,40314,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403591,2070,790,40314,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403592,2070,654,40314,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403593,2070,678,40314,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403594,2070,5096,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403595,2070,1112,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403596,2070,1109,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403597,2070,1110,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403598,2070,1111,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403599,2070,1255,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403600,2070,1250,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403601,2070,1250,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403602,2070,1250,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403603,2070,1277,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403604,2070,1261,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403605,2070,1251,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403606,2070,1265,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403607,2070,1268,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403608,2070,1272,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL),(403609,3658,1246,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403610,3658,5282,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403611,3658,6096,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403612,3658,1084,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403613,3658,5272,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403614,3658,1146,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403615,3658,1279,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403616,3658,1154,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403617,3658,1192,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403618,3658,1155,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403619,3658,1164,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403620,3658,1156,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403621,3658,6065,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403622,3658,5092,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403623,3658,5086,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403624,3658,5087,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403625,3658,5085,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403626,3658,5088,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403627,3658,5089,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403628,3658,5356,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403629,3658,1248,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403630,3658,5096,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403631,3658,6042,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403632,3658,1088,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403633,3658,1088,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403634,3658,1088,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403635,3658,1112,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403636,3658,1109,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403637,3658,1110,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403638,3658,1111,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403639,3658,1255,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403640,3658,1277,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403641,3658,1261,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403642,3658,1262,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403643,3658,1265,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403644,3658,1268,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403645,3658,1272,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL),(403646,43,1246,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403647,43,5282,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403648,43,6096,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403649,43,1154,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403650,43,1192,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403651,43,1155,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403652,43,1164,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403653,43,1156,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403654,43,5092,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403655,43,5086,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403656,43,5087,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403657,43,5085,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403658,43,5088,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403659,43,5089,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403660,43,5356,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403661,43,1248,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403662,43,6042,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403663,43,1088,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403664,43,1088,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403665,43,1088,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403666,43,1112,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403667,43,1109,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403668,43,1110,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403669,43,1111,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403670,43,1255,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403671,43,1277,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403672,43,1261,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403673,43,1265,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403674,43,1268,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403675,43,1272,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL),(403676,4543,1246,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403677,4543,5282,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403678,4543,6096,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403679,4543,1154,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403680,4543,1192,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403681,4543,1155,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403682,4543,1164,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403683,4543,1156,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403684,4543,5092,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403685,4543,5086,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403686,4543,5087,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403687,4543,5085,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403688,4543,5088,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403689,4543,5089,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403690,4543,5356,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403691,4543,1248,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403692,4543,5096,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403693,4543,1088,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403694,4543,1088,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403695,4543,1088,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403696,4543,1112,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403697,4543,1109,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403698,4543,1110,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403699,4543,1111,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403700,4543,1255,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403701,4543,1277,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403702,4543,1261,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403703,4543,1265,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403704,4543,1268,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403705,4543,1271,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403706,4543,1272,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL),(403707,2224,1246,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403708,2224,5282,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403709,2224,6096,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403710,2224,1154,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403711,2224,1192,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403712,2224,1155,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403713,2224,1164,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403714,2224,1156,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403715,2224,6065,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403716,2224,5092,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403717,2224,5086,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403718,2224,5087,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403719,2224,5085,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403720,2224,5088,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403721,2224,5089,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403722,2224,5356,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403723,2224,1248,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403724,2224,5096,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403725,2224,1088,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403726,2224,1088,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403727,2224,1088,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403728,2224,1112,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403729,2224,1109,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403730,2224,1110,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403731,2224,1111,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403732,2224,1255,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403733,2224,1277,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403734,2224,1261,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403735,2224,1265,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403736,2224,1268,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403737,2224,1272,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL),(403738,3310,1246,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403739,3310,5282,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403740,3310,6096,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403741,3310,1154,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403742,3310,1192,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403743,3310,1155,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403744,3310,1164,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403745,3310,1156,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403746,3310,5092,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403747,3310,5086,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403748,3310,5087,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403749,3310,5085,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403750,3310,5088,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403751,3310,5089,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403752,3310,5356,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403753,3310,1248,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403754,3310,5096,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403755,3310,1088,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403756,3310,1088,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403757,3310,1088,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403758,3310,1112,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403759,3310,1109,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403760,3310,1110,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403761,3310,1111,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403762,3310,1255,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403763,3310,1277,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403764,3310,1261,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403765,3310,1265,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403766,3310,1268,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403767,3310,1272,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL),(403768,1408,1246,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403769,1408,5282,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403770,1408,6096,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403771,1408,1154,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403772,1408,1192,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403773,1408,1155,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403774,1408,1164,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403775,1408,1156,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403776,1408,5092,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403777,1408,5086,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403778,1408,5087,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403779,1408,5085,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403780,1408,5088,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403781,1408,5089,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403782,1408,5356,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403783,1408,1248,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403784,1408,5497,40325,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,435,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403785,1408,730,40325,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403786,1408,853,40325,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403787,1408,5096,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403788,1408,1088,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403789,1408,1088,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403790,1408,1112,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403791,1408,1109,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403792,1408,1110,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403793,1408,1111,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403794,1408,1255,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403795,1408,1277,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403796,1408,1261,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403797,1408,1265,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403798,1408,1268,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403799,1408,1272,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL),(403800,2787,1246,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403801,2787,5282,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403802,2787,6096,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403803,2787,1154,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403804,2787,1192,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403805,2787,1155,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403806,2787,1164,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403807,2787,1156,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403808,2787,6065,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403809,2787,5092,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403810,2787,5086,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403811,2787,5087,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403812,2787,5085,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403813,2787,5088,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403814,2787,5089,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403815,2787,5356,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403816,2787,1248,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403817,2787,5096,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403818,2787,6042,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403819,2787,1088,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403820,2787,1088,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403821,2787,1088,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403822,2787,1112,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403823,2787,1109,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403824,2787,1110,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403825,2787,1111,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403826,2787,1255,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403827,2787,1277,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403828,2787,1261,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403829,2787,1265,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403830,2787,1268,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403831,2787,1272,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL),(403832,3385,1246,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403833,3385,5282,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403834,3385,6096,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403835,3385,1154,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403836,3385,1192,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403837,3385,1156,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403838,3385,5092,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403839,3385,5086,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403840,3385,5087,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403841,3385,5085,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403842,3385,5088,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403843,3385,5089,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403844,3385,5356,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403845,3385,1248,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403846,3385,5096,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403847,3385,6042,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403848,3385,1112,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403849,3385,1109,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403850,3385,1110,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403851,3385,1111,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403852,3385,1255,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403853,3385,1277,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403854,3385,1261,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403855,3385,1265,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403856,3385,1268,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403857,3385,1272,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL),(403858,4348,1246,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403859,4348,5282,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403860,4348,6096,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403861,4348,5272,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403862,4348,1146,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403863,4348,1154,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403864,4348,1192,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403865,4348,5092,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403866,4348,5086,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403867,4348,5087,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403868,4348,5085,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403869,4348,5088,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403870,4348,5089,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403871,4348,5356,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403872,4348,1248,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403873,4348,5096,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403874,4348,6042,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403875,4348,1112,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403876,4348,1109,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403877,4348,1110,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403878,4348,1111,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403879,4348,1277,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403880,4348,1261,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403881,4348,1265,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403882,4348,1268,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403883,4348,1272,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL),(403884,5468,5589,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403885,5468,5588,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403886,5468,1246,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403887,5468,5282,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403888,5468,969,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403889,5468,1151,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403890,5468,5303,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403891,5468,976,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403892,5468,1192,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403893,5468,979,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403894,5468,6065,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403895,5468,1154,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403896,5468,5092,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403897,5468,5314,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403898,5468,5090,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403899,5468,5087,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403900,5468,5242,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403901,5468,5088,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403902,5468,5089,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403903,5468,1125,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403904,5468,1124,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403905,5468,1123,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403906,5468,1122,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403907,5468,1128,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403908,5468,1129,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403909,5468,5497,40338,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,650,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403910,5468,730,40338,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403911,5468,21,40338,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403912,5468,851,40338,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403913,5468,729,40338,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,463000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403914,5468,790,40338,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403915,5468,654,40338,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403916,5468,678,40338,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403917,5468,5096,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403918,5468,6042,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403919,5468,6042,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403920,5468,1088,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403921,5468,1088,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403922,5468,1088,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403923,5468,1109,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403924,5468,1110,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403925,5468,1111,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403926,5468,1112,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403927,5468,1255,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403928,5468,1261,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403929,5468,1265,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403930,5468,1268,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403931,5468,984,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403932,5468,1272,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL),(403933,3319,1246,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403934,3319,5282,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403935,3319,6096,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403936,3319,5272,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403937,3319,1146,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403938,3319,1154,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403939,3319,1192,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403940,3319,1155,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403941,3319,1164,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403942,3319,1156,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403943,3319,5092,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403944,3319,5086,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403945,3319,5087,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403946,3319,5085,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403947,3319,5088,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403948,3319,5089,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403949,3319,5356,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403950,3319,1248,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403951,3319,5096,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403952,3319,1088,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403953,3319,1088,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403954,3319,1088,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403955,3319,1112,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403956,3319,1109,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403957,3319,1110,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403958,3319,1111,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403959,3319,1255,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403960,3319,1277,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403961,3319,1261,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403962,3319,1265,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403963,3319,1268,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403964,3319,1272,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL),(403965,2608,1246,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403966,2608,5282,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403967,2608,6096,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403968,2608,1154,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403969,2608,1192,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403970,2608,1155,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403971,2608,1164,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403972,2608,1156,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403973,2608,5092,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403974,2608,5086,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403975,2608,5087,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403976,2608,5085,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403977,2608,5088,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403978,2608,5089,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403979,2608,5356,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403980,2608,1248,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403981,2608,5096,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403982,2608,1088,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403983,2608,1088,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403984,2608,1088,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403985,2608,1112,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403986,2608,1109,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403987,2608,1110,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403988,2608,1111,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403989,2608,1255,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403990,2608,1277,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403991,2608,1261,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403992,2608,1265,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403993,2608,1268,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403994,2608,1272,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL),(403995,2630,1246,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(403996,2630,5282,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(403997,2630,6096,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(403998,2630,5272,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(403999,2630,1146,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404000,2630,1154,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404001,2630,1192,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404002,2630,1155,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404003,2630,1164,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404004,2630,1156,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404005,2630,6065,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404006,2630,5092,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404007,2630,5086,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404008,2630,5087,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404009,2630,5085,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404010,2630,5088,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404011,2630,5089,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404012,2630,5356,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404013,2630,1248,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404014,2630,952,40353,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1670,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404015,2630,5497,40353,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404016,2630,730,40353,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404017,2630,853,40353,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,926,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404018,2630,21,40353,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404019,2630,851,40353,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404020,2630,729,40353,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404021,2630,654,40353,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404022,2630,678,40353,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404023,2630,5096,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404024,2630,6042,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404025,2630,1088,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404026,2630,1088,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404027,2630,1088,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404028,2630,1112,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404029,2630,1109,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404030,2630,1110,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404031,2630,1111,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404032,2630,1255,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404033,2630,1277,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404034,2630,1261,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404035,2630,1265,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404036,2630,1268,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404037,2630,1272,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL),(404038,3487,1246,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404039,3487,5282,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404040,3487,6096,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404041,3487,5272,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404042,3487,1146,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404043,3487,1154,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404044,3487,1192,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404045,3487,1155,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404046,3487,1164,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404047,3487,1156,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404048,3487,5092,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404049,3487,5086,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404050,3487,5087,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404051,3487,5085,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404052,3487,5088,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404053,3487,5089,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404054,3487,5356,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404055,3487,1248,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404056,3487,5096,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404057,3487,1088,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404058,3487,1088,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404059,3487,1088,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404060,3487,1112,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404061,3487,1109,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404062,3487,1110,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404063,3487,1111,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404064,3487,1255,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404065,3487,1277,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404066,3487,1261,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404067,3487,1265,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404068,3487,1268,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404069,3487,1272,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL),(404070,3717,1246,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404071,3717,5282,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404072,3717,6096,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404073,3717,1154,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404074,3717,1192,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404075,3717,1156,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404076,3717,5092,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404077,3717,5086,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404078,3717,5087,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404079,3717,5085,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404080,3717,5088,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404081,3717,5089,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404082,3717,5356,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404083,3717,1248,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404084,3717,5096,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404085,3717,6042,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404086,3717,1112,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404087,3717,1109,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404088,3717,1110,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404089,3717,1111,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404090,3717,1255,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404091,3717,1277,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404092,3717,1261,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404093,3717,1265,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404094,3717,1268,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404095,3717,1272,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL),(404096,859,1246,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404097,859,5282,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404098,859,6096,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404099,859,5272,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404100,859,1146,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404101,859,1154,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404102,859,1192,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404103,859,1155,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404104,859,1164,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404105,859,1156,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404106,859,5092,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404107,859,5086,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404108,859,5087,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404109,859,5085,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404110,859,5088,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404111,859,5089,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404112,859,5356,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404113,859,1248,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404114,859,5096,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404115,859,1088,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404116,859,1088,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404117,859,1088,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404118,859,1112,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404119,859,1109,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404120,859,1110,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404121,859,1111,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404122,859,1255,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404123,859,1277,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404124,859,1261,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404125,859,1265,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404126,859,1268,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404127,859,1272,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL),(404128,3264,1246,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404129,3264,5282,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404130,3264,6096,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404131,3264,5272,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404132,3264,1146,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404133,3264,1154,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404134,3264,1192,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404135,3264,1155,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404136,3264,1164,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404137,3264,1156,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404138,3264,5092,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404139,3264,5086,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404140,3264,5087,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404141,3264,5085,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404142,3264,5088,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404143,3264,5089,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404144,3264,5356,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404145,3264,1248,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404146,3264,5096,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404147,3264,6042,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404148,3264,1088,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404149,3264,1088,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404150,3264,1088,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404151,3264,1112,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404152,3264,1109,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404153,3264,1110,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404154,3264,1111,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404155,3264,1255,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404156,3264,1277,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404157,3264,1261,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404158,3264,1265,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404159,3264,1268,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404160,3264,1272,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL),(404161,5295,5589,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404162,5295,5588,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404163,5295,1246,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404164,5295,5282,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404165,5295,969,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404166,5295,1151,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404167,5295,1198,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404168,5295,1198,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404169,5295,1198,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404170,5295,1198,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404171,5295,1198,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404172,5295,5303,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404173,5295,976,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404174,5295,1192,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404175,5295,979,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404176,5295,6065,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404177,5295,1154,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404178,5295,5092,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404179,5295,5314,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404180,5295,5090,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404181,5295,5087,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404182,5295,5242,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404183,5295,5088,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404184,5295,5089,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404185,5295,5096,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404186,5295,6042,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404187,5295,6042,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404188,5295,1109,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404189,5295,1111,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404190,5295,1112,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404191,5295,1255,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404192,5295,1261,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404193,5295,1265,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404194,5295,1268,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404195,5295,984,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404196,5295,1272,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL),(404197,3465,1246,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404198,3465,5282,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404199,3465,6096,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404200,3465,5272,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404201,3465,1146,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404202,3465,1154,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404203,3465,1192,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404204,3465,1155,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404205,3465,1164,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404206,3465,1156,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404207,3465,5092,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404208,3465,5086,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404209,3465,5087,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404210,3465,5085,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404211,3465,5088,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404212,3465,5089,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404213,3465,5356,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404214,3465,1248,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404215,3465,5096,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404216,3465,1088,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404217,3465,1088,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404218,3465,1088,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404219,3465,1112,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404220,3465,1109,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404221,3465,1110,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404222,3465,1111,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404223,3465,1255,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404224,3465,1277,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404225,3465,1261,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404226,3465,1265,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404227,3465,1268,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404228,3465,1272,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL),(404229,2294,5356,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 09:52:03',0,1,NULL,NULL),(404230,2294,1248,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 09:52:14',0,1,NULL,NULL),(404231,2280,1246,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404232,2280,5282,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404233,2280,6096,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404234,2280,1154,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404235,2280,1192,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404236,2280,1155,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404237,2280,1164,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404238,2280,1156,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404239,2280,5092,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404240,2280,5086,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404241,2280,5087,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404242,2280,5085,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404243,2280,5088,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404244,2280,5089,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404245,2280,5356,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404246,2280,1248,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404247,2280,5096,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404248,2280,6042,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404249,2280,1088,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404250,2280,1088,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404251,2280,1088,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404252,2280,1112,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404253,2280,1109,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404254,2280,1110,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404255,2280,1111,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404256,2280,1255,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404257,2280,1277,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404258,2280,1261,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404259,2280,1265,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404260,2280,1268,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404261,2280,1272,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL),(404262,2771,1088,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'wrong drug entry by clinician',1,'2006-06-06 09:54:58',0,1,NULL,NULL),(404263,5093,5589,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404264,5093,5588,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404265,5093,1246,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404266,5093,969,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404267,5093,1151,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404268,5093,1198,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404269,5093,1198,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404270,5093,1198,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404271,5093,1198,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404272,5093,1198,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404273,5093,1198,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404274,5093,5303,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404275,5093,976,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404276,5093,1192,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404277,5093,979,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404278,5093,6065,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404279,5093,1154,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404280,5093,5092,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404281,5093,5314,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404282,5093,5090,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404283,5093,5087,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404284,5093,5242,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404285,5093,5088,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404286,5093,5089,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404287,5093,1125,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404288,5093,1124,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404289,5093,1123,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404290,5093,1122,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404291,5093,1128,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404292,5093,1129,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404293,5093,1209,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404294,5093,1224,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404295,5093,5096,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404296,5093,1109,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404297,5093,1110,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404298,5093,1111,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404299,5093,1112,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404300,5093,1255,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404301,5093,1261,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404302,5093,1265,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404303,5093,1268,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404304,5093,984,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404305,5093,1272,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL),(404306,5789,1246,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404307,5789,5282,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404308,5789,6096,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404309,5789,1154,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404310,5789,1192,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404311,5789,5092,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404312,5789,5086,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404313,5789,5087,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404314,5789,5085,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404315,5789,5088,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404316,5789,5089,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404317,5789,5356,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404318,5789,1248,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404319,5789,5497,40406,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,449,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404320,5789,730,40406,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404321,5789,853,40406,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,876,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404322,5789,1276,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404323,5789,5096,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404324,5789,1112,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404325,5789,1109,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404326,5789,1110,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404327,5789,1111,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404328,5789,1255,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404329,5789,1277,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404330,5789,1261,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404331,5789,1265,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404332,5789,1268,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404333,5789,1272,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL),(404334,1306,1088,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 09:57:36',0,1,NULL,NULL),(404335,1673,1088,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 09:59:47',0,1,NULL,NULL),(404336,4803,1246,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404337,4803,5282,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404338,4803,6096,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404339,4803,5272,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404340,4803,1146,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404341,4803,1154,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404342,4803,1192,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404343,4803,1156,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404344,4803,6065,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404345,4803,6077,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404346,4803,5092,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404347,4803,5086,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404348,4803,5087,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404349,4803,5085,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404350,4803,5088,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404351,4803,5089,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404352,4803,5356,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404353,4803,1248,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404354,4803,5096,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404355,4803,1112,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404356,4803,1109,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404357,4803,1110,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404358,4803,1111,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404359,4803,1255,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404360,4803,1250,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404361,4803,1250,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404362,4803,1250,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404363,4803,1277,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404364,4803,1261,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404365,4803,1251,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404366,4803,1265,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404367,4803,1268,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404368,4803,1272,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL),(404369,3602,1246,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404370,3602,5282,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404371,3602,6096,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404372,3602,5272,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404373,3602,1146,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404374,3602,1154,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404375,3602,1192,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404376,3602,1155,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404377,3602,1164,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404378,3602,1156,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404379,3602,5092,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404380,3602,5086,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404381,3602,5087,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404382,3602,5085,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404383,3602,5088,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404384,3602,5089,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404385,3602,5356,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404386,3602,1248,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404387,3602,5096,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404388,3602,6042,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404389,3602,1088,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404390,3602,1088,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404391,3602,1088,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404392,3602,1112,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404393,3602,1109,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404394,3602,1110,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404395,3602,1111,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404396,3602,1255,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404397,3602,1277,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404398,3602,1261,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404399,3602,1265,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404400,3602,1268,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404401,3602,1272,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL),(404402,654,5096,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,'wrog date was given',1,'2006-06-06 10:02:10',0,1,NULL,NULL),(404403,3120,1246,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404404,3120,5282,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404405,3120,6096,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404406,3120,5272,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404407,3120,1146,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404408,3120,1279,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404409,3120,1154,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404410,3120,1192,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404411,3120,1156,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404412,3120,1165,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404413,3120,5092,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404414,3120,5086,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404415,3120,5087,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404416,3120,5085,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404417,3120,5088,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404418,3120,5089,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404419,3120,5356,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404420,3120,1248,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404421,3120,5096,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404422,3120,1112,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404423,3120,1109,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404424,3120,1110,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404425,3120,1111,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404426,3120,1255,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404427,3120,1277,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404428,3120,1261,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404429,3120,1266,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404430,3120,1265,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404431,3120,1268,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL),(404432,1716,1246,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404433,1716,5282,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404434,1716,6096,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404435,1716,1154,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404436,1716,1192,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404437,1716,1155,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404438,1716,1164,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404439,1716,1156,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404440,1716,5092,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404441,1716,5086,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404442,1716,5087,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404443,1716,5085,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404444,1716,5088,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404445,1716,5089,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404446,1716,5356,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404447,1716,1248,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404448,1716,5096,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404449,1716,6042,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404450,1716,1088,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404451,1716,1088,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404452,1716,1088,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404453,1716,1112,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404454,1716,1109,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404455,1716,1110,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404456,1716,1111,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404457,1716,1255,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404458,1716,1277,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404459,1716,1261,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404460,1716,1265,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404461,1716,1268,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404462,1716,1272,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL),(404463,2027,6042,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-06-06 10:05:07',0,1,NULL,NULL),(404464,3907,5589,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404465,3907,5588,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404466,3907,1246,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404467,3907,5282,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404468,3907,969,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404469,3907,1198,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404470,3907,1198,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404471,3907,1198,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404472,3907,1198,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404473,3907,1198,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404474,3907,1198,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404475,3907,5303,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404476,3907,976,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404477,3907,1192,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404478,3907,979,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404479,3907,1156,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404480,3907,6065,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404481,3907,1154,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404482,3907,5092,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404483,3907,5314,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404484,3907,5090,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404485,3907,5087,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404486,3907,5242,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404487,3907,5088,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404488,3907,5089,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404489,3907,1125,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404490,3907,1124,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404491,3907,1123,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404492,3907,1122,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404493,3907,1128,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404494,3907,1129,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404495,3907,1209,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404496,3907,1224,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404497,3907,5096,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404498,3907,1109,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404499,3907,1110,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404500,3907,1111,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404501,3907,1112,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404502,3907,1255,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404503,3907,1261,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404504,3907,1265,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404505,3907,1268,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404506,3907,984,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404507,3907,1272,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL),(404508,325,5356,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 10:06:27',0,1,NULL,NULL),(404509,325,1248,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 10:06:44',0,1,NULL,NULL),(404510,2004,1246,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404511,2004,5282,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404512,2004,6096,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404513,2004,1154,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404514,2004,1192,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404515,2004,1155,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404516,2004,1164,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404517,2004,1156,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404518,2004,5092,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404519,2004,5086,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404520,2004,5087,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404521,2004,5085,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404522,2004,5088,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404523,2004,5089,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404524,2004,5356,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404525,2004,1248,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404526,2004,5497,40430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404527,2004,730,40430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404528,2004,853,40430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,723,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404529,2004,5096,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404530,2004,6042,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404531,2004,1088,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404532,2004,1088,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404533,2004,1088,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404534,2004,1112,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404535,2004,1109,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404536,2004,1110,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404537,2004,1111,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404538,2004,1255,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404539,2004,1277,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404540,2004,1261,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404541,2004,1265,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404542,2004,1268,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404543,2004,1272,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL),(404544,5127,5589,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404545,5127,5588,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404546,5127,1246,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404547,5127,5282,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404548,5127,969,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404549,5127,1151,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404550,5127,1198,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404551,5127,1198,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404552,5127,1198,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404553,5127,1198,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404554,5127,1198,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404555,5127,1198,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404556,5127,5303,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404557,5127,1192,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404558,5127,979,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404559,5127,1156,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404560,5127,6065,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404561,5127,1154,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404562,5127,5092,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404563,5127,5314,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404564,5127,5090,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404565,5127,5087,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404566,5127,5242,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404567,5127,5088,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404568,5127,5089,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404569,5127,1125,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404570,5127,1124,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404571,5127,1123,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404572,5127,1122,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404573,5127,1128,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404574,5127,1129,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404575,5127,1209,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404576,5127,1224,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404577,5127,952,40431,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3510,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404578,5127,21,40431,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404579,5127,851,40431,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404580,5127,729,40431,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404581,5127,678,40431,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404582,5127,5096,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404583,5127,6042,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404584,5127,1109,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404585,5127,1110,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404586,5127,1111,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404587,5127,1112,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404588,5127,1255,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404589,5127,1261,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404590,5127,1265,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404591,5127,1268,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404592,5127,984,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404593,5127,1271,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL),(404594,1111,1246,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404595,1111,5282,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404596,1111,6096,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404597,1111,1154,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404598,1111,1192,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404599,1111,1155,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404600,1111,1164,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404601,1111,1156,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404602,1111,6065,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404603,1111,5092,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404604,1111,5086,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404605,1111,5087,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404606,1111,5085,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404607,1111,5088,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404608,1111,5089,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404609,1111,5356,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404610,1111,1248,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404611,1111,5096,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404612,1111,1088,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404613,1111,1088,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404614,1111,1088,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404615,1111,1112,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404616,1111,1109,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404617,1111,1110,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404618,1111,1111,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404619,1111,1255,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404620,1111,1277,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404621,1111,1261,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404622,1111,1265,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404623,1111,1268,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404624,1111,1272,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL),(404625,1927,1246,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404626,1927,5282,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404627,1927,6096,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404628,1927,5272,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404629,1927,1154,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404630,1927,1192,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404631,1927,5092,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404632,1927,5087,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404633,1927,5085,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404634,1927,5088,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404635,1927,5089,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404636,1927,5356,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404637,1927,5096,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404638,1927,1112,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404639,1927,1109,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404640,1927,1110,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404641,1927,1111,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404642,1927,1255,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404643,1927,1277,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404644,1927,1261,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404645,1927,1265,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404646,1927,1268,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404647,1927,1272,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL),(404648,5421,5589,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404649,5421,5588,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404650,5421,1246,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404651,5421,5282,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404652,5421,969,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404653,5421,1151,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404654,5421,1198,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404655,5421,1198,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404656,5421,1198,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404657,5421,1198,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404658,5421,1198,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404659,5421,1198,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404660,5421,5303,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404661,5421,976,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404662,5421,1192,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404663,5421,979,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404664,5421,1156,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404665,5421,6065,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404666,5421,1154,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404667,5421,5092,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404668,5421,5314,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404669,5421,5090,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404670,5421,5087,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404671,5421,5242,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404672,5421,5088,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404673,5421,5089,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404674,5421,1125,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404675,5421,1124,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404676,5421,1123,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404677,5421,1122,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404678,5421,1128,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404679,5421,1129,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404680,5421,1209,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404681,5421,1224,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404682,5421,952,40441,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4920,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404683,5421,5497,40441,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1699,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404684,5421,730,40441,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404685,5421,853,40441,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2225,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404686,5421,21,40441,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404687,5421,851,40441,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404688,5421,729,40441,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404689,5421,790,40441,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404690,5421,654,40441,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404691,5421,678,40441,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404692,5421,1273,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404693,5421,985,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404694,5421,6042,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404695,5421,6042,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404696,5421,6042,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404697,5421,1109,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404698,5421,1110,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404699,5421,1111,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404700,5421,1112,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404701,5421,1255,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404702,5421,1261,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404703,5421,1265,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404704,5421,1268,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404705,5421,984,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404706,5421,1271,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404707,5421,1271,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404708,5421,1272,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL),(404709,8926,5096,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,'',1,'2006-06-06 10:15:59',0,1,NULL,NULL),(404710,6462,1190,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-11-23 00:00:00',NULL,NULL,NULL,NULL,NULL,'',1,'2006-06-06 10:20:30',1,1,'2006-06-06 10:22:23','nullWrong entry'),(404711,6462,1113,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-11-23 00:00:00',NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 10:21:48',0,1,NULL,NULL),(404712,3065,1246,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404713,3065,5282,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404714,3065,6096,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404715,3065,5272,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404716,3065,1146,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404717,3065,1154,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404718,3065,1192,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404719,3065,1155,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404720,3065,1164,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404721,3065,1156,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404722,3065,5092,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404723,3065,5086,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404724,3065,5087,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404725,3065,5085,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404726,3065,5088,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404727,3065,5089,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404728,3065,5356,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404729,3065,1248,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404730,3065,5096,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404731,3065,6042,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404732,3065,1088,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404733,3065,1088,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404734,3065,1088,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404735,3065,1112,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404736,3065,1109,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404737,3065,1110,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404738,3065,1111,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404739,3065,1255,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404740,3065,1277,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404741,3065,1261,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404742,3065,1265,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404743,3065,1268,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404744,3065,1272,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL),(404745,2114,1246,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404746,2114,5282,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404747,2114,6096,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404748,2114,5272,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404749,2114,1146,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404750,2114,1154,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404751,2114,1192,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404752,2114,1155,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404753,2114,1164,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404754,2114,1156,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404755,2114,5092,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404756,2114,5086,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404757,2114,5087,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404758,2114,5085,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404759,2114,5088,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404760,2114,5089,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404761,2114,5356,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404762,2114,1248,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404763,2114,5096,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404764,2114,6042,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404765,2114,1088,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404766,2114,1088,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404767,2114,1088,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404768,2114,1112,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404769,2114,1109,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404770,2114,1110,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404771,2114,1111,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404772,2114,1255,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404773,2114,1277,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404774,2114,1261,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404775,2114,1265,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404776,2114,1268,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404777,2114,1272,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL),(404778,1908,1246,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404779,1908,5282,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404780,1908,6096,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404781,1908,1154,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404782,1908,1192,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404783,1908,1164,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404784,1908,1156,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404785,1908,5092,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404786,1908,5086,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404787,1908,5087,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404788,1908,5085,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404789,1908,5088,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404790,1908,5089,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404791,1908,5356,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404792,1908,1248,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404793,1908,5096,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404794,1908,6042,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404795,1908,1088,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404796,1908,1088,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404797,1908,1088,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404798,1908,1112,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404799,1908,1109,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404800,1908,1110,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404801,1908,1111,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404802,1908,1255,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404803,1908,1277,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404804,1908,1261,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404805,1908,1265,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404806,1908,1268,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404807,1908,1271,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404808,1908,1271,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404809,1908,1271,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404810,1908,1271,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404811,1908,1271,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404812,1908,1272,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL),(404813,2421,1246,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404814,2421,5282,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404815,2421,6096,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404816,2421,1154,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404817,2421,1192,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404818,2421,5092,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404819,2421,5086,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404820,2421,5087,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404821,2421,5085,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404822,2421,5088,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404823,2421,5089,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404824,2421,5356,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404825,2421,1248,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404826,2421,5096,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404827,2421,1112,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404828,2421,1109,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404829,2421,1110,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404830,2421,1111,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404831,2421,1255,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404832,2421,1277,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404833,2421,1261,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404834,2421,1265,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404835,2421,1268,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404836,2421,1272,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL),(404837,489,1246,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404838,489,5282,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404839,489,6096,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404840,489,5272,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404841,489,1146,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404842,489,1154,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404843,489,1192,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404844,489,1155,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404845,489,1164,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404846,489,1156,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404847,489,5092,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404848,489,5086,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404849,489,5087,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404850,489,5085,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404851,489,5088,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404852,489,5089,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404853,489,5356,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404854,489,1248,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404855,489,5096,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404856,489,6042,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404857,489,1088,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404858,489,1088,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404859,489,1088,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404860,489,1112,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404861,489,1109,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404862,489,1110,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404863,489,1111,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404864,489,1255,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404865,489,1277,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404866,489,1261,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404867,489,1265,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404868,489,1268,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404869,489,1272,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL),(404870,1263,1246,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404871,1263,5282,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404872,1263,6096,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404873,1263,1154,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404874,1263,1192,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404875,1263,1155,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404876,1263,1164,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404877,1263,1156,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404878,1263,5092,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404879,1263,5086,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404880,1263,5087,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404881,1263,5085,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404882,1263,5088,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404883,1263,5089,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404884,1263,5356,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404885,1263,1248,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404886,1263,952,40466,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2990,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404887,1263,5497,40466,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404888,1263,730,40466,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404889,1263,853,40466,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404890,1263,21,40466,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404891,1263,851,40466,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404892,1263,729,40466,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,833000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404893,1263,790,40466,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404894,1263,654,40466,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404895,1263,678,40466,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404896,1263,5096,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404897,1263,1088,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404898,1263,1088,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404899,1263,1088,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404900,1263,1112,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404901,1263,1109,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404902,1263,1110,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404903,1263,1111,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404904,1263,1255,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404905,1263,1277,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404906,1263,1261,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404907,1263,1265,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404908,1263,1268,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404909,1263,1272,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL),(404910,2540,1246,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404911,2540,5282,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404912,2540,6096,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404913,2540,1154,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404914,2540,1192,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404915,2540,1155,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404916,2540,1164,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404917,2540,1156,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404918,2540,5092,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404919,2540,5086,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404920,2540,5087,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404921,2540,5085,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404922,2540,5088,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404923,2540,5089,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404924,2540,5356,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404925,2540,1248,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404926,2540,5096,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404927,2540,1088,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404928,2540,1088,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404929,2540,1088,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404930,2540,1112,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404931,2540,1109,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404932,2540,1110,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404933,2540,1111,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404934,2540,1255,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404935,2540,1277,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404936,2540,1261,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404937,2540,1265,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404938,2540,1268,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404939,2540,1272,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL),(404940,4061,5589,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404941,4061,5588,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404942,4061,1246,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404943,4061,5282,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404944,4061,969,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404945,4061,1151,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404946,4061,1198,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404947,4061,1198,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404948,4061,1198,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404949,4061,1198,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404950,4061,1198,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404951,4061,1198,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404952,4061,5303,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404953,4061,976,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404954,4061,1192,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404955,4061,1154,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404956,4061,5092,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404957,4061,5314,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404958,4061,5090,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404959,4061,5087,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404960,4061,5242,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404961,4061,5088,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404962,4061,5089,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404963,4061,1125,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404964,4061,1124,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404965,4061,1123,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404966,4061,1122,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404967,4061,1128,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404968,4061,1129,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404969,4061,1209,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404970,4061,1224,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404971,4061,5096,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404972,4061,6042,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404973,4061,1109,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404974,4061,1110,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404975,4061,1112,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404976,4061,1255,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404977,4061,1261,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404978,4061,1265,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404979,4061,1268,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404980,4061,984,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL),(404981,5632,5589,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(404982,5632,5588,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(404983,5632,1246,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(404984,5632,5282,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(404985,5632,969,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(404986,5632,1151,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(404987,5632,1198,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(404988,5632,1198,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(404989,5632,1198,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(404990,5632,1198,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(404991,5632,1198,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(404992,5632,1198,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(404993,5632,5303,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(404994,5632,976,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(404995,5632,1192,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(404996,5632,979,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(404997,5632,1156,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(404998,5632,6065,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(404999,5632,1154,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405000,5632,5092,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405001,5632,5314,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405002,5632,5090,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405003,5632,5087,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405004,5632,5242,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405005,5632,5088,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405006,5632,5089,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405007,5632,1125,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405008,5632,1124,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405009,5632,1123,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405010,5632,1122,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405011,5632,1128,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405012,5632,1129,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405013,5632,1209,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405014,5632,1224,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405015,5632,5096,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405016,5632,6042,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405017,5632,1109,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405018,5632,1110,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405019,5632,1111,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405020,5632,1112,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405021,5632,1255,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405022,5632,1261,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405023,5632,1265,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405024,5632,1268,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405025,5632,984,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL),(405026,574,1246,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405027,574,5282,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405028,574,6096,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405029,574,1154,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405030,574,1192,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405031,574,1155,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405032,574,1164,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405033,574,1156,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405034,574,6065,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405035,574,5092,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405036,574,5086,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405037,574,5087,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405038,574,5085,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405039,574,5088,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405040,574,5089,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405041,574,952,40482,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1960,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405042,574,5497,40482,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,363,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405043,574,730,40482,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405044,574,853,40482,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,651,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405045,574,21,40482,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405046,574,851,40482,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405047,574,729,40482,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405048,574,654,40482,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405049,574,678,40482,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405050,574,5096,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405051,574,1088,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405052,574,1088,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405053,574,1088,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405054,574,1112,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405055,574,1109,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405056,574,1110,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405057,574,1111,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405058,574,1255,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405059,574,1277,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405060,574,1261,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405061,574,1262,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405062,574,1265,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405063,574,1268,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405064,574,1272,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL),(405065,2506,1246,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405066,2506,5282,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405067,2506,6096,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405068,2506,1154,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405069,2506,1192,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405070,2506,1155,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405071,2506,1164,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405072,2506,1156,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405073,2506,1156,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405074,2506,5092,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405075,2506,5086,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405076,2506,5087,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405077,2506,5085,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405078,2506,5088,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405079,2506,5089,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405080,2506,5356,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405081,2506,1248,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405082,2506,5096,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405083,2506,1088,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405084,2506,1112,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405085,2506,1109,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405086,2506,1110,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405087,2506,1111,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405088,2506,1255,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405089,2506,1277,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405090,2506,1261,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405091,2506,1252,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405092,2506,1265,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405093,2506,1268,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405094,2506,1271,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405095,2506,1271,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405096,2506,1272,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL),(405097,4922,5589,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405098,4922,5588,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405099,4922,1246,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405100,4922,5282,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405101,4922,969,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405102,4922,1151,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405103,4922,1198,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405104,4922,1198,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405105,4922,1198,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405106,4922,1198,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405107,4922,1198,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405108,4922,1198,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405109,4922,5303,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405110,4922,976,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405111,4922,1192,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405112,4922,979,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405113,4922,1156,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405114,4922,6065,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405115,4922,1154,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405116,4922,5092,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405117,4922,5314,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405118,4922,5090,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405119,4922,5087,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405120,4922,5242,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405121,4922,5088,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405122,4922,5089,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405123,4922,1125,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405124,4922,1124,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405125,4922,1123,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405126,4922,1122,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405127,4922,1128,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405128,4922,1129,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405129,4922,1209,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405130,4922,1224,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405131,4922,5096,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405132,4922,985,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405133,4922,6042,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405134,4922,6042,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405135,4922,1109,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405136,4922,1110,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405137,4922,1111,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405138,4922,1112,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405139,4922,1255,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405140,4922,1261,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405141,4922,1265,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405142,4922,1268,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405143,4922,984,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405144,4922,1272,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL),(405145,5780,5589,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405146,5780,5588,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405147,5780,1246,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405148,5780,5282,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405149,5780,969,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405150,5780,1151,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405151,5780,1198,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405152,5780,1198,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405153,5780,1198,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405154,5780,1198,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405155,5780,1198,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405156,5780,1198,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405157,5780,5303,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405158,5780,976,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405159,5780,1192,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405160,5780,979,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405161,5780,1156,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405162,5780,6065,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405163,5780,1154,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405164,5780,5092,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405165,5780,5314,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405166,5780,5090,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405167,5780,5087,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405168,5780,5242,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405169,5780,5088,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405170,5780,5089,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405171,5780,1125,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405172,5780,1124,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405173,5780,1123,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405174,5780,1122,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405175,5780,1128,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405176,5780,1129,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405177,5780,1209,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405178,5780,1224,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405179,5780,5096,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405180,5780,6042,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405181,5780,1088,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405182,5780,1088,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405183,5780,1088,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405184,5780,1109,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405185,5780,1111,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405186,5780,1112,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405187,5780,1255,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405188,5780,1261,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405189,5780,1265,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405190,5780,1268,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405191,5780,984,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405192,5780,1271,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405193,5780,1271,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405194,5780,1271,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405195,5780,1271,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405196,5780,1272,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL),(405197,5542,5589,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405198,5542,5588,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405199,5542,1246,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405200,5542,5282,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405201,5542,969,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405202,5542,1151,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405203,5542,1198,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405204,5542,1198,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405205,5542,1198,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405206,5542,1198,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405207,5542,1198,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405208,5542,1198,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405209,5542,5303,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405210,5542,976,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405211,5542,1192,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405212,5542,1155,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405213,5542,979,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405214,5542,1156,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405215,5542,1164,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405216,5542,6065,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405217,5542,6077,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405218,5542,1154,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405219,5542,5092,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405220,5542,5314,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405221,5542,5090,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405222,5542,5087,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405223,5542,5242,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405224,5542,5088,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405225,5542,5089,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405226,5542,1125,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405227,5542,1124,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405228,5542,1123,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405229,5542,1122,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405230,5542,1128,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405231,5542,1129,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405232,5542,1209,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405233,5542,1224,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405234,5542,5096,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405235,5542,985,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405236,5542,6042,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405237,5542,6042,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405238,5542,1088,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405239,5542,1088,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405240,5542,1088,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405241,5542,1109,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405242,5542,1110,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405243,5542,1111,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405244,5542,1112,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405245,5542,1255,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405246,5542,1261,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405247,5542,1265,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405248,5542,1268,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405249,5542,984,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405250,5542,1272,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL),(405251,6001,5589,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405252,6001,5588,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405253,6001,1246,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405254,6001,5282,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405255,6001,969,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405256,6001,1151,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405257,6001,1198,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405258,6001,1198,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405259,6001,1198,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405260,6001,1198,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405261,6001,1198,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405262,6001,1198,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405263,6001,5303,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405264,6001,976,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405265,6001,1192,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405266,6001,979,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405267,6001,1156,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405268,6001,6065,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405269,6001,1154,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405270,6001,5092,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405271,6001,5314,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405272,6001,5090,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405273,6001,5087,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405274,6001,5242,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405275,6001,5088,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405276,6001,5089,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405277,6001,1125,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405278,6001,1124,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405279,6001,1123,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405280,6001,1122,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405281,6001,1128,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405282,6001,1129,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405283,6001,1209,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405284,6001,1224,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405285,6001,5096,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405286,6001,6042,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405287,6001,1109,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405288,6001,1110,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405289,6001,1111,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405290,6001,1112,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405291,6001,1255,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405292,6001,1261,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405293,6001,1265,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405294,6001,1268,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405295,6001,984,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405296,6001,1272,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL),(405297,2108,1246,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405298,2108,5282,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405299,2108,6096,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405300,2108,1154,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405301,2108,1192,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405302,2108,1155,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405303,2108,1164,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405304,2108,1156,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405305,2108,5092,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405306,2108,5086,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405307,2108,5087,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405308,2108,5085,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405309,2108,5088,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405310,2108,5089,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405311,2108,952,40508,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2350,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405312,2108,5497,40508,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405313,2108,730,40508,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405314,2108,853,40508,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,506,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405315,2108,21,40508,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405316,2108,851,40508,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405317,2108,729,40508,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405318,2108,790,40508,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115.34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405319,2108,654,40508,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405320,2108,678,40508,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405321,2108,5096,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405322,2108,1088,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405323,2108,1088,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405324,2108,1088,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405325,2108,1112,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405326,2108,1109,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405327,2108,1110,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405328,2108,1111,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405329,2108,1255,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405330,2108,1277,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405331,2108,1261,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405332,2108,1263,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405333,2108,1265,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405334,2108,1268,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405335,2108,1271,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405336,2108,1272,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL),(405337,3111,1246,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405338,3111,5282,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405339,3111,6096,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405340,3111,1154,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405341,3111,1192,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405342,3111,1155,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405343,3111,1164,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405344,3111,1156,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405345,3111,6065,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405346,3111,5092,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405347,3111,5086,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405348,3111,5087,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405349,3111,5085,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405350,3111,5088,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405351,3111,5089,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405352,3111,5356,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405353,3111,1248,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405354,3111,5096,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405355,3111,1088,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405356,3111,1088,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405357,3111,1088,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405358,3111,1112,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405359,3111,1109,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405360,3111,1110,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405361,3111,1111,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405362,3111,1255,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405363,3111,1277,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405364,3111,1261,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405365,3111,1265,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405366,3111,1268,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405367,3111,1272,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL),(405368,2628,1246,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405369,2628,5282,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405370,2628,6096,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405371,2628,1154,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405372,2628,1192,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405373,2628,1156,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405374,2628,5092,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405375,2628,5086,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405376,2628,5087,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405377,2628,5085,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405378,2628,5088,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405379,2628,5089,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405380,2628,5356,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405381,2628,1248,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405382,2628,5096,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405383,2628,1112,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405384,2628,1109,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405385,2628,1110,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405386,2628,1111,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405387,2628,1255,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405388,2628,1277,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405389,2628,1261,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405390,2628,1265,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405391,2628,1268,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405392,2628,1272,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL),(405393,1940,1246,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405394,1940,5282,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405395,1940,6096,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405396,1940,5272,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405397,1940,1146,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405398,1940,1154,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405399,1940,1192,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405400,1940,1155,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405401,1940,1164,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405402,1940,1156,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405403,1940,5092,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405404,1940,5086,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405405,1940,5087,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405406,1940,5085,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405407,1940,5088,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405408,1940,5089,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405409,1940,5356,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405410,1940,1248,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405411,1940,5096,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405412,1940,1088,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405413,1940,1088,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405414,1940,1088,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405415,1940,1112,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405416,1940,1109,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405417,1940,1110,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405418,1940,1111,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405419,1940,1255,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405420,1940,1277,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405421,1940,1261,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405422,1940,1265,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405423,1940,1268,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405424,1940,1272,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL),(405425,889,1246,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405426,889,5282,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405427,889,6096,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405428,889,5272,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405429,889,1146,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405430,889,1154,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405431,889,1192,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405432,889,1155,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405433,889,1164,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405434,889,1156,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405435,889,5092,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405436,889,5086,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405437,889,5087,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405438,889,5085,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405439,889,5088,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405440,889,5089,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405441,889,5356,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405442,889,1248,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405443,889,5096,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405444,889,1088,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405445,889,1088,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405446,889,1088,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405447,889,1112,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405448,889,1109,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405449,889,1110,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405450,889,1111,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405451,889,1255,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405452,889,1277,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405453,889,1261,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405454,889,1265,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405455,889,1268,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405456,889,1272,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL),(405457,2004,1285,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 11:39:09',0,1,NULL,NULL),(405458,8232,1248,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 11:56:17',0,1,NULL,NULL),(405459,8232,1209,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 11:56:35',0,1,NULL,NULL),(405460,8232,5356,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 11:57:06',0,1,NULL,NULL),(405461,8906,5096,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 12:21:31',0,1,NULL,NULL),(405462,7949,5096,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 12:37:54',0,1,NULL,NULL),(405463,4681,790,35182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.4,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 12:47:45',0,1,NULL,NULL),(405464,4681,853,35182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 12:48:04',0,1,NULL,NULL),(405465,4681,730,35182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 12:48:19',0,1,NULL,NULL),(405466,4681,5497,35182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,457,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 12:48:35',0,1,NULL,NULL),(405467,4681,5089,35182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 12:50:18',1,1,'2006-06-06 12:53:25','Wrong entry (new obsId: 1523643)'),(405468,4681,5089,35182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,'',1,'2006-06-06 12:53:25',0,1,NULL,NULL),(405469,4681,654,35182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.5,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 12:53:49',0,1,NULL,NULL),(405470,8769,5356,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 13:14:08',0,1,NULL,NULL),(405471,8769,1248,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 13:15:04',0,1,NULL,NULL),(405472,5305,1246,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 13:20:01',0,1,NULL,NULL),(405473,3960,1088,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 13:23:40',0,1,NULL,NULL),(405474,3960,1088,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 13:24:27',0,1,NULL,NULL),(405475,3960,1088,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 13:25:01',0,1,NULL,NULL),(405476,4039,1088,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 13:32:32',0,1,NULL,NULL),(405477,3917,1246,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405478,3917,5282,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405479,3917,6096,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405480,3917,5272,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405481,3917,1146,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405482,3917,1154,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405483,3917,1192,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405484,3917,1164,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405485,3917,1156,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405486,3917,5092,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405487,3917,5086,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405488,3917,5087,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405489,3917,5085,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405490,3917,5088,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405491,3917,5089,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405492,3917,5356,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405493,3917,1248,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405494,3917,5096,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405495,3917,6042,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405496,3917,1088,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405497,3917,1088,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405498,3917,1088,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405499,3917,1112,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405500,3917,1109,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405501,3917,1110,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405502,3917,1111,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405503,3917,1255,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405504,3917,1277,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405505,3917,1261,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405506,3917,1265,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405507,3917,1268,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405508,3917,1272,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL),(405509,6423,1246,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405510,6423,5282,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405511,6423,6096,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405512,6423,5272,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405513,6423,1146,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405514,6423,1154,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405515,6423,1192,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405516,6423,1156,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405517,6423,6065,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405518,6423,5092,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405519,6423,5086,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405520,6423,5087,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405521,6423,5085,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405522,6423,5088,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405523,6423,5089,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405524,6423,5356,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405525,6423,1248,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405526,6423,5096,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405527,6423,1112,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405528,6423,1109,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405529,6423,1110,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405530,6423,1111,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405531,6423,1255,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405532,6423,1250,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405533,6423,1250,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405534,6423,1250,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405535,6423,1277,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405536,6423,1261,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405537,6423,1251,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405538,6423,1265,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405539,6423,1268,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405540,6423,1272,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL),(405541,5118,1246,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405542,5118,5282,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405543,5118,6096,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405544,5118,5272,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405545,5118,1146,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405546,5118,1154,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405547,5118,1192,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405548,5118,1155,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405549,5118,1164,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405550,5118,1156,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405551,5118,5092,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405552,5118,5086,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405553,5118,5087,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405554,5118,5085,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405555,5118,5088,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405556,5118,5089,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405557,5118,5356,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405558,5118,1248,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405559,5118,5096,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405560,5118,6042,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405561,5118,1088,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405562,5118,1088,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405563,5118,1088,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405564,5118,1112,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405565,5118,1109,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405566,5118,1110,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405567,5118,1111,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405568,5118,1255,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405569,5118,1277,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405570,5118,1261,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405571,5118,1265,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405572,5118,1268,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405573,5118,1272,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL),(405574,5095,1246,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405575,5095,5282,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405576,5095,6096,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405577,5095,5272,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405578,5095,1146,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405579,5095,1154,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405580,5095,1192,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405581,5095,1155,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405582,5095,1164,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405583,5095,1156,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405584,5095,5092,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405585,5095,5086,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405586,5095,5087,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405587,5095,5085,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405588,5095,5088,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405589,5095,5089,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405590,5095,5356,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405591,5095,1248,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405592,5095,5096,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405593,5095,1088,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405594,5095,1088,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405595,5095,1088,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405596,5095,1112,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405597,5095,1109,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405598,5095,1110,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405599,5095,1111,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405600,5095,1255,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405601,5095,1277,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405602,5095,1261,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405603,5095,1265,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405604,5095,1268,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405605,5095,1272,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL),(405606,6808,1246,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405607,6808,5282,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405608,6808,6096,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405609,6808,5272,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405610,6808,1146,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405611,6808,1154,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405612,6808,1192,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405613,6808,1156,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405614,6808,1165,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405615,6808,5086,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405616,6808,5090,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405617,6808,5087,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405618,6808,5085,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405619,6808,5088,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405620,6808,5089,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405621,6808,5356,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405622,6808,1248,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405623,6808,5096,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405624,6808,1112,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405625,6808,1109,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405626,6808,1110,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405627,6808,1111,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405628,6808,1255,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405629,6808,1277,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405630,6808,1261,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405631,6808,1265,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405632,6808,1268,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405633,6808,1271,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405634,6808,1272,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL),(405635,6167,1246,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405636,6167,5282,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405637,6167,6096,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405638,6167,5272,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405639,6167,1146,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405640,6167,1154,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405641,6167,1192,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405642,6167,1156,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405643,6167,1165,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405644,6167,5092,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405645,6167,5086,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405646,6167,5087,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405647,6167,5085,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405648,6167,5088,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405649,6167,5089,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405650,6167,5356,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405651,6167,1248,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405652,6167,5497,40538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405653,6167,730,40538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405654,6167,853,40538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,686,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405655,6167,5096,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405656,6167,1112,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405657,6167,1109,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405658,6167,1110,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405659,6167,1111,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405660,6167,1255,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405661,6167,1277,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405662,6167,1261,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405663,6167,1265,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405664,6167,1268,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405665,6167,1272,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL),(405666,4377,1246,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405667,4377,5282,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405668,4377,6096,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405669,4377,5272,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405670,4377,1146,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405671,4377,1154,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405672,4377,1192,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405673,4377,1155,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405674,4377,1164,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405675,4377,1156,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405676,4377,5092,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405677,4377,5086,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405678,4377,5087,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405679,4377,5085,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405680,4377,5088,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405681,4377,5089,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405682,4377,5356,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405683,4377,1248,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405684,4377,5096,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405685,4377,1088,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405686,4377,1088,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405687,4377,1088,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405688,4377,1112,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405689,4377,1109,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405690,4377,1110,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405691,4377,1111,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405692,4377,1255,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405693,4377,1277,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405694,4377,1261,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405695,4377,1265,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405696,4377,1268,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405697,4377,1272,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL),(405698,5360,1246,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405699,5360,5282,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405700,5360,6096,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405701,5360,5272,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405702,5360,1146,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405703,5360,1154,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405704,5360,1192,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405705,5360,1164,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405706,5360,1156,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405707,5360,6065,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405708,5360,6077,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405709,5360,5092,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405710,5360,5086,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405711,5360,5087,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405712,5360,5085,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405713,5360,5088,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405714,5360,5089,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405715,5360,5356,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405716,5360,1248,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405717,5360,5096,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405718,5360,1088,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405719,5360,1088,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405720,5360,1088,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405721,5360,1112,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405722,5360,1109,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405723,5360,1110,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405724,5360,1111,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405725,5360,1255,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405726,5360,1277,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405727,5360,1261,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405728,5360,1265,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405729,5360,1268,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405730,5360,1272,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL),(405731,5559,1246,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405732,5559,5282,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405733,5559,6096,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405734,5559,5272,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405735,5559,1146,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405736,5559,1154,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405737,5559,1192,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405738,5559,1164,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405739,5559,1156,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405740,5559,6065,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405741,5559,5092,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405742,5559,5086,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405743,5559,5087,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405744,5559,5085,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405745,5559,5088,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405746,5559,5089,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405747,5559,5356,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405748,5559,1248,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405749,5559,5096,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405750,5559,1088,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405751,5559,1088,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405752,5559,1088,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405753,5559,1112,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405754,5559,1109,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405755,5559,1110,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405756,5559,1111,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405757,5559,1255,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405758,5559,1277,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405759,5559,1261,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405760,5559,1265,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405761,5559,1268,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405762,5559,1272,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL),(405763,7267,1246,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405764,7267,5282,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405765,7267,6096,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405766,7267,5272,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405767,7267,1146,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405768,7267,1154,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405769,7267,1192,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405770,7267,1164,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405771,7267,1156,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405772,7267,5092,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405773,7267,5086,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405774,7267,5087,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405775,7267,5085,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405776,7267,5088,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405777,7267,5089,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405778,7267,5356,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405779,7267,1248,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405780,7267,5096,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405781,7267,1088,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405782,7267,1088,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405783,7267,1088,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405784,7267,1112,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405785,7267,1109,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405786,7267,1110,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405787,7267,1111,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405788,7267,1255,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405789,7267,1277,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405790,7267,1261,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405791,7267,1265,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405792,7267,1268,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405793,7267,1271,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405794,7267,1271,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405795,7267,1271,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405796,7267,1271,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405797,7267,1272,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL),(405798,63,1246,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405799,63,5282,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405800,63,6096,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405801,63,5272,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405802,63,1146,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405803,63,1154,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405804,63,1192,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405805,63,1155,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405806,63,1164,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405807,63,1156,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405808,63,6065,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405809,63,5092,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405810,63,5086,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405811,63,5087,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405812,63,5085,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405813,63,5088,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405814,63,5089,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405815,63,654,40545,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405816,63,5096,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405817,63,1088,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405818,63,1088,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405819,63,1088,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405820,63,1112,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405821,63,1109,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405822,63,1110,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405823,63,1111,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405824,63,1255,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405825,63,1277,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405826,63,1261,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405827,63,1265,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405828,63,1268,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405829,63,1272,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL),(405830,6667,1246,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405831,6667,5282,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405832,6667,6096,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405833,6667,5272,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405834,6667,1146,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405835,6667,1154,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405836,6667,1192,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405837,6667,1164,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405838,6667,1156,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405839,6667,6065,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405840,6667,5092,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405841,6667,5086,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405842,6667,5087,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405843,6667,5085,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405844,6667,5088,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405845,6667,5089,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405846,6667,5356,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405847,6667,1248,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405848,6667,5096,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405849,6667,1088,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405850,6667,1088,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405851,6667,1112,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405852,6667,1109,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405853,6667,1110,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405854,6667,1111,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405855,6667,1255,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405856,6667,1277,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405857,6667,1261,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405858,6667,1265,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405859,6667,1268,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405860,6667,1272,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL),(405861,4066,1246,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405862,4066,5282,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405863,4066,6096,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405864,4066,5272,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405865,4066,1154,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405866,4066,1192,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405867,4066,1155,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405868,4066,1164,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405869,4066,1156,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405870,4066,5092,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405871,4066,5086,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405872,4066,5087,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405873,4066,5085,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405874,4066,5088,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405875,4066,5089,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405876,4066,5356,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405877,4066,1248,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405878,4066,5096,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405879,4066,6042,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405880,4066,1088,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405881,4066,1088,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405882,4066,1088,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405883,4066,1112,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405884,4066,1109,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405885,4066,1110,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405886,4066,1111,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405887,4066,1255,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405888,4066,1277,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405889,4066,1261,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405890,4066,1265,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405891,4066,1268,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405892,4066,1272,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL),(405893,6245,1246,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405894,6245,5282,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405895,6245,6096,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405896,6245,5272,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405897,6245,1146,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405898,6245,1154,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405899,6245,1192,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405900,6245,1155,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405901,6245,1164,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405902,6245,1156,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405903,6245,5092,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405904,6245,5086,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405905,6245,5087,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405906,6245,5085,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405907,6245,5088,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405908,6245,5089,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405909,6245,5356,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405910,6245,1248,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405911,6245,5096,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405912,6245,1088,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405913,6245,1088,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405914,6245,1088,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405915,6245,1112,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405916,6245,1109,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405917,6245,1110,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405918,6245,1111,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405919,6245,1255,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405920,6245,1250,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405921,6245,1250,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405922,6245,1250,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405923,6245,1277,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405924,6245,1261,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405925,6245,1252,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405926,6245,1265,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405927,6245,1268,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405928,6245,1272,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL),(405929,5091,1246,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405930,5091,5282,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405931,5091,6096,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405932,5091,1154,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405933,5091,1192,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405934,5091,1156,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405935,5091,6065,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405936,5091,5092,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405937,5091,5086,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405938,5091,5087,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405939,5091,5085,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405940,5091,5088,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405941,5091,5089,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405942,5091,5356,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405943,5091,1248,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405944,5091,5096,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405945,5091,1112,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405946,5091,1109,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405947,5091,1110,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405948,5091,1111,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405949,5091,1255,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405950,5091,1277,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405951,5091,1261,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405952,5091,1265,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405953,5091,1268,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL),(405954,5831,1246,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405955,5831,5282,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405956,5831,6096,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405957,5831,1154,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405958,5831,1192,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405959,5831,1156,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405960,5831,6065,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405961,5831,5092,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405962,5831,5086,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405963,5831,5087,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405964,5831,5085,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405965,5831,5088,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405966,5831,5089,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405967,5831,5356,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405968,5831,1248,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405969,5831,5096,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405970,5831,6042,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405971,5831,1112,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405972,5831,1109,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405973,5831,1110,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405974,5831,1111,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405975,5831,1255,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405976,5831,1250,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405977,5831,1250,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405978,5831,1250,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405979,5831,1277,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405980,5831,1261,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405981,5831,1265,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405982,5831,1268,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405983,5831,1272,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL),(405984,5076,1246,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(405985,5076,5282,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(405986,5076,6096,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(405987,5076,5272,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(405988,5076,1146,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(405989,5076,1154,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(405990,5076,1192,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(405991,5076,1164,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(405992,5076,1156,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(405993,5076,6065,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(405994,5076,5092,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(405995,5076,5086,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(405996,5076,5087,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(405997,5076,5085,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(405998,5076,5088,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(405999,5076,5089,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(406000,5076,5356,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(406001,5076,1248,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(406002,5076,5096,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(406003,5076,1088,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(406004,5076,1088,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(406005,5076,1088,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(406006,5076,1112,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(406007,5076,1109,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(406008,5076,1110,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(406009,5076,1111,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(406010,5076,1255,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(406011,5076,1277,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(406012,5076,1261,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(406013,5076,1265,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(406014,5076,1268,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(406015,5076,1272,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL),(406016,5020,1246,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406017,5020,5282,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406018,5020,6096,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406019,5020,1154,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406020,5020,1192,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406021,5020,1164,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406022,5020,1156,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406023,5020,6065,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406024,5020,5092,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406025,5020,5086,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406026,5020,5087,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406027,5020,5085,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406028,5020,5088,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406029,5020,5089,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406030,5020,5356,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406031,5020,1248,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406032,5020,5096,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406033,5020,1088,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406034,5020,1088,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406035,5020,1088,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406036,5020,1112,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406037,5020,1109,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406038,5020,1110,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406039,5020,1111,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406040,5020,1255,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406041,5020,1277,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406042,5020,1261,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406043,5020,1265,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406044,5020,1268,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406045,5020,1272,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL),(406046,6827,1246,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406047,6827,5282,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406048,6827,6096,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406049,6827,5272,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406050,6827,1146,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406051,6827,1154,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406052,6827,1192,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406053,6827,1156,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406054,6827,1156,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406055,6827,6065,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406056,6827,5092,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406057,6827,5086,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406058,6827,5087,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406059,6827,5085,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406060,6827,5088,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406061,6827,5089,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406062,6827,5356,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406063,6827,1248,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406064,6827,5096,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406065,6827,6042,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406066,6827,6042,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406067,6827,1112,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406068,6827,1109,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406069,6827,1110,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406070,6827,1111,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406071,6827,1255,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406072,6827,1277,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406073,6827,1261,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406074,6827,1263,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406075,6827,1265,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406076,6827,1268,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406077,6827,1271,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406078,6827,1271,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406079,6827,1271,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406080,6827,1271,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406081,6827,1272,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL),(406082,5337,1246,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406083,5337,5282,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406084,5337,6096,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406085,5337,5272,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406086,5337,1146,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406087,5337,1154,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406088,5337,1192,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406089,5337,1155,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406090,5337,1164,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406091,5337,1156,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406092,5337,6065,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406093,5337,5092,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406094,5337,5086,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406095,5337,5087,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406096,5337,5085,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406097,5337,5088,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406098,5337,5089,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406099,5337,5356,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406100,5337,1248,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406101,5337,5096,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406102,5337,1088,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406103,5337,1088,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406104,5337,1088,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406105,5337,1112,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406106,5337,1109,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406107,5337,1110,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406108,5337,1111,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406109,5337,1255,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406110,5337,1277,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406111,5337,1261,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406112,5337,1265,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406113,5337,1268,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406114,5337,1271,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406115,5337,1271,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406116,5337,1271,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406117,5337,1271,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406118,5337,1272,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL),(406119,5782,1246,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406120,5782,5282,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406121,5782,6096,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406122,5782,5272,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406123,5782,1146,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406124,5782,1192,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406125,5782,1156,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406126,5782,5092,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406127,5782,5086,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406128,5782,5087,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406129,5782,5085,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406130,5782,5088,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406131,5782,5089,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406132,5782,5356,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406133,5782,1248,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406134,5782,5497,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',1,1,'2006-06-08 09:07:28','Test date was not indicated  (new obsId: 1573524)'),(406135,5782,730,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',1,1,'2006-06-08 09:07:49','Test date was not indicated  (new obsId: 1573525)'),(406136,5782,853,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,679,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',1,1,'2006-06-08 09:08:11','Test date was not indicated  (new obsId: 1573555)'),(406137,5782,5096,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406138,5782,1112,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406139,5782,1109,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406140,5782,1110,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406141,5782,1111,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406142,5782,1255,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406143,5782,1277,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406144,5782,1261,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406145,5782,1265,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406146,5782,1268,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406147,5782,1272,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL),(406148,7142,1246,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406149,7142,5282,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406150,7142,6096,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406151,7142,5272,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406152,7142,1146,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406153,7142,1154,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406154,7142,1192,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406155,7142,1156,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406156,7142,5092,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406157,7142,5086,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406158,7142,5087,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406159,7142,5085,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406160,7142,5088,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406161,7142,5089,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406162,7142,5356,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406163,7142,952,40587,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406164,7142,5497,40587,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406165,7142,730,40587,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406166,7142,853,40587,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2427,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406167,7142,21,40587,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406168,7142,851,40587,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406169,7142,729,40587,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406170,7142,790,40587,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406171,7142,654,40587,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406172,7142,678,40587,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406173,7142,5096,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406174,7142,6042,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406175,7142,1112,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406176,7142,1109,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406177,7142,1110,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406178,7142,1111,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406179,7142,1255,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406180,7142,1250,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406181,7142,1250,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406182,7142,1250,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406183,7142,1277,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406184,7142,1261,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406185,7142,1265,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406186,7142,1268,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406187,7142,1272,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL),(406188,5235,1246,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406189,5235,5282,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406190,5235,6096,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406191,5235,1154,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406192,5235,1192,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406193,5235,1155,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406194,5235,1164,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406195,5235,1156,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406196,5235,5092,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406197,5235,5086,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406198,5235,5087,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406199,5235,5085,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406200,5235,5088,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406201,5235,5089,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406202,5235,5356,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406203,5235,1248,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406204,5235,5096,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406205,5235,1088,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406206,5235,1088,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406207,5235,1088,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406208,5235,1112,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406209,5235,1109,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406210,5235,1110,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406211,5235,1111,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406212,5235,1255,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406213,5235,1277,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406214,5235,1261,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406215,5235,1265,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406216,5235,1268,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406217,5235,1272,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL),(406218,5239,1246,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406219,5239,1154,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406220,5239,1192,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406221,5239,5092,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406222,5239,5086,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406223,5239,5087,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406224,5239,5085,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406225,5239,5088,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406226,5239,5089,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406227,5239,5356,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406228,5239,1248,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406229,5239,5096,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406230,5239,1112,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406231,5239,1109,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406232,5239,1110,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406233,5239,1111,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406234,5239,1255,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406235,5239,1277,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406236,5239,1261,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406237,5239,1265,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406238,5239,1268,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406239,5239,1271,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406240,5239,1272,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL),(406241,4413,1246,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406242,4413,5282,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406243,4413,6096,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406244,4413,5272,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406245,4413,1146,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406246,4413,1154,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406247,4413,1192,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406248,4413,5092,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406249,4413,5086,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406250,4413,5087,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406251,4413,5085,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406252,4413,5088,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406253,4413,5089,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406254,4413,5356,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406255,4413,1248,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406256,4413,5096,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406257,4413,1112,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406258,4413,1109,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406259,4413,1110,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406260,4413,1111,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406261,4413,1255,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406262,4413,1277,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406263,4413,1261,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406264,4413,1265,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406265,4413,1268,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406266,4413,1271,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406267,4413,1272,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL),(406268,6445,678,37174,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,NULL,'Wrong entry',1,'2006-06-06 14:57:11',0,1,NULL,NULL),(406269,6445,654,37174,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.2,NULL,NULL,NULL,NULL,'Wrong entry',1,'2006-06-06 14:57:36',0,1,NULL,NULL),(406270,6445,790,37174,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.07,NULL,NULL,NULL,NULL,'Wrong entry',1,'2006-06-06 14:57:51',0,1,NULL,NULL),(406271,6445,729,37174,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167000,NULL,NULL,NULL,NULL,'Wrong entry',1,'2006-06-06 14:58:14',0,1,NULL,NULL),(406272,6445,851,37174,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,'Wrong entry',1,'2006-06-06 14:58:33',0,1,NULL,NULL),(406273,6445,21,37174,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,'Wrong entry',1,'2006-06-06 14:58:47',0,1,NULL,NULL),(406274,6445,853,37174,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,522,NULL,NULL,NULL,NULL,'Wrong entry',1,'2006-06-06 14:59:17',0,1,NULL,NULL),(406275,6445,730,37174,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,'Wrong entry',1,'2006-06-06 14:59:45',0,1,NULL,NULL),(406276,6445,5497,37174,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267,NULL,NULL,NULL,NULL,'Wrong entry',1,'2006-06-06 15:00:24',0,1,NULL,NULL),(406277,6445,952,37174,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200,NULL,NULL,NULL,NULL,'Wrong entry',1,'2006-06-06 15:00:43',0,1,NULL,NULL),(406278,6674,1246,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406279,6674,5282,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406280,6674,6096,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406281,6674,1154,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406282,6674,1192,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406283,6674,1164,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406284,6674,1156,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406285,6674,6065,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406286,6674,5092,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406287,6674,5086,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406288,6674,5087,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406289,6674,5085,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406290,6674,5088,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406291,6674,5089,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406292,6674,5356,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406293,6674,1248,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406294,6674,952,40599,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3180,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406295,6674,5497,40599,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406296,6674,730,40599,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406297,6674,853,40599,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1246,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406298,6674,21,40599,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406299,6674,851,40599,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406300,6674,729,40599,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406301,6674,790,40599,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8870,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406302,6674,654,40599,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406303,6674,678,40599,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406304,6674,5096,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406305,6674,1088,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406306,6674,1088,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406307,6674,1088,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406308,6674,1109,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406309,6674,1110,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406310,6674,1111,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406311,6674,1255,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406312,6674,1277,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406313,6674,1261,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406314,6674,1262,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406315,6674,1265,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406316,6674,1268,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL),(406317,4866,1246,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406318,4866,5282,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406319,4866,6096,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406320,4866,5272,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406321,4866,1146,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406322,4866,1154,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406323,4866,1192,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406324,4866,1164,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406325,4866,1156,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406326,4866,1156,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406327,4866,1156,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406328,4866,6065,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406329,4866,5092,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406330,4866,5086,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406331,4866,5087,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406332,4866,5085,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406333,4866,5088,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406334,4866,5089,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406335,4866,5356,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406336,4866,1248,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406337,4866,5096,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406338,4866,6042,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406339,4866,1088,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406340,4866,1088,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406341,4866,1088,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406342,4866,1112,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406343,4866,1109,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406344,4866,1110,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406345,4866,1111,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406346,4866,1255,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406347,4866,1277,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406348,4866,1261,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406349,4866,1265,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406350,4866,1268,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406351,4866,1271,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406352,4866,1272,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL),(406353,8332,1246,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406354,8332,5282,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406355,8332,6096,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406356,8332,5272,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406357,8332,1146,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406358,8332,1154,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406359,8332,1192,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406360,8332,5092,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406361,8332,5086,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406362,8332,5087,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406363,8332,5085,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406364,8332,5088,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406365,8332,5089,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406366,8332,5356,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406367,8332,1248,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406368,8332,5096,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406369,8332,1112,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406370,8332,1109,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406371,8332,1110,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406372,8332,1111,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406373,8332,1255,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406374,8332,1277,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406375,8332,1261,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406376,8332,1265,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406377,8332,1268,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406378,8332,1272,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL),(406379,3320,1246,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406380,3320,5282,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406381,3320,6096,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406382,3320,5272,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406383,3320,1146,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406384,3320,1154,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406385,3320,1192,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406386,3320,1164,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406387,3320,1156,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406388,3320,5092,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406389,3320,5086,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406390,3320,5087,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406391,3320,5085,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406392,3320,5088,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406393,3320,5089,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406394,3320,1248,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406395,3320,5096,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406396,3320,1088,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406397,3320,1088,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406398,3320,1088,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406399,3320,1112,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406400,3320,1109,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406401,3320,1110,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406402,3320,1111,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406403,3320,1255,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406404,3320,1277,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406405,3320,1261,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406406,3320,1265,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406407,3320,1268,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406408,3320,1272,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL),(406409,8438,1246,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406410,8438,5282,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406411,8438,6096,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406412,8438,5272,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406413,8438,1146,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406414,8438,5599,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406415,8438,1154,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406416,8438,1192,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406417,8438,1156,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406418,8438,5092,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406419,8438,5086,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406420,8438,5087,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406421,8438,5085,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406422,8438,5088,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406423,8438,5089,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406424,8438,5356,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406425,8438,1248,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406426,8438,5096,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406427,8438,6042,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406428,8438,1112,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406429,8438,1109,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406430,8438,1110,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406431,8438,1111,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406432,8438,1255,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406433,8438,1277,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406434,8438,1261,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406435,8438,1265,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406436,8438,1268,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406437,8438,1272,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL),(406438,7961,1246,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406439,7961,5282,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406440,7961,6096,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406441,7961,5272,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406442,7961,1146,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406443,7961,1154,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406444,7961,1192,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406445,7961,1156,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406446,7961,5092,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406447,7961,5086,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406448,7961,5087,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406449,7961,5085,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406450,7961,5088,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406451,7961,5089,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406452,7961,5356,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406453,7961,1248,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406454,7961,5096,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406455,7961,1112,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406456,7961,1109,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406457,7961,1110,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406458,7961,1111,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406459,7961,1255,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406460,7961,1277,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406461,7961,1261,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406462,7961,1265,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406463,7961,1268,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406464,7961,1272,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL),(406465,8563,1246,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406466,8563,5282,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406467,8563,6096,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406468,8563,5272,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406469,8563,1146,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406470,8563,1154,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406471,8563,1192,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406472,8563,1156,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406473,8563,5092,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406474,8563,5086,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406475,8563,1166,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406476,8563,5087,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406477,8563,5085,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406478,8563,5088,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406479,8563,5089,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406480,8563,5356,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406481,8563,1248,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406482,8563,5096,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406483,8563,6042,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406484,8563,1112,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406485,8563,1109,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406486,8563,1110,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406487,8563,1111,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406488,8563,1255,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406489,8563,1277,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406490,8563,1261,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406491,8563,1265,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406492,8563,1268,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406493,8563,1271,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406494,8563,1271,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406495,8563,1271,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406496,8563,1271,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406497,8563,1272,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL),(406498,4973,5589,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406499,4973,5588,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406500,4973,1246,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406501,4973,5282,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406502,4973,969,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406503,4973,1151,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406504,4973,1198,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406505,4973,1198,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406506,4973,1198,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406507,4973,1198,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406508,4973,1198,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406509,4973,1198,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406510,4973,5303,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406511,4973,976,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406512,4973,1192,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406513,4973,979,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406514,4973,1156,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406515,4973,1164,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406516,4973,6065,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406517,4973,1154,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406518,4973,5092,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406519,4973,5314,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406520,4973,5090,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406521,4973,5087,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406522,4973,5242,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406523,4973,5088,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406524,4973,5089,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406525,4973,1125,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406526,4973,1124,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406527,4973,1123,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406528,4973,1122,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406529,4973,1128,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406530,4973,1129,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406531,4973,1209,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406532,4973,1224,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406533,4973,5096,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406534,4973,985,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406535,4973,1088,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406536,4973,1088,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406537,4973,1088,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406538,4973,1109,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406539,4973,1110,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406540,4973,1111,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406541,4973,1112,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406542,4973,1255,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406543,4973,1261,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406544,4973,1265,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406545,4973,1268,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406546,4973,984,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406547,4973,1272,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL),(406548,7685,1246,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406549,7685,5282,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406550,7685,969,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406551,7685,1151,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406552,7685,1198,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406553,7685,1198,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406554,7685,1198,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406555,7685,1198,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406556,7685,5303,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406557,7685,976,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406558,7685,1192,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406559,7685,979,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406560,7685,1156,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406561,7685,1164,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406562,7685,6065,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406563,7685,1154,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406564,7685,5092,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406565,7685,5314,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406566,7685,5090,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406567,7685,5087,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406568,7685,5242,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406569,7685,5088,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406570,7685,5089,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406571,7685,1125,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406572,7685,1124,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406573,7685,1123,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406574,7685,1122,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406575,7685,1128,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406576,7685,1129,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406577,7685,1209,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406578,7685,1224,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406579,7685,5096,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406580,7685,1088,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406581,7685,1088,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406582,7685,1088,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406583,7685,1109,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406584,7685,1111,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406585,7685,1112,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406586,7685,1255,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406587,7685,1250,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406588,7685,1250,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406589,7685,1250,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406590,7685,1261,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406591,7685,1265,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406592,7685,984,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406593,7685,1272,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL),(406594,8450,1246,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406595,8450,5282,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406596,8450,6096,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406597,8450,5272,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406598,8450,1146,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406599,8450,1154,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406600,8450,1192,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406601,8450,1155,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406602,8450,1164,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406603,8450,1156,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406604,8450,5092,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406605,8450,5086,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406606,8450,5087,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406607,8450,5085,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406608,8450,5088,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406609,8450,5089,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406610,8450,5356,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406611,8450,1248,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406612,8450,5096,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406613,8450,1088,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406614,8450,1088,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406615,8450,1088,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406616,8450,1112,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406617,8450,1109,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406618,8450,1110,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406619,8450,1111,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406620,8450,1255,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406621,8450,1277,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406622,8450,1261,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406623,8450,1265,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406624,8450,1268,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406625,8450,1271,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406626,8450,1271,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406627,8450,1271,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406628,8450,1271,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406629,8450,1272,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL),(406630,6162,1246,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406631,6162,5282,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406632,6162,6096,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406633,6162,5272,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406634,6162,1146,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406635,6162,1154,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406636,6162,1192,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406637,6162,1155,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406638,6162,1164,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406639,6162,1156,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406640,6162,5092,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406641,6162,5086,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406642,6162,5087,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406643,6162,5085,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406644,6162,5088,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406645,6162,5089,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406646,6162,5356,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406647,6162,1248,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406648,6162,1276,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406649,6162,5096,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406650,6162,1088,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406651,6162,1088,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406652,6162,1088,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406653,6162,1112,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406654,6162,1109,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406655,6162,1110,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406656,6162,1111,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406657,6162,1255,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406658,6162,1277,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406659,6162,1261,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406660,6162,1265,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406661,6162,1268,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406662,6162,1272,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL),(406663,9109,1246,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406664,9109,5282,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406665,9109,6096,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406666,9109,5272,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406667,9109,1146,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406668,9109,1154,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406669,9109,1192,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406670,9109,1156,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406671,9109,1165,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406672,9109,5092,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406673,9109,5086,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406674,9109,5087,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406675,9109,5085,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406676,9109,5088,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406677,9109,5089,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406678,9109,5356,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406679,9109,1248,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406680,9109,5096,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406681,9109,1112,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406682,9109,1109,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406683,9109,1110,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406684,9109,1111,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406685,9109,1255,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406686,9109,1277,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406687,9109,1261,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406688,9109,1265,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406689,9109,1268,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406690,9109,1272,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL),(406691,7280,1246,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406692,7280,5282,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406693,7280,6096,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406694,7280,5272,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406695,7280,1146,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406696,7280,1154,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406697,7280,1192,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406698,7280,1155,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406699,7280,1164,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406700,7280,1156,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406701,7280,1165,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406702,7280,5092,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406703,7280,5086,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406704,7280,5087,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406705,7280,5085,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406706,7280,5088,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406707,7280,5089,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406708,7280,5356,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406709,7280,1248,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406710,7280,952,40626,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2590,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406711,7280,5497,40626,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406712,7280,730,40626,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406713,7280,853,40626,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,820,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406714,7280,21,40626,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406715,7280,851,40626,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406716,7280,729,40626,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406717,7280,790,40626,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406718,7280,654,40626,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406719,7280,678,40626,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406720,7280,5096,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406721,7280,1088,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406722,7280,1088,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406723,7280,1088,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406724,7280,1112,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406725,7280,1109,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406726,7280,1110,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406727,7280,1111,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406728,7280,1255,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406729,7280,1277,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406730,7280,1261,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406731,7280,1265,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406732,7280,1268,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406733,7280,1271,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406734,7280,1272,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL),(406735,7646,1246,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406736,7646,5282,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406737,7646,6096,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406738,7646,5272,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406739,7646,1146,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406740,7646,1154,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406741,7646,1192,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406742,7646,1155,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406743,7646,1164,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406744,7646,1156,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406745,7646,6065,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406746,7646,5092,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406747,7646,5086,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406748,7646,5087,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406749,7646,5085,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406750,7646,5088,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406751,7646,5089,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406752,7646,5356,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406753,7646,1248,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406754,7646,5096,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406755,7646,1088,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406756,7646,1088,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406757,7646,1088,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406758,7646,1112,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406759,7646,1109,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406760,7646,1110,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406761,7646,1111,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406762,7646,1255,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406763,7646,1277,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406764,7646,1261,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406765,7646,1265,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406766,7646,1268,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406767,7646,1272,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL),(406768,6994,1246,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406769,6994,5282,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406770,6994,6096,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406771,6994,5272,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406772,6994,1146,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406773,6994,1154,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406774,6994,1192,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406775,6994,1156,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406776,6994,6065,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406777,6994,5092,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406778,6994,5086,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406779,6994,5087,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406780,6994,5085,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406781,6994,5088,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406782,6994,5089,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406783,6994,5356,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406784,6994,1248,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406785,6994,5096,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406786,6994,1112,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406787,6994,1109,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406788,6994,1110,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406789,6994,1111,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406790,6994,1255,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406791,6994,1250,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406792,6994,1250,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406793,6994,1250,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406794,6994,1277,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406795,6994,1261,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406796,6994,1251,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406797,6994,1265,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406798,6994,1268,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406799,6994,1272,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL),(406800,6172,5589,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406801,6172,5588,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406802,6172,1246,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406803,6172,5282,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406804,6172,969,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406805,6172,1151,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406806,6172,5303,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406807,6172,976,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406808,6172,1192,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406809,6172,979,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406810,6172,1156,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406811,6172,6065,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406812,6172,1154,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406813,6172,5092,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406814,6172,5314,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406815,6172,5090,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406816,6172,5087,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406817,6172,5242,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406818,6172,5088,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406819,6172,5089,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406820,6172,1125,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406821,6172,1124,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406822,6172,1123,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406823,6172,1122,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406824,6172,1128,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (406825,6172,1129,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406826,6172,1209,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406827,6172,1224,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406828,6172,5096,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406829,6172,1109,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406830,6172,1111,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406831,6172,1112,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406832,6172,1255,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406833,6172,1261,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406834,6172,1265,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406835,6172,1268,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406836,6172,984,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406837,6172,1272,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL),(406838,4075,1246,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406839,4075,5282,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406840,4075,6096,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406841,4075,1154,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406842,4075,1192,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406843,4075,1164,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406844,4075,1156,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406845,4075,5092,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406846,4075,5086,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406847,4075,5087,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406848,4075,5085,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406849,4075,5088,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406850,4075,5089,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406851,4075,5356,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406852,4075,1248,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406853,4075,1276,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406854,4075,5096,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406855,4075,1088,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406856,4075,1088,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406857,4075,1088,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406858,4075,1112,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406859,4075,1109,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406860,4075,1110,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406861,4075,1111,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406862,4075,1255,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406863,4075,1277,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406864,4075,1261,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406865,4075,1265,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406866,4075,1268,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406867,4075,1271,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406868,4075,1271,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406869,4075,1271,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406870,4075,1272,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL),(406871,397,1246,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406872,397,5282,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406873,397,6096,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406874,397,1154,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406875,397,1192,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406876,397,1113,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406877,397,1164,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406878,397,1156,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406879,397,6077,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406880,397,5092,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406881,397,5086,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406882,397,5087,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406883,397,5085,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406884,397,5088,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406885,397,5089,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406886,397,5356,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406887,397,1248,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406888,397,5096,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406889,397,1088,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406890,397,1088,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406891,397,1088,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406892,397,1112,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406893,397,1109,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406894,397,1110,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406895,397,1111,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406896,397,1255,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406897,397,1277,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406898,397,1261,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406899,397,1265,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406900,397,1268,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406901,397,1272,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL),(406902,8740,1246,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406903,8740,5282,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406904,8740,6096,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406905,8740,5272,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406906,8740,1154,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406907,8740,1192,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406908,8740,1155,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406909,8740,1164,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406910,8740,1156,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406911,8740,6065,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406912,8740,5092,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406913,8740,5086,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406914,8740,5087,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406915,8740,5085,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406916,8740,5088,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406917,8740,5089,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406918,8740,5356,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406919,8740,1248,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406920,8740,5096,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406921,8740,1088,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406922,8740,1088,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406923,8740,1088,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406924,8740,1112,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406925,8740,1109,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406926,8740,1110,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406927,8740,1111,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406928,8740,1255,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406929,8740,1277,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406930,8740,1261,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406931,8740,1265,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406932,8740,1268,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406933,8740,1272,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL),(406934,5100,1246,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406935,5100,5282,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406936,5100,6096,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406937,5100,5272,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406938,5100,1146,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406939,5100,1154,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406940,5100,1192,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406941,5100,1155,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406942,5100,1164,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406943,5100,1156,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406944,5100,1156,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406945,5100,1156,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406946,5100,1156,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406947,5100,6065,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406948,5100,5092,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406949,5100,5086,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406950,5100,5087,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406951,5100,5085,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406952,5100,5088,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406953,5100,5089,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406954,5100,5356,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406955,5100,1248,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406956,5100,5096,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406957,5100,1088,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406958,5100,1088,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406959,5100,1088,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406960,5100,1112,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406961,5100,1109,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406962,5100,1110,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406963,5100,1111,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406964,5100,1255,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406965,5100,1277,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406966,5100,1261,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406967,5100,1265,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406968,5100,1268,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406969,5100,1272,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL),(406970,5934,1246,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406971,5934,5282,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406972,5934,6096,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406973,5934,1154,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406974,5934,1192,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406975,5934,1155,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406976,5934,1164,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406977,5934,1156,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406978,5934,5092,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406979,5934,5086,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406980,5934,5087,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406981,5934,5085,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406982,5934,5088,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406983,5934,5089,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406984,5934,5356,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406985,5934,1248,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406986,5934,5096,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406987,5934,1088,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406988,5934,1088,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406989,5934,1088,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406990,5934,1112,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406991,5934,1109,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406992,5934,1110,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406993,5934,1111,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406994,5934,1255,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406995,5934,1277,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406996,5934,1261,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406997,5934,1265,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406998,5934,1268,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(406999,5934,1271,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(407000,5934,1271,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(407001,5934,1271,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(407002,5934,1271,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(407003,5934,1272,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL),(407004,9298,1246,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407005,9298,5282,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407006,9298,6096,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407007,9298,5272,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407008,9298,1146,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407009,9298,1154,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407010,9298,1192,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407011,9298,1155,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407012,9298,1164,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407013,9298,1156,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407014,9298,5092,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407015,9298,5086,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407016,9298,5087,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407017,9298,5085,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407018,9298,5088,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407019,9298,5089,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407020,9298,5356,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407021,9298,1248,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407022,9298,5096,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407023,9298,1088,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407024,9298,1088,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407025,9298,1088,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407026,9298,1112,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407027,9298,1109,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407028,9298,1110,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407029,9298,1111,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407030,9298,1255,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407031,9298,1277,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407032,9298,1261,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407033,9298,1265,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407034,9298,1268,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407035,9298,1272,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL),(407036,5859,5589,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407037,5859,5588,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407038,5859,1246,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407039,5859,5282,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407040,5859,969,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407041,5859,1151,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407042,5859,1198,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407043,5859,1198,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407044,5859,1198,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407045,5859,1198,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407046,5859,1198,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407047,5859,1198,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407048,5859,5303,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407049,5859,976,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407050,5859,1192,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407051,5859,979,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407052,5859,1156,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407053,5859,1164,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407054,5859,6065,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407055,5859,1154,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407056,5859,5092,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407057,5859,5314,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407058,5859,5090,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407059,5859,5087,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407060,5859,5242,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407061,5859,5088,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407062,5859,5089,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407063,5859,1125,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407064,5859,1124,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407065,5859,1123,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407066,5859,1122,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407067,5859,1128,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407068,5859,1129,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407069,5859,1209,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407070,5859,1224,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407071,5859,5096,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407072,5859,985,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407073,5859,1088,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407074,5859,1088,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407075,5859,1088,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407076,5859,1109,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407077,5859,1110,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407078,5859,1111,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407079,5859,1112,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407080,5859,1255,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407081,5859,1261,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407082,5859,1265,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407083,5859,1268,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407084,5859,984,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407085,5859,1271,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407086,5859,1271,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407087,5859,1271,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407088,5859,1272,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL),(407089,4618,5589,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407090,4618,5588,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407091,4618,1246,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407092,4618,969,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407093,4618,1151,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407094,4618,1198,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407095,4618,1198,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407096,4618,1198,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407097,4618,1198,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407098,4618,1198,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407099,4618,1198,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407100,4618,5303,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407101,4618,976,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407102,4618,1192,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407103,4618,1155,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407104,4618,1156,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407105,4618,6065,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407106,4618,5092,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407107,4618,5314,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407108,4618,5090,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407109,4618,5087,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407110,4618,5242,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407111,4618,5088,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407112,4618,5089,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407113,4618,1125,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407114,4618,1124,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407115,4618,1123,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407116,4618,1122,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407117,4618,1128,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407118,4618,1129,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407119,4618,1209,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407120,4618,1224,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407121,4618,5096,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407122,4618,1109,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407123,4618,1111,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407124,4618,1112,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407125,4618,1255,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407126,4618,1261,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407127,4618,1265,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407128,4618,1268,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407129,4618,984,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407130,4618,1272,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL),(407131,8409,1246,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407132,8409,5282,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407133,8409,6096,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407134,8409,5272,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407135,8409,1146,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407136,8409,1154,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407137,8409,1192,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407138,8409,1155,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407139,8409,1164,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407140,8409,1156,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407141,8409,6065,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407142,8409,5092,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407143,8409,5086,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407144,8409,5087,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407145,8409,5085,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407146,8409,5088,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407147,8409,5089,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407148,8409,5356,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407149,8409,1248,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407150,8409,5096,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407151,8409,1088,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407152,8409,1088,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407153,8409,1088,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407154,8409,1112,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407155,8409,1109,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407156,8409,1110,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407157,8409,1111,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407158,8409,1255,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407159,8409,1277,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407160,8409,1261,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407161,8409,1265,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407162,8409,1268,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407163,8409,1272,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL),(407164,5534,5589,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407165,5534,5588,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407166,5534,1246,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407167,5534,5282,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407168,5534,969,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407169,5534,1151,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407170,5534,5303,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407171,5534,976,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407172,5534,1192,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407173,5534,979,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407174,5534,1156,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407175,5534,6065,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407176,5534,1154,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407177,5534,5092,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407178,5534,5314,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407179,5534,5090,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407180,5534,5087,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407181,5534,5242,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407182,5534,5088,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407183,5534,5089,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407184,5534,1119,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5245,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407185,5534,1125,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407186,5534,1124,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407187,5534,1123,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407188,5534,1122,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407189,5534,1128,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407190,5534,1129,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407191,5534,1209,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407192,5534,1224,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407193,5534,1276,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407194,5534,5096,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407195,5534,985,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407196,5534,1109,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407197,5534,1110,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407198,5534,1111,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407199,5534,1112,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407200,5534,1255,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407201,5534,1261,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407202,5534,1265,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407203,5534,1268,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407204,5534,984,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407205,5534,1272,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL),(407206,8910,1246,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407207,8910,5282,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407208,8910,6096,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407209,8910,1154,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407210,8910,1192,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407211,8910,1164,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407212,8910,1156,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407213,8910,6065,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407214,8910,5092,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407215,8910,5086,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407216,8910,5087,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407217,8910,5085,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407218,8910,5088,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407219,8910,5089,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407220,8910,5356,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407221,8910,1248,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407222,8910,5096,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407223,8910,1088,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407224,8910,1088,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407225,8910,1088,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407226,8910,1112,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407227,8910,1109,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407228,8910,1110,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407229,8910,1111,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407230,8910,1255,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407231,8910,1277,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407232,8910,1261,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407233,8910,1265,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407234,8910,1268,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407235,8910,1272,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL),(407236,9210,1246,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407237,9210,5282,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407238,9210,6096,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407239,9210,5272,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407240,9210,1146,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407241,9210,1154,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407242,9210,1192,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407243,9210,1156,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407244,9210,5092,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407245,9210,5086,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407246,9210,5087,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407247,9210,5085,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407248,9210,5088,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407249,9210,5089,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407250,9210,5356,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407251,9210,1248,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407252,9210,5497,40669,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,238,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407253,9210,730,40669,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407254,9210,853,40669,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407255,9210,21,40669,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407256,9210,851,40669,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407257,9210,729,40669,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407258,9210,790,40669,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407259,9210,654,40669,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407260,9210,678,40669,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407261,9210,5096,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407262,9210,1112,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407263,9210,1109,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407264,9210,1110,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407265,9210,1111,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407266,9210,1255,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407267,9210,1250,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407268,9210,1250,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407269,9210,1250,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407270,9210,1277,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407271,9210,1261,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407272,9210,1263,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407273,9210,1251,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407274,9210,1265,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407275,9210,1268,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407276,9210,1272,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL),(407277,5545,1246,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407278,5545,5282,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407279,5545,6096,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407280,5545,5272,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407281,5545,1146,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407282,5545,1154,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407283,5545,1192,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407284,5545,1164,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407285,5545,1156,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407286,5545,5092,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407287,5545,5086,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407288,5545,5087,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407289,5545,5085,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407290,5545,5088,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407291,5545,5089,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407292,5545,5356,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407293,5545,1248,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407294,5545,952,40674,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407295,5545,5497,40674,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,318,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407296,5545,730,40674,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407297,5545,853,40674,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,653,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407298,5545,21,40674,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407299,5545,851,40674,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407300,5545,729,40674,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407301,5545,790,40674,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407302,5545,654,40674,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407303,5545,678,40674,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407304,5545,5096,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407305,5545,1088,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407306,5545,1088,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407307,5545,1088,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407308,5545,1112,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407309,5545,1109,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407310,5545,1110,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407311,5545,1111,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407312,5545,1255,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407313,5545,1277,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407314,5545,1261,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407315,5545,1265,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407316,5545,1268,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407317,5545,1272,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL),(407318,9051,1246,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407319,9051,5282,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407320,9051,6096,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407321,9051,5272,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407322,9051,1146,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407323,9051,1154,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407324,9051,1192,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407325,9051,1155,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407326,9051,1164,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407327,9051,1156,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407328,9051,5092,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407329,9051,5086,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407330,9051,5087,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407331,9051,5085,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407332,9051,5088,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407333,9051,5089,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407334,9051,5356,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407335,9051,1248,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407336,9051,5096,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407337,9051,6042,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407338,9051,1088,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407339,9051,1088,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407340,9051,1088,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407341,9051,1112,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407342,9051,1109,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407343,9051,1110,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407344,9051,1111,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407345,9051,1255,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407346,9051,1277,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407347,9051,1261,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407348,9051,1265,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407349,9051,1268,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407350,9051,1272,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL),(407351,8343,1246,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407352,8343,5282,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407353,8343,6096,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407354,8343,5272,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407355,8343,1146,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407356,8343,1154,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407357,8343,1192,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407358,8343,1155,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407359,8343,1164,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407360,8343,1156,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407361,8343,5092,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407362,8343,5086,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407363,8343,5087,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407364,8343,5085,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407365,8343,5088,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407366,8343,5089,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407367,8343,5356,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407368,8343,1248,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407369,8343,5096,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407370,8343,6042,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407371,8343,1088,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407372,8343,1088,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407373,8343,1112,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407374,8343,1109,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407375,8343,1110,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407376,8343,1111,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407377,8343,1255,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407378,8343,1277,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407379,8343,1261,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407380,8343,1265,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407381,8343,1268,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407382,8343,1272,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL),(407383,9186,1246,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407384,9186,5282,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407385,9186,6096,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407386,9186,5272,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407387,9186,1146,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407388,9186,1154,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407389,9186,1192,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407390,9186,1155,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407391,9186,1164,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407392,9186,1156,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407393,9186,1165,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407394,9186,5092,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407395,9186,5086,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407396,9186,5087,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407397,9186,5085,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407398,9186,5088,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407399,9186,5089,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407400,9186,5356,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407401,9186,1248,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407402,9186,1276,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407403,9186,5096,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407404,9186,1088,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407405,9186,1088,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407406,9186,1088,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407407,9186,1112,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407408,9186,1109,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407409,9186,1110,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407410,9186,1111,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407411,9186,1255,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407412,9186,1277,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407413,9186,1261,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407414,9186,1265,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407415,9186,1268,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407416,9186,1272,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL),(407417,7913,1246,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407418,7913,5282,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407419,7913,6096,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407420,7913,1154,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407421,7913,1192,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407422,7913,1155,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407423,7913,1164,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407424,7913,1156,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407425,7913,5092,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407426,7913,5086,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407427,7913,5087,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407428,7913,5085,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407429,7913,5088,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407430,7913,5089,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407431,7913,5356,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407432,7913,1248,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407433,7913,5096,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407434,7913,1088,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407435,7913,1088,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407436,7913,1088,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407437,7913,1112,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407438,7913,1109,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407439,7913,1110,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407440,7913,1111,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407441,7913,1255,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407442,7913,1277,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407443,7913,1261,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407444,7913,1265,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407445,7913,1268,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407446,7913,1272,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL),(407447,6571,1246,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407448,6571,5282,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407449,6571,6096,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407450,6571,5272,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407451,6571,1146,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407452,6571,1154,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407453,6571,1192,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407454,6571,1155,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407455,6571,1164,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407456,6571,1156,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407457,6571,1165,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407458,6571,5092,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407459,6571,5086,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407460,6571,5087,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407461,6571,5085,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407462,6571,5088,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407463,6571,5089,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407464,6571,5356,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407465,6571,1248,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407466,6571,1276,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407467,6571,5096,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407468,6571,1088,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407469,6571,1088,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407470,6571,1088,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407471,6571,1112,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407472,6571,1109,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407473,6571,1110,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407474,6571,1111,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407475,6571,1255,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407476,6571,1277,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407477,6571,1261,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407478,6571,1265,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407479,6571,1268,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407480,6571,1272,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL),(407481,9034,5589,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407482,9034,5588,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407483,9034,1246,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407484,9034,5282,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407485,9034,969,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407486,9034,5303,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407487,9034,976,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407488,9034,1192,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407489,9034,979,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407490,9034,1156,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407491,9034,1164,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407492,9034,6065,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407493,9034,1154,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407494,9034,5092,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407495,9034,5314,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407496,9034,5090,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407497,9034,5087,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407498,9034,5242,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407499,9034,5088,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407500,9034,5089,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407501,9034,1125,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407502,9034,1124,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407503,9034,1123,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407504,9034,1122,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407505,9034,1128,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407506,9034,1129,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407507,9034,1209,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407508,9034,1224,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407509,9034,5096,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407510,9034,1088,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407511,9034,1088,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407512,9034,1088,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407513,9034,1109,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407514,9034,1111,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407515,9034,1112,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407516,9034,1255,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407517,9034,1250,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407518,9034,1250,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407519,9034,1250,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407520,9034,1261,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407521,9034,1265,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407522,9034,1268,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407523,9034,984,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407524,9034,1272,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL),(407525,5660,1246,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407526,5660,5282,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407527,5660,6096,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407528,5660,1154,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407529,5660,1192,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407530,5660,1155,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407531,5660,1164,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407532,5660,1156,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407533,5660,6065,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407534,5660,1165,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407535,5660,5092,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407536,5660,5086,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407537,5660,5087,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407538,5660,5085,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407539,5660,5088,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407540,5660,5089,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407541,5660,5356,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407542,5660,1248,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407543,5660,1276,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407544,5660,5096,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407545,5660,1088,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407546,5660,1088,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407547,5660,1088,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407548,5660,1112,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407549,5660,1109,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407550,5660,1110,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407551,5660,1111,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407552,5660,1255,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407553,5660,1277,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407554,5660,1261,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407555,5660,1265,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407556,5660,1268,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407557,5660,1272,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL),(407558,5363,1246,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407559,5363,5282,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407560,5363,6096,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407561,5363,5272,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407562,5363,1146,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407563,5363,1154,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407564,5363,1192,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407565,5363,1155,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407566,5363,1164,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407567,5363,1156,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407568,5363,5092,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407569,5363,5086,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407570,5363,5087,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407571,5363,5085,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407572,5363,5088,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407573,5363,5089,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407574,5363,5356,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407575,5363,1248,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407576,5363,5096,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407577,5363,6042,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407578,5363,1088,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407579,5363,1088,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407580,5363,1088,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407581,5363,1112,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407582,5363,1109,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407583,5363,1110,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407584,5363,1111,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407585,5363,1255,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407586,5363,1277,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407587,5363,1261,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407588,5363,1265,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407589,5363,1268,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407590,5363,1272,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL),(407591,8264,1246,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407592,8264,5282,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407593,8264,6096,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407594,8264,5272,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407595,8264,1146,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407596,8264,1154,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407597,8264,1192,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407598,8264,1164,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407599,8264,1156,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407600,8264,6077,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407601,8264,5092,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407602,8264,5087,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407603,8264,5088,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407604,8264,5089,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407605,8264,5356,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407606,8264,1248,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407607,8264,1273,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407608,8264,5096,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407609,8264,1088,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407610,8264,1088,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407611,8264,1088,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407612,8264,1112,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407613,8264,1109,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407614,8264,1110,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407615,8264,1111,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407616,8264,1255,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407617,8264,1277,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407618,8264,1261,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407619,8264,1269,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407620,8264,1265,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407621,8264,1268,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL),(407622,3004,1246,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407623,3004,5282,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407624,3004,5272,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407625,3004,1146,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407626,3004,1154,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407627,3004,1192,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407628,3004,1164,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407629,3004,1156,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407630,3004,5092,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407631,3004,5086,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407632,3004,5087,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407633,3004,5085,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407634,3004,5088,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407635,3004,5089,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407636,3004,5356,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407637,3004,1248,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407638,3004,5096,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407639,3004,1088,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407640,3004,1088,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407641,3004,1088,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407642,3004,1112,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407643,3004,1109,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407644,3004,1110,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407645,3004,1111,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407646,3004,1255,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407647,3004,1277,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407648,3004,1261,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407649,3004,1265,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407650,3004,1268,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407651,3004,1272,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL),(407652,9224,1246,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407653,9224,5282,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407654,9224,6096,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407655,9224,5272,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407656,9224,1146,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407657,9224,1154,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407658,9224,1192,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407659,9224,1155,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407660,9224,1164,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407661,9224,1156,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407662,9224,5092,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407663,9224,5086,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407664,9224,5087,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407665,9224,5085,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407666,9224,5088,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407667,9224,5089,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407668,9224,5356,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407669,9224,1248,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407670,9224,5096,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407671,9224,1088,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407672,9224,1088,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407673,9224,1088,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407674,9224,1112,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407675,9224,1109,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407676,9224,1110,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407677,9224,1111,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407678,9224,1255,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407679,9224,1277,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407680,9224,1261,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407681,9224,1265,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407682,9224,1268,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407683,9224,1272,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL),(407684,6921,1246,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407685,6921,5282,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407686,6921,6096,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407687,6921,5272,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407688,6921,1146,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407689,6921,1154,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407690,6921,1192,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407691,6921,1155,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407692,6921,1164,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407693,6921,1156,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407694,6921,5092,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407695,6921,5086,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407696,6921,5087,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407697,6921,5085,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407698,6921,5088,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407699,6921,5089,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407700,6921,5356,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407701,6921,1248,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407702,6921,5096,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407703,6921,6042,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407704,6921,1088,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407705,6921,1088,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407706,6921,1088,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407707,6921,1112,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407708,6921,1109,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407709,6921,1110,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407710,6921,1111,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407711,6921,1255,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407712,6921,1277,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407713,6921,1261,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407714,6921,1265,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407715,6921,1268,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407716,6921,1272,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL),(407717,8525,1246,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407718,8525,5282,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407719,8525,6096,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407720,8525,5272,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407721,8525,1146,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407722,8525,1154,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407723,8525,1192,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407724,8525,1155,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407725,8525,1164,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407726,8525,1156,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407727,8525,6065,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407728,8525,5092,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407729,8525,5086,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407730,8525,5087,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407731,8525,5085,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407732,8525,5088,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407733,8525,5089,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407734,8525,5356,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407735,8525,1248,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407736,8525,5096,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407737,8525,1088,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407738,8525,1088,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407739,8525,1088,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407740,8525,1112,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407741,8525,1109,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407742,8525,1110,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407743,8525,1111,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407744,8525,1255,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407745,8525,1277,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407746,8525,1261,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407747,8525,1265,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407748,8525,1268,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407749,8525,1271,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407750,8525,1271,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407751,8525,1271,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407752,8525,1271,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407753,8525,1271,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407754,8525,1272,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL),(407755,5678,1246,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407756,5678,5282,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407757,5678,6096,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407758,5678,5272,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407759,5678,1146,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407760,5678,1154,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407761,5678,1192,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407762,5678,1155,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407763,5678,1164,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407764,5678,1156,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407765,5678,5092,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407766,5678,5086,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407767,5678,5087,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407768,5678,5085,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407769,5678,5088,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407770,5678,5089,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407771,5678,5356,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407772,5678,1248,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407773,5678,1276,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407774,5678,5096,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407775,5678,6042,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407776,5678,1088,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407777,5678,1088,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407778,5678,1088,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407779,5678,1112,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407780,5678,1109,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407781,5678,1110,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407782,5678,1111,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407783,5678,1255,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407784,5678,1277,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407785,5678,1261,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407786,5678,1265,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407787,5678,1268,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407788,5678,1272,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL),(407789,9053,1246,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407790,9053,5282,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407791,9053,6096,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407792,9053,5272,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407793,9053,1146,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407794,9053,1154,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407795,9053,1192,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407796,9053,1155,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407797,9053,1164,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407798,9053,1156,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407799,9053,6065,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407800,9053,5092,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407801,9053,5086,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407802,9053,5087,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407803,9053,5085,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407804,9053,5088,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407805,9053,5089,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407806,9053,5356,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407807,9053,1248,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407808,9053,5096,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407809,9053,6042,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407810,9053,1088,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407811,9053,1088,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407812,9053,1088,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407813,9053,1112,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407814,9053,1109,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407815,9053,1110,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407816,9053,1111,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407817,9053,1255,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407818,9053,1277,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407819,9053,1261,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407820,9053,1265,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407821,9053,1268,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407822,9053,1272,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL),(407823,7826,1246,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407824,7826,5282,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407825,7826,6096,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407826,7826,5272,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407827,7826,1146,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407828,7826,1154,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407829,7826,1192,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407830,7826,1156,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407831,7826,1165,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407832,7826,5092,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407833,7826,5086,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407834,7826,5087,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407835,7826,5085,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407836,7826,5088,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407837,7826,5089,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407838,7826,5356,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407839,7826,5096,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407840,7826,1112,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407841,7826,1109,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407842,7826,1110,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407843,7826,1111,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407844,7826,1255,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407845,7826,1277,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407846,7826,1261,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407847,7826,1266,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407848,7826,1265,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407849,7826,1268,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407850,7826,1272,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL),(407851,8436,1246,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407852,8436,5282,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407853,8436,6096,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407854,8436,5272,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407855,8436,1146,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407856,8436,1154,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407857,8436,1192,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407858,8436,1155,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407859,8436,1164,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407860,8436,1156,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407861,8436,6077,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407862,8436,5092,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407863,8436,5086,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407864,8436,5087,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407865,8436,5085,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407866,8436,5088,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407867,8436,5089,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407868,8436,5356,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407869,8436,1248,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407870,8436,21,40714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407871,8436,851,40714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407872,8436,729,40714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407873,8436,790,40714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407874,8436,654,40714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407875,8436,678,40714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407876,8436,5096,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407877,8436,1088,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407878,8436,1088,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407879,8436,1088,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407880,8436,1112,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407881,8436,1109,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407882,8436,1110,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407883,8436,1111,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407884,8436,1255,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407885,8436,1277,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407886,8436,1261,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407887,8436,1268,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407888,8436,1272,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL),(407889,7929,1246,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407890,7929,5282,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407891,7929,6096,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407892,7929,1154,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407893,7929,1192,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407894,7929,1155,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407895,7929,1164,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407896,7929,1156,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407897,7929,5092,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407898,7929,5086,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407899,7929,5087,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407900,7929,5085,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407901,7929,5088,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407902,7929,5089,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407903,7929,5356,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407904,7929,1248,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407905,7929,5096,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407906,7929,1088,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407907,7929,1088,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407908,7929,1088,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407909,7929,1112,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407910,7929,1109,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407911,7929,1110,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407912,7929,1111,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407913,7929,1255,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407914,7929,1277,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407915,7929,1261,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407916,7929,1265,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407917,7929,1268,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407918,7929,1271,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407919,7929,1271,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407920,7929,1271,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407921,7929,1272,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL),(407922,7915,1246,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407923,7915,5282,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407924,7915,6096,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407925,7915,5272,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407926,7915,1146,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407927,7915,1154,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407928,7915,1192,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407929,7915,5092,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407930,7915,5086,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407931,7915,5087,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407932,7915,5085,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407933,7915,5088,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407934,7915,5089,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407935,7915,5356,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407936,7915,1248,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407937,7915,5096,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407938,7915,6042,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407939,7915,6042,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407940,7915,1112,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407941,7915,1109,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407942,7915,1110,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407943,7915,1111,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407944,7915,1255,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407945,7915,1277,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407946,7915,1261,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407947,7915,1265,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407948,7915,1268,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407949,7915,1272,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL),(407950,8211,1246,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407951,8211,5282,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407952,8211,6096,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407953,8211,5272,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407954,8211,1146,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407955,8211,1154,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407956,8211,1192,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407957,8211,1156,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407958,8211,5092,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407959,8211,5086,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407960,8211,5087,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407961,8211,5085,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407962,8211,5088,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407963,8211,5089,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407964,8211,5356,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407965,8211,1248,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407966,8211,5497,40734,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,507,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407967,8211,730,40734,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407968,8211,853,40734,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407969,8211,21,40734,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407970,8211,851,40734,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407971,8211,729,40734,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407972,8211,790,40734,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407973,8211,654,40734,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407974,8211,678,40734,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407975,8211,5096,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407976,8211,1112,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407977,8211,1109,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407978,8211,1110,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407979,8211,1111,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407980,8211,1255,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407981,8211,1277,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407982,8211,1261,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407983,8211,1265,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407984,8211,1268,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407985,8211,1272,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL),(407986,7802,1246,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(407987,7802,5282,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(407988,7802,6096,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(407989,7802,5272,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(407990,7802,1146,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(407991,7802,1154,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(407992,7802,1192,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(407993,7802,5092,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(407994,7802,5086,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(407995,7802,5087,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(407996,7802,5085,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(407997,7802,5088,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(407998,7802,5089,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(407999,7802,5356,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(408000,7802,1248,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(408001,7802,5096,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(408002,7802,1112,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(408003,7802,1109,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(408004,7802,1110,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(408005,7802,1111,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(408006,7802,1255,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(408007,7802,1277,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(408008,7802,1261,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(408009,7802,1265,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(408010,7802,1268,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(408011,7802,1271,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(408012,7802,1272,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL),(408013,893,1246,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408014,893,5282,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408015,893,6096,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408016,893,5272,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408017,893,1146,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408018,893,1154,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408019,893,1192,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408020,893,1155,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408021,893,1164,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408022,893,1156,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408023,893,5092,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408024,893,5086,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408025,893,5087,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408026,893,5085,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408027,893,5088,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408028,893,5089,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408029,893,5356,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408030,893,1248,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408031,893,5497,40743,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408032,893,730,40743,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408033,893,853,40743,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408034,893,5096,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408035,893,1088,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408036,893,1088,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408037,893,1088,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408038,893,1112,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408039,893,1109,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408040,893,1110,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408041,893,1111,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408042,893,1255,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408043,893,1277,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408044,893,1261,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408045,893,1265,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408046,893,1268,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL),(408047,1066,1246,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408048,1066,5282,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408049,1066,6096,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408050,1066,5272,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408051,1066,1146,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408052,1066,1154,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408053,1066,1192,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408054,1066,1155,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408055,1066,1164,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408056,1066,1156,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408057,1066,5092,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408058,1066,5086,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408059,1066,5087,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408060,1066,5085,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408061,1066,5088,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408062,1066,5089,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408063,1066,5356,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408064,1066,1248,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408065,1066,5096,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408066,1066,1088,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408067,1066,1088,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408068,1066,1088,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408069,1066,1112,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408070,1066,1109,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408071,1066,1110,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408072,1066,1111,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408073,1066,1255,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408074,1066,1277,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408075,1066,1261,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408076,1066,1265,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408077,1066,1268,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408078,1066,1272,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL),(408079,8434,1246,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408080,8434,5282,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408081,8434,6096,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408082,8434,1084,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408083,8434,5272,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408084,8434,1146,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408085,8434,1279,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408086,8434,1154,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408087,8434,1192,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408088,8434,1156,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408089,8434,5092,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408090,8434,5086,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408091,8434,5087,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408092,8434,5085,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408093,8434,5088,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408094,8434,5089,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408095,8434,5356,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408096,8434,1248,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408097,8434,5096,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408098,8434,1112,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408099,8434,1109,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408100,8434,1110,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408101,8434,1111,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408102,8434,1255,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408103,8434,1277,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408104,8434,1261,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408105,8434,1265,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408106,8434,1268,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408107,8434,1272,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL),(408108,6698,5589,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408109,6698,5588,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408110,6698,1246,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408111,6698,5282,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408112,6698,969,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408113,6698,1198,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408114,6698,5303,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408115,6698,976,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408116,6698,1192,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408117,6698,979,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408118,6698,6065,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408119,6698,1154,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408120,6698,5092,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408121,6698,5314,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408122,6698,5090,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408123,6698,5087,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408124,6698,5242,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408125,6698,5088,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408126,6698,5089,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408127,6698,1125,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408128,6698,1124,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408129,6698,1123,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408130,6698,1122,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408131,6698,1128,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408132,6698,1129,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408133,6698,1209,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408134,6698,1224,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408135,6698,952,40755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4910,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408136,6698,21,40755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408137,6698,851,40755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408138,6698,729,40755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408139,6698,678,40755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408140,6698,5096,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408141,6698,985,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408142,6698,1109,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408143,6698,1111,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408144,6698,1112,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408145,6698,1255,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408146,6698,1261,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408147,6698,1265,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408148,6698,1268,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408149,6698,984,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408150,6698,1272,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL),(408151,8280,1246,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408152,8280,5282,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408153,8280,6096,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408154,8280,5272,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408155,8280,1146,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408156,8280,1154,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408157,8280,1192,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408158,8280,1155,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408159,8280,1164,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408160,8280,1156,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408161,8280,6065,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408162,8280,5092,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408163,8280,5086,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408164,8280,5087,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408165,8280,5085,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408166,8280,5088,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408167,8280,5089,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408168,8280,5356,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408169,8280,1248,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408170,8280,5096,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408171,8280,1088,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408172,8280,1088,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408173,8280,1088,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408174,8280,1112,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408175,8280,1109,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408176,8280,1110,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408177,8280,1111,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408178,8280,1255,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408179,8280,1277,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408180,8280,1261,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408181,8280,1265,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408182,8280,1268,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408183,8280,1272,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL),(408184,2473,1246,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408185,2473,5282,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408186,2473,6096,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408187,2473,5272,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408188,2473,1146,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408189,2473,1154,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408190,2473,1192,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408191,2473,1164,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408192,2473,1156,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408193,2473,5092,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408194,2473,5086,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408195,2473,5087,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408196,2473,5085,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408197,2473,5088,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408198,2473,5089,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408199,2473,5356,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408200,2473,1248,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408201,2473,5096,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408202,2473,1088,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408203,2473,1088,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408204,2473,1088,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408205,2473,1112,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408206,2473,1109,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408207,2473,1110,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408208,2473,1111,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408209,2473,1255,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408210,2473,1277,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408211,2473,1261,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408212,2473,1265,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408213,2473,1268,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408214,2473,1272,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL),(408215,1993,1246,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408216,1993,5282,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408217,1993,6096,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408218,1993,5272,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408219,1993,1146,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408220,1993,1154,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408221,1993,1155,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408222,1993,1156,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408223,1993,5092,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408224,1993,5086,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408225,1993,5087,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408226,1993,5085,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408227,1993,5088,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408228,1993,5089,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408229,1993,5356,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408230,1993,1248,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408231,1993,5096,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408232,1993,1088,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408233,1993,1088,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408234,1993,1088,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408235,1993,1112,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408236,1993,1109,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408237,1993,1110,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408238,1993,1111,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408239,1993,1255,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408240,1993,1277,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408241,1993,1261,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408242,1993,1265,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408243,1993,1268,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408244,1993,1272,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL),(408245,7365,1246,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408246,7365,5282,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408247,7365,6096,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408248,7365,5272,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408249,7365,1146,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408250,7365,1154,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408251,7365,1192,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408252,7365,1155,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408253,7365,1164,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408254,7365,1156,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408255,7365,5092,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408256,7365,5086,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408257,7365,5087,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408258,7365,5085,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408259,7365,5088,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408260,7365,5089,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408261,7365,5356,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408262,7365,1248,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408263,7365,1276,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408264,7365,5096,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408265,7365,6042,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408266,7365,1088,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408267,7365,1088,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408268,7365,1088,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408269,7365,1112,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408270,7365,1109,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408271,7365,1110,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408272,7365,1111,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408273,7365,1255,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408274,7365,1277,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408275,7365,1261,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408276,7365,1265,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408277,7365,1268,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408278,7365,1272,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL),(408279,5499,1246,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408280,5499,5282,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408281,5499,6096,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408282,5499,5272,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408283,5499,1146,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408284,5499,1154,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408285,5499,1192,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408286,5499,1155,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408287,5499,1164,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408288,5499,1156,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408289,5499,5092,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408290,5499,5086,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408291,5499,5087,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408292,5499,5085,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408293,5499,5088,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408294,5499,5089,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408295,5499,5356,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408296,5499,1248,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408297,5499,5096,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408298,5499,1088,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408299,5499,1088,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408300,5499,1088,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408301,5499,1112,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408302,5499,1109,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408303,5499,1110,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408304,5499,1111,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408305,5499,1255,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408306,5499,1277,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408307,5499,1261,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408308,5499,1265,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408309,5499,1268,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408310,5499,1272,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL),(408311,8382,1246,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408312,8382,5282,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408313,8382,6096,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408314,8382,1154,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408315,8382,1192,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408316,8382,1155,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408317,8382,1164,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408318,8382,1156,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408319,8382,5092,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408320,8382,5086,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408321,8382,5087,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408322,8382,5085,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408323,8382,5088,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408324,8382,5089,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408325,8382,5356,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408326,8382,1248,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408327,8382,5096,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408328,8382,6042,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408329,8382,1088,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408330,8382,1088,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408331,8382,1088,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408332,8382,1112,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408333,8382,1109,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408334,8382,1110,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408335,8382,1111,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408336,8382,1255,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408337,8382,1277,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408338,8382,1261,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408339,8382,1265,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408340,8382,1268,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408341,8382,1272,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL),(408342,6297,1246,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408343,6297,5282,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408344,6297,6096,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408345,6297,1154,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408346,6297,1192,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408347,6297,1156,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408348,6297,1156,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408349,6297,6065,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408350,6297,5092,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408351,6297,5086,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408352,6297,5087,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408353,6297,5085,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408354,6297,5088,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408355,6297,5089,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408356,6297,5356,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408357,6297,1248,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408358,6297,5497,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408359,6297,730,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408360,6297,853,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,455,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408361,6297,5096,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408362,6297,1112,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408363,6297,1109,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408364,6297,1110,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408365,6297,1111,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408366,6297,1255,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408367,6297,1277,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408368,6297,1261,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408369,6297,1265,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408370,6297,1268,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408371,6297,1272,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408372,6297,1272,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408373,6297,1272,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL),(408374,8469,1246,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408375,8469,5282,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408376,8469,6096,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408377,8469,5272,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408378,8469,1146,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408379,8469,1154,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408380,8469,1192,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408381,8469,1155,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408382,8469,1164,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408383,8469,1156,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408384,8469,1165,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408385,8469,5092,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408386,8469,5086,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408387,8469,5087,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408388,8469,5085,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408389,8469,5088,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408390,8469,5089,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408391,8469,5356,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408392,8469,1248,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408393,8469,5096,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408394,8469,1088,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408395,8469,1088,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408396,8469,1088,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408397,8469,1112,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408398,8469,1109,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408399,8469,1110,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408400,8469,1111,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408401,8469,1255,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408402,8469,1277,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408403,8469,1261,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408404,8469,1265,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408405,8469,1268,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408406,8469,1272,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL),(408407,6214,1246,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408408,6214,5282,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408409,6214,6096,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408410,6214,1154,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408411,6214,1192,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408412,6214,1155,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408413,6214,1164,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408414,6214,1156,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408415,6214,5092,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408416,6214,5086,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408417,6214,5087,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408418,6214,5085,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408419,6214,5088,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408420,6214,5089,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408421,6214,5356,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408422,6214,1248,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408423,6214,5096,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408424,6214,6042,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408425,6214,1088,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408426,6214,1088,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408427,6214,1088,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408428,6214,1112,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408429,6214,1109,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408430,6214,1110,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408431,6214,1111,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408432,6214,1255,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408433,6214,1277,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408434,6214,1261,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408435,6214,1265,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408436,6214,1268,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408437,6214,1272,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL),(408438,8657,5589,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408439,8657,5588,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408440,8657,1246,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408441,8657,5282,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408442,8657,969,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408443,8657,1151,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408444,8657,5303,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408445,8657,976,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408446,8657,1192,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408447,8657,979,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408448,8657,1156,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408449,8657,6065,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408450,8657,5092,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408451,8657,5314,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408452,8657,5090,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408453,8657,5087,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408454,8657,5088,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408455,8657,5089,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408456,8657,1125,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408457,8657,1124,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408458,8657,1123,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408459,8657,1122,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408460,8657,1128,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408461,8657,1129,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408462,8657,1209,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408463,8657,1224,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408464,8657,5096,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408465,8657,6042,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408466,8657,1109,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408467,8657,1110,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408468,8657,1111,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408469,8657,1112,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408470,8657,1255,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408471,8657,1261,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408472,8657,1265,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408473,8657,1268,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408474,8657,984,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408475,8657,1271,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408476,8657,1271,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408477,8657,1271,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408478,8657,1271,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408479,8657,1272,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL),(408480,2938,1246,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408481,2938,5282,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408482,2938,6096,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408483,2938,5272,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408484,2938,1146,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408485,2938,1154,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408486,2938,1192,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408487,2938,1155,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408488,2938,1164,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408489,2938,1156,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408490,2938,6065,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408491,2938,5092,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408492,2938,5086,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408493,2938,5087,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408494,2938,5085,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408495,2938,5088,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408496,2938,5089,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408497,2938,5356,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408498,2938,1248,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408499,2938,952,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408500,2938,5497,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408501,2938,730,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408502,2938,853,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,231,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408503,2938,21,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408504,2938,851,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408505,2938,729,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408506,2938,790,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.39,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408507,2938,654,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408508,2938,678,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408509,2938,5096,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408510,2938,1088,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408511,2938,1088,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408512,2938,1088,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408513,2938,1112,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408514,2938,1109,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408515,2938,1110,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408516,2938,1111,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408517,2938,1255,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408518,2938,1277,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408519,2938,1261,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408520,2938,1265,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408521,2938,1268,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408522,2938,1271,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408523,2938,1272,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL),(408524,8667,1246,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408525,8667,5282,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408526,8667,6096,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408527,8667,5272,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408528,8667,1146,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408529,8667,1154,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408530,8667,1192,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408531,8667,1156,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408532,8667,1156,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408533,8667,1165,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408534,8667,5092,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408535,8667,5086,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408536,8667,5087,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408537,8667,5085,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408538,8667,5088,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408539,8667,5089,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408540,8667,5356,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408541,8667,1248,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408542,8667,1276,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408543,8667,5096,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408544,8667,6042,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408545,8667,1112,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408546,8667,1109,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408547,8667,1110,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408548,8667,1111,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408549,8667,1255,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408550,8667,1277,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408551,8667,1261,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408552,8667,1265,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408553,8667,1268,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408554,8667,1272,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL),(408555,7335,1246,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408556,7335,5282,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408557,7335,6096,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408558,7335,5272,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408559,7335,1146,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408560,7335,1154,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408561,7335,1192,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408562,7335,1155,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408563,7335,1164,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408564,7335,1156,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408565,7335,5092,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408566,7335,5086,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408567,7335,5087,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408568,7335,5085,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408569,7335,5088,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408570,7335,5089,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408571,7335,5356,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408572,7335,1248,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408573,7335,5096,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408574,7335,1088,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408575,7335,1088,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408576,7335,1088,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408577,7335,1112,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408578,7335,1109,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408579,7335,1110,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408580,7335,1111,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408581,7335,1255,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408582,7335,1277,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408583,7335,1261,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408584,7335,1265,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408585,7335,1268,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408586,7335,1271,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408587,7335,1271,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408588,7335,1271,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408589,7335,1272,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL),(408590,1192,1246,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408591,1192,5282,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408592,1192,6096,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408593,1192,5272,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408594,1192,1146,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408595,1192,1154,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408596,1192,1192,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408597,1192,1155,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408598,1192,1164,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408599,1192,1156,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408600,1192,5092,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408601,1192,5086,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408602,1192,5087,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408603,1192,5085,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408604,1192,5088,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408605,1192,5089,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408606,1192,5356,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408607,1192,1248,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408608,1192,5096,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408609,1192,1088,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408610,1192,1088,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408611,1192,1088,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408612,1192,1112,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408613,1192,1109,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408614,1192,1110,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408615,1192,1111,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408616,1192,1255,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408617,1192,1277,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408618,1192,1261,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408619,1192,1265,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408620,1192,1268,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408621,1192,1272,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL),(408622,8763,5589,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408623,8763,5588,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408624,8763,1246,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408625,8763,5282,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408626,8763,969,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408627,8763,1151,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408628,8763,5303,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408629,8763,976,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408630,8763,1192,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408631,8763,1155,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408632,8763,979,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408633,8763,1156,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408634,8763,1164,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408635,8763,6065,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408636,8763,1154,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408637,8763,5092,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408638,8763,5314,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408639,8763,5090,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408640,8763,5087,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408641,8763,5088,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408642,8763,5089,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408643,8763,1125,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408644,8763,1124,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408645,8763,1123,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408646,8763,1122,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408647,8763,1128,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408648,8763,1129,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408649,8763,1209,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408650,8763,1224,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408651,8763,5096,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408652,8763,1088,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408653,8763,1088,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408654,8763,1088,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408655,8763,1109,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408656,8763,1110,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408657,8763,1111,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408658,8763,1112,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408659,8763,1255,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408660,8763,1261,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408661,8763,1265,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408662,8763,1268,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408663,8763,984,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408664,8763,1272,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL),(408665,5198,1246,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408666,5198,5282,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408667,5198,6096,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408668,5198,1154,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408669,5198,1192,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408670,5198,1155,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408671,5198,1164,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408672,5198,1156,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408673,5198,6065,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408674,5198,5092,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408675,5198,5086,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408676,5198,5087,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408677,5198,5085,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408678,5198,5088,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408679,5198,5089,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408680,5198,5356,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408681,5198,1248,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408682,5198,1276,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408683,5198,5096,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408684,5198,1088,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408685,5198,1088,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408686,5198,1088,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408687,5198,1112,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408688,5198,1109,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408689,5198,1110,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408690,5198,1111,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408691,5198,1255,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408692,5198,1277,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408693,5198,1261,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408694,5198,1265,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408695,5198,1268,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408696,5198,1272,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL),(408697,3395,5282,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408698,3395,6096,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408699,3395,5272,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408700,3395,1146,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408701,3395,1154,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408702,3395,1192,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408703,3395,1155,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408704,3395,1164,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408705,3395,1156,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408706,3395,6065,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408707,3395,5092,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408708,3395,5086,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408709,3395,5087,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408710,3395,5085,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408711,3395,5088,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408712,3395,5089,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408713,3395,5356,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408714,3395,1248,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408715,3395,5096,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408716,3395,1088,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408717,3395,1088,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408718,3395,1088,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408719,3395,1112,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408720,3395,1109,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408721,3395,1110,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408722,3395,1111,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408723,3395,1255,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408724,3395,1277,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408725,3395,1261,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408726,3395,1265,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408727,3395,1268,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408728,3395,1271,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408729,3395,1272,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL),(408730,7953,1246,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408731,7953,5282,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408732,7953,6096,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408733,7953,5272,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408734,7953,1146,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408735,7953,1154,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408736,7953,1192,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408737,7953,5092,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408738,7953,5086,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408739,7953,5087,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408740,7953,5085,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408741,7953,5088,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408742,7953,5089,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408743,7953,5356,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408744,7953,1248,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408745,7953,5096,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408746,7953,6042,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408747,7953,1112,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408748,7953,1109,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408749,7953,1110,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408750,7953,1111,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408751,7953,1255,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408752,7953,1277,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408753,7953,1261,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408754,7953,1265,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408755,7953,1268,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408756,7953,1272,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL),(408757,7997,5589,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408758,7997,5588,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408759,7997,1246,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408760,7997,5282,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408761,7997,969,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408762,7997,1198,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408763,7997,1198,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408764,7997,1198,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408765,7997,1198,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408766,7997,1198,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408767,7997,1198,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408768,7997,5303,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408769,7997,976,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408770,7997,1192,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408771,7997,979,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408772,7997,1156,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408773,7997,1164,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408774,7997,6065,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408775,7997,5092,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408776,7997,5314,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408777,7997,5090,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408778,7997,5087,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408779,7997,5242,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408780,7997,5088,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408781,7997,5089,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408782,7997,1125,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408783,7997,1124,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408784,7997,1123,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408785,7997,1122,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408786,7997,1128,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408787,7997,1129,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408788,7997,1209,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408789,7997,1224,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408790,7997,5096,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408791,7997,985,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408792,7997,1088,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408793,7997,1088,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408794,7997,1088,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408795,7997,1109,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408796,7997,1111,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408797,7997,1112,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408798,7997,1255,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408799,7997,1261,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408800,7997,1265,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408801,7997,1268,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408802,7997,984,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408803,7997,1272,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL),(408804,8790,5589,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408805,8790,5588,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408806,8790,1246,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408807,8790,5282,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408808,8790,969,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408809,8790,1151,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408810,8790,5303,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408811,8790,976,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408812,8790,1192,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408813,8790,979,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408814,8790,1156,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408815,8790,6065,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408816,8790,1154,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408817,8790,5092,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408818,8790,5314,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408819,8790,5090,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408820,8790,5087,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408821,8790,5088,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408822,8790,5089,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408823,8790,1125,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408824,8790,1124,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408825,8790,1123,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408826,8790,1122,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408827,8790,1128,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408828,8790,1129,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408829,8790,1209,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408830,8790,1224,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408831,8790,5497,40832,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,939,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408832,8790,730,40832,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408833,8790,853,40832,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2920,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408834,8790,5096,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408835,8790,1109,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408836,8790,1110,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408837,8790,1111,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408838,8790,1112,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408839,8790,1255,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408840,8790,1261,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408841,8790,1265,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408842,8790,1268,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408843,8790,984,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408844,8790,1272,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL),(408845,2157,1246,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408846,2157,5282,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408847,2157,6096,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408848,2157,1154,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408849,2157,1192,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408850,2157,5092,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408851,2157,5086,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408852,2157,5087,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408853,2157,5085,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408854,2157,5088,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408855,2157,5089,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408856,2157,5356,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408857,2157,1248,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408858,2157,5096,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408859,2157,1112,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408860,2157,1109,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408861,2157,1110,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408862,2157,1111,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408863,2157,1255,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408864,2157,1277,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408865,2157,1261,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408866,2157,1265,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408867,2157,1268,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408868,2157,1271,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408869,2157,1272,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL),(408870,7187,1246,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408871,7187,5282,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408872,7187,6096,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408873,7187,5272,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408874,7187,1146,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408875,7187,1154,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408876,7187,1192,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408877,7187,1156,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408878,7187,1165,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408879,7187,5092,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408880,7187,5086,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408881,7187,5087,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408882,7187,5085,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408883,7187,5088,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408884,7187,5089,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408885,7187,5356,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408886,7187,1248,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408887,7187,5096,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408888,7187,1112,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408889,7187,1109,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408890,7187,1110,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408891,7187,1111,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408892,7187,1255,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408893,7187,1277,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408894,7187,1261,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408895,7187,1265,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408896,7187,1268,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408897,7187,1272,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL),(408898,8655,5589,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408899,8655,5588,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408900,8655,1246,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408901,8655,5282,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408902,8655,969,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408903,8655,1151,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408904,8655,5303,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408905,8655,976,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408906,8655,1192,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408907,8655,1155,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408908,8655,979,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408909,8655,1156,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408910,8655,1164,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408911,8655,6065,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408912,8655,1154,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408913,8655,5092,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408914,8655,5314,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408915,8655,5087,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408916,8655,5088,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408917,8655,5089,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408918,8655,1125,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408919,8655,1124,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408920,8655,1123,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408921,8655,1122,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408922,8655,1128,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408923,8655,1129,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408924,8655,1209,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408925,8655,1224,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408926,8655,5096,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408927,8655,1088,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408928,8655,1088,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408929,8655,1088,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408930,8655,1109,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408931,8655,1110,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408932,8655,1111,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408933,8655,1112,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408934,8655,1255,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408935,8655,1261,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408936,8655,1265,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408937,8655,1268,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408938,8655,984,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL),(408939,8026,1246,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408940,8026,5282,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408941,8026,6096,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408942,8026,1154,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408943,8026,1192,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408944,8026,5092,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408945,8026,5086,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408946,8026,5087,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408947,8026,5085,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408948,8026,5088,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408949,8026,5089,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408950,8026,5356,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408951,8026,1248,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408952,8026,1276,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408953,8026,5096,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408954,8026,1112,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408955,8026,1109,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408956,8026,1110,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408957,8026,1111,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408958,8026,1255,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408959,8026,1277,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408960,8026,1261,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408961,8026,1265,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408962,8026,1268,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408963,8026,1272,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL),(408964,6932,1246,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408965,6932,5282,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408966,6932,6096,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408967,6932,5272,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408968,6932,1146,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408969,6932,1154,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408970,6932,1192,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408971,6932,1155,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408972,6932,1164,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408973,6932,1156,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408974,6932,1165,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408975,6932,5092,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408976,6932,5086,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408977,6932,5087,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408978,6932,5085,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408979,6932,5088,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408980,6932,5089,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408981,6932,5356,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408982,6932,1248,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408983,6932,1276,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408984,6932,5096,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408985,6932,6042,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408986,6932,1088,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408987,6932,1088,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408988,6932,1088,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408989,6932,1112,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408990,6932,1109,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408991,6932,1110,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408992,6932,1111,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408993,6932,1255,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408994,6932,1277,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408995,6932,1261,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408996,6932,1266,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408997,6932,1265,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408998,6932,1268,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(408999,6932,1272,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL),(409000,7239,1246,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409001,7239,5282,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409002,7239,6096,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409003,7239,5272,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409004,7239,1146,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409005,7239,1154,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409006,7239,1192,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409007,7239,1155,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409008,7239,1164,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409009,7239,1156,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409010,7239,6065,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409011,7239,5092,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409012,7239,5086,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409013,7239,5087,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409014,7239,5085,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409015,7239,5088,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409016,7239,5089,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409017,7239,5356,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409018,7239,1248,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409019,7239,952,40857,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409020,7239,5497,40857,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409021,7239,730,40857,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409022,7239,853,40857,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,638,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409023,7239,21,40857,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409024,7239,851,40857,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409025,7239,729,40857,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409026,7239,790,40857,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409027,7239,654,40857,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409028,7239,678,40857,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409029,7239,5096,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409030,7239,6042,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409031,7239,1088,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409032,7239,1088,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409033,7239,1088,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409034,7239,1112,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409035,7239,1109,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409036,7239,1110,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409037,7239,1111,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409038,7239,1255,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409039,7239,1277,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409040,7239,1261,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409041,7239,1265,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409042,7239,1268,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409043,7239,1272,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL),(409044,7229,1246,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409045,7229,5282,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409046,7229,6096,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409047,7229,5272,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409048,7229,1146,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409049,7229,1154,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409050,7229,1192,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409051,7229,1155,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409052,7229,1164,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409053,7229,1156,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409054,7229,5092,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409055,7229,5086,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409056,7229,5087,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409057,7229,5085,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409058,7229,5088,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409059,7229,5089,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409060,7229,5356,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409061,7229,1248,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409062,7229,952,40861,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1170,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409063,7229,5497,40861,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409064,7229,730,40861,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409065,7229,853,40861,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,481,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409066,7229,21,40861,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409067,7229,851,40861,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409068,7229,729,40861,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409069,7229,654,40861,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409070,7229,678,40861,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409071,7229,1276,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409072,7229,5096,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409073,7229,1088,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409074,7229,1088,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409075,7229,1088,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409076,7229,1112,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409077,7229,1109,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409078,7229,1110,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409079,7229,1111,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409080,7229,1255,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409081,7229,1277,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409082,7229,1261,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409083,7229,1265,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409084,7229,1268,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409085,7229,1272,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL),(409086,6154,1246,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409087,6154,5282,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409088,6154,6096,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409089,6154,1154,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409090,6154,1192,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409091,6154,1155,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409092,6154,1164,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409093,6154,1156,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409094,6154,6065,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409095,6154,5092,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409096,6154,5086,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409097,6154,5087,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409098,6154,5085,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409099,6154,5088,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409100,6154,5089,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409101,6154,5356,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409102,6154,1248,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409103,6154,5096,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409104,6154,1088,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409105,6154,1088,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409106,6154,1088,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409107,6154,1112,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409108,6154,1109,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409109,6154,1110,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409110,6154,1111,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409111,6154,1255,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409112,6154,1277,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409113,6154,1261,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409114,6154,1265,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409115,6154,1268,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409116,6154,1271,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409117,6154,1272,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL),(409118,9321,5589,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409119,9321,5588,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409120,9321,1246,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409121,9321,5282,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409122,9321,969,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409123,9321,1192,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409124,9321,979,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409125,9321,1156,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409126,9321,6065,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409127,9321,1154,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409128,9321,5092,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409129,9321,5314,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409130,9321,5090,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409131,9321,5087,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409132,9321,5088,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409133,9321,5089,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409134,9321,1125,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409135,9321,1124,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409136,9321,1123,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409137,9321,1122,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409138,9321,1128,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409139,9321,1129,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409140,9321,1209,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409141,9321,1224,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409142,9321,5096,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409143,9321,6042,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409144,9321,1109,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409145,9321,1111,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409146,9321,1112,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409147,9321,1255,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409148,9321,1261,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409149,9321,1265,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409150,9321,1268,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409151,9321,984,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409152,9321,1272,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL),(409153,4025,1246,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409154,4025,5282,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409155,4025,6096,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409156,4025,1154,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409157,4025,1192,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409158,4025,5092,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409159,4025,5086,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409160,4025,5087,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409161,4025,5085,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409162,4025,5088,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409163,4025,5089,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409164,4025,5356,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409165,4025,1248,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409166,4025,5497,40876,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409167,4025,730,40876,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409168,4025,853,40876,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,872,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409169,4025,1276,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409170,4025,5096,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409171,4025,6042,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409172,4025,1112,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409173,4025,1109,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409174,4025,1110,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409175,4025,1111,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409176,4025,1255,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409177,4025,1250,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409178,4025,1250,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409179,4025,1250,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409180,4025,1277,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409181,4025,1261,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409182,4025,1251,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409183,4025,1265,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409184,4025,1268,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409185,4025,1272,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL),(409186,4886,1246,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409187,4886,5282,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409188,4886,6096,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409189,4886,5272,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409190,4886,1146,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409191,4886,1154,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409192,4886,1192,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409193,4886,1155,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409194,4886,1164,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409195,4886,1156,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409196,4886,6065,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409197,4886,5092,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409198,4886,5086,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409199,4886,5087,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409200,4886,5085,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409201,4886,5088,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409202,4886,5089,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409203,4886,5356,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409204,4886,1248,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409205,4886,5096,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409206,4886,6042,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409207,4886,1088,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409208,4886,1088,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409209,4886,1088,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409210,4886,1112,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409211,4886,1109,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409212,4886,1110,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409213,4886,1111,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409214,4886,1255,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409215,4886,1277,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409216,4886,1261,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409217,4886,1265,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409218,4886,1268,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409219,4886,1272,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL),(409220,8678,5589,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409221,8678,5588,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409222,8678,1246,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409223,8678,5282,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409224,8678,969,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409225,8678,1151,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409226,8678,5303,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409227,8678,976,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409228,8678,1192,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409229,8678,1155,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409230,8678,979,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409231,8678,1156,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409232,8678,1164,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409233,8678,6065,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409234,8678,1154,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409235,8678,5092,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409236,8678,5314,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409237,8678,5090,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409238,8678,5087,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409239,8678,5088,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409240,8678,5089,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409241,8678,1125,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409242,8678,1124,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409243,8678,1123,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409244,8678,1122,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409245,8678,1128,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409246,8678,1129,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409247,8678,1209,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409248,8678,1224,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409249,8678,5096,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409250,8678,6042,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409251,8678,1088,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409252,8678,1088,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409253,8678,1088,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409254,8678,1109,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409255,8678,1110,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409256,8678,1111,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409257,8678,1112,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409258,8678,1255,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409259,8678,1261,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409260,8678,1265,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409261,8678,1268,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409262,8678,984,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409263,8678,1272,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL),(409264,7655,1246,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409265,7655,5282,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409266,7655,6096,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409267,7655,1154,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409268,7655,1192,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409269,7655,1155,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409270,7655,1164,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409271,7655,1156,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409272,7655,1165,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409273,7655,5092,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409274,7655,5086,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409275,7655,5087,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409276,7655,5085,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409277,7655,5088,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409278,7655,5089,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409279,7655,5356,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409280,7655,1248,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409281,7655,5096,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409282,7655,1088,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409283,7655,1088,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409284,7655,1088,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409285,7655,1112,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409286,7655,1109,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409287,7655,1110,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409288,7655,1111,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409289,7655,1255,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409290,7655,1277,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409291,7655,1261,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409292,7655,1265,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409293,7655,1268,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409294,7655,1272,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL),(409295,7524,1246,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409296,7524,5282,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409297,7524,6096,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409298,7524,1154,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409299,7524,1192,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409300,7524,5092,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409301,7524,5086,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409302,7524,5087,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409303,7524,5085,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409304,7524,5088,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409305,7524,5089,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409306,7524,5356,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409307,7524,1248,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409308,7524,952,40898,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2230,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409309,7524,5497,40898,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409310,7524,730,40898,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409311,7524,853,40898,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1171,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409312,7524,21,40898,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409313,7524,851,40898,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409314,7524,729,40898,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409315,7524,654,40898,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409316,7524,678,40898,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409317,7524,5096,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409318,7524,1112,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409319,7524,1109,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409320,7524,1110,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409321,7524,1111,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409322,7524,1255,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409323,7524,1277,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409324,7524,1261,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409325,7524,1265,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409326,7524,1268,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409327,7524,1272,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL),(409328,7238,1246,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409329,7238,5282,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409330,7238,6096,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409331,7238,1154,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409332,7238,1192,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409333,7238,1155,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409334,7238,1164,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409335,7238,1156,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409336,7238,5092,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409337,7238,5086,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409338,7238,5087,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409339,7238,5085,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409340,7238,5088,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409341,7238,5089,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409342,7238,5356,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409343,7238,1248,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409344,7238,1276,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409345,7238,5096,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409346,7238,1088,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409347,7238,1088,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409348,7238,1088,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409349,7238,1112,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409350,7238,1109,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409351,7238,1110,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409352,7238,1111,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409353,7238,1255,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409354,7238,1277,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409355,7238,1261,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409356,7238,1265,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409357,7238,1268,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409358,7238,1271,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409359,7238,1271,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL),(409360,4728,1246,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409361,4728,5282,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409362,4728,6096,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409363,4728,1154,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409364,4728,1192,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409365,4728,1155,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409366,4728,1164,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409367,4728,1156,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409368,4728,6065,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409369,4728,5092,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409370,4728,5086,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409371,4728,5087,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409372,4728,5085,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409373,4728,5088,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409374,4728,5089,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409375,4728,5356,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409376,4728,1248,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409377,4728,1276,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409378,4728,5096,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409379,4728,1088,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409380,4728,1088,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409381,4728,1088,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409382,4728,1112,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409383,4728,1109,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409384,4728,1110,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409385,4728,1111,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409386,4728,1255,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409387,4728,1277,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409388,4728,1261,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409389,4728,1265,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409390,4728,1268,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409391,4728,1272,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL),(409392,8556,1246,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409393,8556,5282,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409394,8556,6096,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409395,8556,5272,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409396,8556,1146,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409397,8556,1154,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409398,8556,1192,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409399,8556,1156,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409400,8556,1165,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409401,8556,5092,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409402,8556,5086,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409403,8556,5087,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409404,8556,5085,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409405,8556,5088,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409406,8556,5089,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409407,8556,5356,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409408,8556,1248,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409409,8556,1276,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409410,8556,5096,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409411,8556,1112,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409412,8556,1109,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409413,8556,1110,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409414,8556,1111,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409415,8556,1255,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409416,8556,1277,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409417,8556,1261,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409418,8556,1265,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409419,8556,1268,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL),(409420,5954,1246,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409421,5954,5282,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409422,5954,6096,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409423,5954,5272,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409424,5954,1146,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409425,5954,1154,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409426,5954,1192,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409427,5954,5092,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409428,5954,5086,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409429,5954,5087,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409430,5954,5085,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409431,5954,5088,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409432,5954,5089,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409433,5954,5356,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409434,5954,1248,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409435,5954,5096,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409436,5954,1112,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409437,5954,1109,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409438,5954,1110,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409439,5954,1111,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409440,5954,1255,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409441,5954,1277,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409442,5954,1261,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409443,5954,1265,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409444,5954,1268,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409445,5954,1271,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409446,5954,1272,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL),(409447,7232,1246,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409448,7232,5282,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409449,7232,6096,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409450,7232,5272,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409451,7232,1146,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409452,7232,1154,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409453,7232,1192,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409454,7232,1156,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409455,7232,1165,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409456,7232,5092,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409457,7232,5086,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409458,7232,5087,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409459,7232,5085,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409460,7232,5088,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409461,7232,5089,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409462,7232,5356,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409463,7232,1248,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409464,7232,5497,40910,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409465,7232,730,40910,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409466,7232,853,40910,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1026,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409467,7232,5096,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409468,7232,1112,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409469,7232,1109,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409470,7232,1110,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409471,7232,1111,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409472,7232,1255,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409473,7232,1277,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409474,7232,1261,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409475,7232,1266,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409476,7232,1265,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409477,7232,1268,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL),(409478,8418,1246,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409479,8418,5282,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409480,8418,6096,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409481,8418,5272,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409482,8418,1146,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409483,8418,1154,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409484,8418,1192,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409485,8418,5092,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409486,8418,5086,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409487,8418,5087,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409488,8418,5085,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409489,8418,5088,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409490,8418,5089,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409491,8418,5356,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409492,8418,1248,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409493,8418,1276,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409494,8418,5096,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409495,8418,1112,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409496,8418,1109,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409497,8418,1110,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409498,8418,1111,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409499,8418,1255,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409500,8418,1277,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409501,8418,1261,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409502,8418,1265,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409503,8418,1268,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409504,8418,1272,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL),(409505,3838,1246,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409506,3838,5282,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409507,3838,6096,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409508,3838,1154,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409509,3838,1192,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409510,3838,5092,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409511,3838,5086,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409512,3838,5087,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409513,3838,5085,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409514,3838,5088,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409515,3838,5089,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409516,3838,5356,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409517,3838,1248,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409518,3838,5096,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409519,3838,6042,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409520,3838,6042,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409521,3838,1112,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409522,3838,1109,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409523,3838,1110,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409524,3838,1111,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409525,3838,1255,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409526,3838,1277,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409527,3838,1261,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409528,3838,1265,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409529,3838,1268,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409530,3838,1272,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL),(409531,8615,1246,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409532,8615,5282,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409533,8615,6096,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409534,8615,5272,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409535,8615,1146,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409536,8615,1154,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409537,8615,1192,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409538,8615,1156,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409539,8615,1165,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409540,8615,5092,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409541,8615,5086,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409542,8615,5087,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409543,8615,5085,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409544,8615,5088,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409545,8615,5089,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409546,8615,5356,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409547,8615,1248,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409548,8615,5096,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409549,8615,6042,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409550,8615,6042,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409551,8615,1112,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409552,8615,1109,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409553,8615,1110,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409554,8615,1111,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409555,8615,1255,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409556,8615,1277,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409557,8615,1261,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409558,8615,1266,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409559,8615,1265,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409560,8615,1268,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409561,8615,1272,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL),(409562,3525,1246,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409563,3525,5282,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409564,3525,6096,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409565,3525,5272,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409566,3525,1146,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409567,3525,1154,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409568,3525,1192,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409569,3525,1156,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409570,3525,6077,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409571,3525,5092,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409572,3525,5086,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409573,3525,5087,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409574,3525,5085,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409575,3525,5088,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409576,3525,5089,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409577,3525,5356,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409578,3525,1248,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409579,3525,5497,40924,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409580,3525,730,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409581,3525,853,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,386,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409582,3525,5096,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409583,3525,1112,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409584,3525,1109,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409585,3525,1110,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409586,3525,1111,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409587,3525,1255,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409588,3525,1277,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409589,3525,1261,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409590,3525,1269,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409591,3525,1265,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409592,3525,1268,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409593,3525,1272,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL),(409594,5042,1246,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409595,5042,5282,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409596,5042,6096,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409597,5042,5272,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409598,5042,1146,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409599,5042,1154,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409600,5042,1192,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409601,5042,1155,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409602,5042,1164,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409603,5042,1156,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409604,5042,1165,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409605,5042,5092,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409606,5042,5086,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409607,5042,5087,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409608,5042,5085,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409609,5042,5088,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409610,5042,5089,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409611,5042,5356,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409612,5042,1248,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409613,5042,5096,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409614,5042,1088,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409615,5042,1088,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409616,5042,1088,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409617,5042,1112,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409618,5042,1109,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409619,5042,1110,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409620,5042,1111,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409621,5042,1255,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409622,5042,1277,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409623,5042,1261,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409624,5042,1265,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409625,5042,1268,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409626,5042,1272,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL),(409627,9009,5589,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409628,9009,5588,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409629,9009,1246,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409630,9009,5282,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409631,9009,969,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409632,9009,1151,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409633,9009,1198,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409634,9009,1198,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409635,9009,1198,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409636,9009,1198,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409637,9009,1198,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409638,9009,1198,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409639,9009,5303,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409640,9009,976,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409641,9009,1192,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409642,9009,1156,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409643,9009,6065,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409644,9009,1154,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409645,9009,5092,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409646,9009,5314,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409647,9009,5090,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409648,9009,5087,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409649,9009,5242,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409650,9009,5088,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409651,9009,5089,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409652,9009,1125,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409653,9009,1124,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409654,9009,1123,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409655,9009,1122,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409656,9009,1128,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409657,9009,1129,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409658,9009,1209,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409659,9009,1224,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409660,9009,5096,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409661,9009,1109,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409662,9009,1111,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409663,9009,1112,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409664,9009,1255,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409665,9009,1261,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409666,9009,1265,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409667,9009,1268,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409668,9009,984,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409669,9009,1272,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL),(409670,6670,1246,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409671,6670,5282,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409672,6670,6096,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409673,6670,1154,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409674,6670,1192,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409675,6670,1155,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409676,6670,1164,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409677,6670,1156,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409678,6670,6065,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409679,6670,5092,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409680,6670,5086,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409681,6670,5087,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409682,6670,5085,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409683,6670,5088,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409684,6670,5089,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409685,6670,5356,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409686,6670,1248,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409687,6670,1276,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409688,6670,5096,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409689,6670,1088,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409690,6670,1088,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409691,6670,1088,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409692,6670,1112,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409693,6670,1109,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409694,6670,1110,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409695,6670,1111,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409696,6670,1255,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409697,6670,1277,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409698,6670,1261,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409699,6670,1265,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409700,6670,1268,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409701,6670,1271,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409702,6670,1272,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL),(409703,7225,1246,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409704,7225,5282,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409705,7225,6096,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409706,7225,5272,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409707,7225,1146,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409708,7225,1154,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409709,7225,1192,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409710,7225,1156,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409711,7225,5092,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409712,7225,5086,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409713,7225,5087,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409714,7225,5085,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409715,7225,5088,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409716,7225,5089,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409717,7225,5356,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409718,7225,1248,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409719,7225,5096,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409720,7225,1112,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409721,7225,1109,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409722,7225,1110,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409723,7225,1111,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409724,7225,1255,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409725,7225,1277,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409726,7225,1261,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409727,7225,1265,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409728,7225,1268,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409729,7225,1272,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL),(409730,7623,1246,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409731,7623,5282,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409732,7623,6096,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409733,7623,5272,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409734,7623,1146,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409735,7623,1154,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409736,7623,1192,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409737,7623,1156,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409738,7623,6065,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409739,7623,5092,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409740,7623,5086,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409741,7623,5087,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409742,7623,5085,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409743,7623,5088,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409744,7623,5089,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409745,7623,5356,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409746,7623,1248,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409747,7623,1276,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409748,7623,5096,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409749,7623,1112,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409750,7623,1109,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409751,7623,1110,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409752,7623,1111,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409753,7623,1255,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409754,7623,1250,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409755,7623,1250,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409756,7623,1250,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409757,7623,1277,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409758,7623,1261,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409759,7623,1251,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409760,7623,1265,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409761,7623,1268,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409762,7623,1272,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL),(409763,7557,1246,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409764,7557,5282,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409765,7557,6096,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409766,7557,5272,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409767,7557,1146,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409768,7557,1154,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409769,7557,1192,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409770,7557,1155,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409771,7557,1164,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409772,7557,1156,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409773,7557,5092,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409774,7557,5086,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409775,7557,5087,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409776,7557,5085,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409777,7557,5088,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409778,7557,5089,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409779,7557,5356,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409780,7557,1248,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409781,7557,1276,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409782,7557,5096,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409783,7557,1088,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409784,7557,1088,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409785,7557,1088,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409786,7557,1112,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409787,7557,1109,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409788,7557,1110,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409789,7557,1111,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409790,7557,1255,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409791,7557,1277,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409792,7557,1261,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409793,7557,1265,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409794,7557,1268,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409795,7557,1272,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL),(409796,6712,1246,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409797,6712,5282,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409798,6712,6096,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409799,6712,5272,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409800,6712,1146,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409801,6712,1154,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409802,6712,1192,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409803,6712,5092,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409804,6712,5086,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409805,6712,5087,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409806,6712,5085,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409807,6712,5088,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409808,6712,5089,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409809,6712,5356,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409810,6712,1248,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409811,6712,952,40952,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1910,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409812,6712,5497,40952,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409813,6712,730,40952,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409814,6712,853,40952,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,956,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409815,6712,21,40952,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409816,6712,851,40952,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409817,6712,729,40952,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409818,6712,790,40952,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409819,6712,654,40952,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409820,6712,678,40952,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409821,6712,5096,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409822,6712,1112,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409823,6712,1109,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409824,6712,1110,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409825,6712,1111,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409826,6712,1255,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409827,6712,1277,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409828,6712,1261,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409829,6712,1265,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409830,6712,1268,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409831,6712,1272,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL),(409832,6593,1246,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409833,6593,5282,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409834,6593,6096,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409835,6593,5272,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409836,6593,1146,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409837,6593,1154,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409838,6593,1192,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409839,6593,1155,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409840,6593,1164,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409841,6593,1156,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409842,6593,5092,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409843,6593,5086,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409844,6593,5087,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409845,6593,5085,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409846,6593,5088,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409847,6593,5089,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409848,6593,952,40955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409849,6593,5497,40955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409850,6593,730,40955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409851,6593,853,40955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,559,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409852,6593,21,40955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409853,6593,851,40955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409854,6593,729,40955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409855,6593,678,40955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409856,6593,1276,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409857,6593,5096,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409858,6593,6042,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409859,6593,1088,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409860,6593,1088,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409861,6593,1088,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409862,6593,1112,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409863,6593,1109,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409864,6593,1110,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409865,6593,1111,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409866,6593,1255,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409867,6593,1277,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409868,6593,1261,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409869,6593,1263,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409870,6593,1265,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409871,6593,1268,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409872,6593,1272,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL),(409873,9267,5589,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409874,9267,5588,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409875,9267,1246,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409876,9267,5282,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409877,9267,969,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409878,9267,1151,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409879,9267,5303,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409880,9267,976,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409881,9267,1192,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409882,9267,1155,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409883,9267,979,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409884,9267,1156,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409885,9267,1164,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409886,9267,6065,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409887,9267,1154,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409888,9267,5092,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409889,9267,5314,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409890,9267,5090,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409891,9267,5087,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409892,9267,5088,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409893,9267,5089,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409894,9267,1125,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409895,9267,1124,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409896,9267,1123,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409897,9267,1122,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409898,9267,1128,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409899,9267,1129,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409900,9267,1209,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409901,9267,1224,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409902,9267,952,40960,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6420,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409903,9267,5497,40960,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,418,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409904,9267,730,40960,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409905,9267,853,40960,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1084,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409906,9267,21,40960,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409907,9267,851,40960,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409908,9267,729,40960,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,370000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409909,9267,790,40960,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409910,9267,654,40960,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409911,9267,678,40960,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409912,9267,5096,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409913,9267,1088,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409914,9267,1088,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409915,9267,1088,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409916,9267,1109,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409917,9267,1111,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409918,9267,1112,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409919,9267,1255,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409920,9267,1261,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409921,9267,1265,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409922,9267,1268,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409923,9267,984,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409924,9267,1272,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL),(409925,6555,1246,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409926,6555,5282,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409927,6555,6096,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409928,6555,5272,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409929,6555,1146,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409930,6555,1154,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409931,6555,1192,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409932,6555,1155,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409933,6555,1164,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409934,6555,1156,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409935,6555,6065,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409936,6555,5092,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409937,6555,5086,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409938,6555,5087,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409939,6555,5085,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409940,6555,5088,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409941,6555,5089,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409942,6555,5356,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409943,6555,1248,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409944,6555,5096,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409945,6555,1088,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409946,6555,1088,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409947,6555,1088,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409948,6555,1112,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409949,6555,1109,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409950,6555,1110,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409951,6555,1111,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409952,6555,1255,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409953,6555,1277,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409954,6555,1261,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409955,6555,1265,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409956,6555,1268,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409957,6555,1272,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL),(409958,8647,5589,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409959,8647,5588,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409960,8647,1246,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409961,8647,5282,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409962,8647,969,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409963,8647,1151,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409964,8647,5303,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409965,8647,976,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409966,8647,1192,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409967,8647,1155,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409968,8647,979,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409969,8647,1156,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409970,8647,1164,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409971,8647,6065,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409972,8647,1154,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409973,8647,5092,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409974,8647,5314,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409975,8647,5090,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409976,8647,5087,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409977,8647,5088,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409978,8647,5089,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409979,8647,1125,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409980,8647,1124,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409981,8647,1123,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409982,8647,1122,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409983,8647,1128,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409984,8647,1129,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409985,8647,1209,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409986,8647,1224,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409987,8647,5096,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409988,8647,1088,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409989,8647,1088,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409990,8647,1088,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409991,8647,1109,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409992,8647,1110,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409993,8647,1111,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409994,8647,1112,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409995,8647,1255,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409996,8647,1261,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409997,8647,1265,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409998,8647,1268,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(409999,8647,984,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(410000,8647,1272,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL),(410001,4817,1246,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410002,4817,5282,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410003,4817,6096,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410004,4817,1154,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410005,4817,1192,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410006,4817,1155,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410007,4817,1164,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410008,4817,1156,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410009,4817,6065,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410010,4817,5092,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410011,4817,5086,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410012,4817,5087,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410013,4817,5085,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410014,4817,5088,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410015,4817,5089,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410016,4817,5356,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410017,4817,1248,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410018,4817,1276,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410019,4817,5096,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410020,4817,1088,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410021,4817,1088,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410022,4817,1112,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410023,4817,1109,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410024,4817,1110,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410025,4817,1111,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410026,4817,1255,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410027,4817,1277,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410028,4817,1261,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410029,4817,1265,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410030,4817,1268,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410031,4817,1272,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL),(410032,5826,1246,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410033,5826,5282,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410034,5826,6096,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410035,5826,5272,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410036,5826,1146,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410037,5826,1154,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410038,5826,1192,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410039,5826,1155,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410040,5826,1164,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410041,5826,1156,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410042,5826,1165,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410043,5826,5092,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410044,5826,5086,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410045,5826,5087,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410046,5826,5085,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410047,5826,5088,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410048,5826,5089,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410049,5826,5356,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410050,5826,1248,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410051,5826,952,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3150,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410052,5826,5497,40977,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410053,5826,730,40977,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410054,5826,853,40977,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410055,5826,21,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410056,5826,851,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410057,5826,729,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,358000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410058,5826,790,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410059,5826,654,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410060,5826,678,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410061,5826,1276,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410062,5826,5096,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410063,5826,1088,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410064,5826,1088,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410065,5826,1088,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410066,5826,1112,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410067,5826,1109,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410068,5826,1110,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410069,5826,1111,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410070,5826,1255,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410071,5826,1277,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410072,5826,1261,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410073,5826,1265,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410074,5826,1268,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410075,5826,1271,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410076,5826,1272,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL),(410077,7344,1246,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410078,7344,5282,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410079,7344,6096,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410080,7344,5272,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410081,7344,1146,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410082,7344,1154,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410083,7344,1192,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410084,7344,1156,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410085,7344,5092,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410086,7344,5086,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410087,7344,5087,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410088,7344,5085,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410089,7344,5088,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410090,7344,5089,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410091,7344,5356,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410092,7344,1248,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410093,7344,5096,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410094,7344,1112,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410095,7344,1109,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410096,7344,1110,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410097,7344,1111,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410098,7344,1255,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410099,7344,1277,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410100,7344,1261,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410101,7344,1265,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410102,7344,1268,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410103,7344,1272,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL),(410104,2893,1246,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410105,2893,5282,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410106,2893,6096,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410107,2893,1154,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410108,2893,1192,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410109,2893,1155,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410110,2893,1164,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410111,2893,1156,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410112,2893,6065,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410113,2893,5092,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410114,2893,5086,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410115,2893,5087,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410116,2893,5085,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410117,2893,5088,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410118,2893,5089,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410119,2893,5356,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410120,2893,1248,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410121,2893,5096,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410122,2893,1088,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410123,2893,1088,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410124,2893,1088,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410125,2893,1112,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410126,2893,1109,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410127,2893,1110,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410128,2893,1111,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410129,2893,1255,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410130,2893,1277,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410131,2893,1261,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410132,2893,1265,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410133,2893,1268,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410134,2893,1272,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL),(410135,8775,5589,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410136,8775,5588,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410137,8775,1246,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410138,8775,5282,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410139,8775,969,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410140,8775,1151,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410141,8775,5303,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410142,8775,976,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410143,8775,1192,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410144,8775,979,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410145,8775,1156,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410146,8775,6065,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410147,8775,1154,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410148,8775,5092,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410149,8775,5314,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410150,8775,5090,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410151,8775,5087,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410152,8775,5088,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410153,8775,5089,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410154,8775,1125,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410155,8775,1124,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410156,8775,1123,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410157,8775,1122,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410158,8775,1128,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410159,8775,1129,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410160,8775,1209,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410161,8775,1224,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410162,8775,5096,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410163,8775,1109,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410164,8775,1110,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410165,8775,1111,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410166,8775,1112,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410167,8775,1255,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410168,8775,1261,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410169,8775,1265,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410170,8775,1268,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410171,8775,984,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410172,8775,1272,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL),(410173,7439,1246,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410174,7439,5282,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410175,7439,6096,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410176,7439,5272,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410177,7439,1146,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410178,7439,1154,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410179,7439,1192,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410180,7439,1164,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410181,7439,1156,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410182,7439,1165,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410183,7439,5092,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410184,7439,5086,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410185,7439,5087,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410186,7439,5085,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410187,7439,5088,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410188,7439,5089,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410189,7439,5356,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410190,7439,1248,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410191,7439,5096,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410192,7439,1088,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410193,7439,1088,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410194,7439,1088,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410195,7439,1112,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410196,7439,1109,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410197,7439,1110,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410198,7439,1111,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410199,7439,1255,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410200,7439,1277,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410201,7439,1261,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410202,7439,1265,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410203,7439,1268,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410204,7439,1272,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL),(410205,9221,1246,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410206,9221,5282,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410207,9221,6096,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410208,9221,5272,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410209,9221,1146,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410210,9221,1154,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410211,9221,1192,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410212,9221,1156,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410213,9221,5092,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410214,9221,5086,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410215,9221,5087,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410216,9221,5085,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410217,9221,5088,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410218,9221,5089,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410219,9221,5356,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410220,9221,1248,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410221,9221,5096,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410222,9221,1112,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410223,9221,1109,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410224,9221,1110,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410225,9221,1111,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410226,9221,1255,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410227,9221,1277,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410228,9221,1261,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410229,9221,1265,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410230,9221,1268,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410231,9221,1271,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410232,9221,1272,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL),(410233,9071,5589,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410234,9071,5588,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410235,9071,1246,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410236,9071,5282,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410237,9071,969,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410238,9071,1151,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410239,9071,5303,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410240,9071,976,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410241,9071,1192,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410242,9071,979,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410243,9071,1156,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410244,9071,1154,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410245,9071,5092,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410246,9071,5314,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410247,9071,5090,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410248,9071,5087,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410249,9071,5088,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410250,9071,5089,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410251,9071,1125,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410252,9071,1124,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410253,9071,1123,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410254,9071,1122,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410255,9071,1128,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410256,9071,1129,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410257,9071,1209,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410258,9071,1224,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410259,9071,5096,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410260,9071,1109,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410261,9071,1111,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410262,9071,1112,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410263,9071,1255,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410264,9071,1261,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410265,9071,1265,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410266,9071,1268,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410267,9071,984,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410268,9071,1272,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL),(410269,8913,1246,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410270,8913,5282,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410271,8913,6096,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410272,8913,5272,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410273,8913,1146,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410274,8913,1154,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410275,8913,1192,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410276,8913,1155,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410277,8913,1164,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410278,8913,1156,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410279,8913,5092,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410280,8913,5086,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410281,8913,5087,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410282,8913,5085,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410283,8913,5088,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410284,8913,5089,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410285,8913,5356,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410286,8913,1248,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410287,8913,1276,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410288,8913,5096,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410289,8913,1088,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410290,8913,1088,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410291,8913,1088,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410292,8913,1112,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410293,8913,1109,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410294,8913,1110,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410295,8913,1111,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410296,8913,1255,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410297,8913,1277,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410298,8913,1261,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410299,8913,1265,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410300,8913,1268,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410301,8913,1272,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL),(410302,7325,1246,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410303,7325,5282,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410304,7325,6096,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410305,7325,5272,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410306,7325,1146,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410307,7325,1154,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410308,7325,1192,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410309,7325,1156,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410310,7325,5092,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410311,7325,5086,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410312,7325,5087,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410313,7325,5085,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410314,7325,5088,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410315,7325,5089,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410316,7325,5356,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410317,7325,1248,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410318,7325,5096,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410319,7325,1112,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410320,7325,1109,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410321,7325,1110,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410322,7325,1111,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410323,7325,1255,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410324,7325,1277,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410325,7325,1261,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410326,7325,1265,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410327,7325,1268,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410328,7325,1272,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL),(410329,9265,1246,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410330,9265,5282,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410331,9265,6096,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410332,9265,5272,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410333,9265,1146,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410334,9265,1154,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410335,9265,1192,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410336,9265,1155,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410337,9265,1164,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410338,9265,1156,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410339,9265,6065,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410340,9265,1165,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410341,9265,5092,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410342,9265,5086,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410343,9265,5087,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410344,9265,5085,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410345,9265,5088,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410346,9265,5089,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410347,9265,5356,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410348,9265,1248,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410349,9265,1276,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410350,9265,5096,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410351,9265,1088,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410352,9265,1088,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410353,9265,1088,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410354,9265,1112,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410355,9265,1109,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410356,9265,1110,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410357,9265,1111,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410358,9265,1255,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410359,9265,1277,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410360,9265,1261,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410361,9265,1265,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410362,9265,1268,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410363,9265,1272,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL),(410364,7285,1246,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410365,7285,5282,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410366,7285,6096,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410367,7285,5272,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410368,7285,1146,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410369,7285,1154,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410370,7285,1192,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410371,7285,1164,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410372,7285,1156,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410373,7285,5092,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410374,7285,5086,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410375,7285,5087,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410376,7285,5085,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410377,7285,5088,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410378,7285,5089,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410379,7285,5356,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410380,7285,1248,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410381,7285,5096,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410382,7285,1088,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410383,7285,1088,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410384,7285,1088,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410385,7285,1112,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410386,7285,1109,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410387,7285,1110,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410388,7285,1111,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410389,7285,1255,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410390,7285,1277,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410391,7285,1261,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410392,7285,1265,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410393,7285,1268,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410394,7285,1272,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL),(410395,1160,1246,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410396,1160,5282,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410397,1160,6096,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410398,1160,5272,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410399,1160,1154,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410400,1160,1192,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410401,1160,1155,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410402,1160,1164,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410403,1160,1156,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410404,1160,5092,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410405,1160,5086,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410406,1160,5087,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410407,1160,5085,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410408,1160,5088,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410409,1160,5089,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410410,1160,5356,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410411,1160,1248,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410412,1160,952,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410413,1160,5497,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410414,1160,730,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410415,1160,853,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,177,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410416,1160,21,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410417,1160,851,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410418,1160,729,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410419,1160,654,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410420,1160,678,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410421,1160,5096,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410422,1160,1088,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410423,1160,1088,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410424,1160,1088,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410425,1160,1112,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410426,1160,1109,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410427,1160,1110,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410428,1160,1111,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410429,1160,1255,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410430,1160,1277,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410431,1160,1261,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410432,1160,1265,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410433,1160,1268,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410434,1160,1271,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410435,1160,1272,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL),(410436,9227,1246,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410437,9227,5282,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410438,9227,6096,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410439,9227,5272,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410440,9227,1146,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410441,9227,1154,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410442,9227,1192,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410443,9227,1155,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410444,9227,1164,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410445,9227,1156,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410446,9227,6077,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410447,9227,5092,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410448,9227,5086,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410449,9227,5087,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410450,9227,5085,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410451,9227,5088,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410452,9227,5089,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410453,9227,5356,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410454,9227,1248,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410455,9227,5096,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410456,9227,1088,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410457,9227,1088,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410458,9227,1088,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410459,9227,1112,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410460,9227,1109,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410461,9227,1110,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410462,9227,1111,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410463,9227,1255,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410464,9227,1277,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410465,9227,1261,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410466,9227,1265,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410467,9227,1268,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410468,9227,1272,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL),(410469,8855,5589,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410470,8855,5588,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410471,8855,1246,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410472,8855,5282,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410473,8855,969,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410474,8855,1151,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410475,8855,5303,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410476,8855,976,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410477,8855,1192,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410478,8855,979,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410479,8855,1156,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410480,8855,6065,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410481,8855,1154,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410482,8855,5092,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410483,8855,5314,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410484,8855,5090,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410485,8855,5087,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410486,8855,5088,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410487,8855,5089,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410488,8855,1125,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410489,8855,1124,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410490,8855,1123,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410491,8855,1122,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410492,8855,1128,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410493,8855,1129,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410494,8855,1209,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410495,8855,1224,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410496,8855,5096,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410497,8855,1109,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410498,8855,1110,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410499,8855,1111,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410500,8855,1112,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410501,8855,1255,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410502,8855,1261,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410503,8855,1265,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410504,8855,1268,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410505,8855,984,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410506,8855,1272,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL),(410507,4294,1246,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410508,4294,5282,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410509,4294,6096,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410510,4294,5272,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410511,4294,1146,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410512,4294,1154,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410513,4294,1164,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410514,4294,1156,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410515,4294,6065,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410516,4294,5092,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410517,4294,5086,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410518,4294,5087,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410519,4294,5085,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410520,4294,5088,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410521,4294,5089,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410522,4294,5356,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410523,4294,1248,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410524,4294,5096,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410525,4294,1088,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410526,4294,1088,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410527,4294,1088,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410528,4294,1112,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410529,4294,1109,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410530,4294,1110,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410531,4294,1111,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410532,4294,1255,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410533,4294,1277,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410534,4294,1261,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410535,4294,1265,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410536,4294,1268,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410537,4294,1271,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410538,4294,1271,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410539,4294,1271,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410540,4294,1271,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410541,4294,1272,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL),(410542,9226,5589,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410543,9226,5588,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410544,9226,1246,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410545,9226,5282,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410546,9226,969,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410547,9226,1151,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410548,9226,5303,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410549,9226,976,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410550,9226,1192,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410551,9226,1155,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410552,9226,979,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410553,9226,1156,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410554,9226,1164,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410555,9226,6065,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410556,9226,1154,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410557,9226,5092,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410558,9226,5314,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410559,9226,5090,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410560,9226,5087,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410561,9226,5088,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410562,9226,5089,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410563,9226,1209,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410564,9226,1224,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410565,9226,5096,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410566,9226,1088,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410567,9226,1088,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410568,9226,1088,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410569,9226,1109,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410570,9226,1110,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410571,9226,1111,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410572,9226,1112,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410573,9226,1255,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410574,9226,1261,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410575,9226,1265,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410576,9226,1268,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410577,9226,984,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410578,9226,1272,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL),(410579,4734,1246,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410580,4734,5282,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410581,4734,6096,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410582,4734,5272,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410583,4734,1146,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410584,4734,1154,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410585,4734,1192,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410586,4734,1156,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410587,4734,1165,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410588,4734,5092,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410589,4734,5086,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410590,4734,5087,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410591,4734,5085,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410592,4734,5088,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410593,4734,5089,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410594,4734,5356,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410595,4734,1248,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410596,4734,5096,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410597,4734,1112,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410598,4734,1109,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410599,4734,1110,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410600,4734,1111,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410601,4734,1255,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410602,4734,1277,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410603,4734,1261,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410604,4734,1265,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410605,4734,1268,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410606,4734,1272,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL),(410607,9138,5589,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410608,9138,5588,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410609,9138,1246,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410610,9138,5282,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410611,9138,969,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410612,9138,1151,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410613,9138,5303,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410614,9138,976,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410615,9138,1192,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410616,9138,979,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410617,9138,1156,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410618,9138,6065,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410619,9138,1154,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410620,9138,5092,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410621,9138,5314,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410622,9138,5090,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410623,9138,5087,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410624,9138,5088,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410625,9138,5089,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410626,9138,1125,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410627,9138,1124,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410628,9138,1123,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410629,9138,1122,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410630,9138,1128,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410631,9138,1129,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410632,9138,1209,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410633,9138,1224,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410634,9138,5497,41027,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,557,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410635,9138,730,41027,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410636,9138,853,41027,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,730,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410637,9138,5096,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410638,9138,1109,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410639,9138,1110,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410640,9138,1111,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410641,9138,1112,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410642,9138,1255,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410643,9138,1261,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410644,9138,1265,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410645,9138,1268,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410646,9138,984,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410647,9138,1272,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL),(410648,8659,5589,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410649,8659,5588,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410650,8659,1246,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410651,8659,5282,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410652,8659,969,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410653,8659,1151,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410654,8659,5303,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410655,8659,976,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410656,8659,1192,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410657,8659,979,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410658,8659,1156,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410659,8659,6065,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410660,8659,1154,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410661,8659,5092,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410662,8659,5314,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410663,8659,5090,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410664,8659,5087,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410665,8659,5088,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410666,8659,5089,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410667,8659,1125,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410668,8659,1124,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410669,8659,1123,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410670,8659,1122,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410671,8659,1128,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410672,8659,1129,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410673,8659,1209,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410674,8659,1224,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410675,8659,5096,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410676,8659,1109,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410677,8659,1110,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410678,8659,1111,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410679,8659,1112,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410680,8659,1255,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410681,8659,1261,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410682,8659,1265,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410683,8659,1268,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410684,8659,984,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410685,8659,1272,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL),(410686,9028,5589,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410687,9028,5588,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410688,9028,1246,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410689,9028,5282,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410690,9028,969,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410691,9028,1151,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410692,9028,5303,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410693,9028,976,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410694,9028,1192,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410695,9028,1155,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410696,9028,979,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410697,9028,1156,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410698,9028,1164,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410699,9028,6065,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410700,9028,1154,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410701,9028,5092,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410702,9028,5314,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410703,9028,5090,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410704,9028,5087,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410705,9028,5088,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410706,9028,5089,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410707,9028,1125,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410708,9028,1124,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410709,9028,1123,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410710,9028,1122,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410711,9028,1128,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410712,9028,1129,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410713,9028,1209,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410714,9028,1224,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410715,9028,5096,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410716,9028,1088,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410717,9028,1088,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410718,9028,1088,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410719,9028,1109,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410720,9028,1110,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410721,9028,1111,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410722,9028,1112,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410723,9028,1255,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410724,9028,1261,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410725,9028,1265,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410726,9028,1268,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410727,9028,984,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410728,9028,1272,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL),(410729,4640,1246,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410730,4640,5282,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410731,4640,6096,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410732,4640,5272,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410733,4640,1146,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410734,4640,1192,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410735,4640,1155,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410736,4640,1164,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410737,4640,1156,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410738,4640,5092,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410739,4640,5086,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410740,4640,5087,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410741,4640,5085,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410742,4640,5088,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410743,4640,5089,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410744,4640,5356,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410745,4640,1248,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410746,4640,952,41037,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2960,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410747,4640,5497,41037,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410748,4640,730,41037,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410749,4640,853,41037,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1265,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410750,4640,21,41037,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410751,4640,851,41037,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410752,4640,729,41037,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410753,4640,790,41037,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410754,4640,654,41037,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410755,4640,678,41037,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410756,4640,1276,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410757,4640,5096,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410758,4640,1088,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410759,4640,1088,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410760,4640,1088,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410761,4640,1112,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410762,4640,1109,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410763,4640,1110,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410764,4640,1111,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410765,4640,1255,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410766,4640,1277,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410767,4640,1261,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410768,4640,1265,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410769,4640,1268,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL),(410770,4648,1246,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410771,4648,5282,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410772,4648,6096,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410773,4648,1084,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410774,4648,5272,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410775,4648,1279,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410776,4648,1154,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410777,4648,1192,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410778,4648,5092,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410779,4648,5086,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410780,4648,5087,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410781,4648,5085,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410782,4648,5088,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410783,4648,5089,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410784,4648,5356,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410785,4648,1248,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410786,4648,952,41038,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1880,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410787,4648,5497,41038,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410788,4648,730,41038,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410789,4648,853,41038,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,977,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410790,4648,21,41038,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410791,4648,851,41038,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410792,4648,729,41038,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410793,4648,654,41038,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410794,4648,678,41038,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410795,4648,5096,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410796,4648,1112,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410797,4648,1109,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410798,4648,1110,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410799,4648,1111,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410800,4648,1255,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410801,4648,1277,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410802,4648,1261,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410803,4648,1265,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410804,4648,1268,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410805,4648,1272,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL),(410806,3422,1246,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410807,3422,5282,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410808,3422,6096,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410809,3422,1154,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410810,3422,1192,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410811,3422,1155,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410812,3422,1164,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410813,3422,1156,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410814,3422,5092,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410815,3422,5086,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410816,3422,5087,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410817,3422,5085,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410818,3422,5088,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410819,3422,5089,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410820,3422,5356,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410821,3422,1248,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410822,3422,5096,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410823,3422,6042,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410824,3422,6042,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410825,3422,1088,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410826,3422,1088,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410827,3422,1088,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410828,3422,1112,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410829,3422,1109,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410830,3422,1110,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410831,3422,1111,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410832,3422,1255,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410833,3422,1277,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410834,3422,1261,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410835,3422,1265,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410836,3422,1268,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410837,3422,1272,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL),(410838,8761,5589,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410839,8761,5588,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410840,8761,1246,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410841,8761,5282,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410842,8761,969,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410843,8761,1151,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410844,8761,5303,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410845,8761,976,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410846,8761,1192,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410847,8761,1155,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410848,8761,979,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410849,8761,1156,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410850,8761,1164,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410851,8761,6065,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410852,8761,1154,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410853,8761,5092,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410854,8761,5314,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410855,8761,5090,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410856,8761,5087,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410857,8761,5088,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410858,8761,5089,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410859,8761,1125,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410860,8761,1124,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410861,8761,1123,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410862,8761,1122,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410863,8761,1128,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410864,8761,1129,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410865,8761,1209,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410866,8761,1224,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410867,8761,5096,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410868,8761,1088,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410869,8761,1088,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410870,8761,1088,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410871,8761,1109,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410872,8761,1111,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410873,8761,1112,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410874,8761,1255,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410875,8761,1261,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410876,8761,1265,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410877,8761,1268,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410878,8761,984,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410879,8761,1272,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL),(410880,4593,1246,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410881,4593,5282,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410882,4593,6096,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410883,4593,5272,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410884,4593,1146,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410885,4593,1154,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410886,4593,1192,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410887,4593,1155,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410888,4593,1164,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410889,4593,1156,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410890,4593,5092,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410891,4593,5086,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410892,4593,5087,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410893,4593,5085,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410894,4593,5088,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410895,4593,5089,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410896,4593,5356,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410897,4593,952,41043,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3480,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410898,4593,5497,41043,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,373,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410899,4593,853,41043,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2386,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410900,4593,21,41043,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410901,4593,851,41043,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410902,4593,729,41043,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410903,4593,790,41043,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410904,4593,654,41043,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410905,4593,678,41043,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410906,4593,1276,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410907,4593,5096,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410908,4593,1088,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410909,4593,1088,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410910,4593,1088,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410911,4593,1112,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410912,4593,1109,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410913,4593,1110,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410914,4593,1111,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410915,4593,1255,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410916,4593,1277,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410917,4593,1261,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410918,4593,1265,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410919,4593,1268,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL),(410920,8710,5589,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410921,8710,5588,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410922,8710,1246,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410923,8710,5282,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410924,8710,969,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410925,8710,1151,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410926,8710,5303,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410927,8710,976,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410928,8710,1192,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410929,8710,979,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410930,8710,1156,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410931,8710,1154,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410932,8710,5092,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410933,8710,5314,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410934,8710,5090,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410935,8710,5087,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410936,8710,5088,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410937,8710,5089,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410938,8710,1125,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410939,8710,1124,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410940,8710,1123,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410941,8710,1122,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410942,8710,1128,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410943,8710,1129,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410944,8710,1209,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410945,8710,1224,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410946,8710,952,41047,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2790,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410947,8710,5497,41047,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410948,8710,730,41047,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410949,8710,853,41047,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1073,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410950,8710,21,41047,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410951,8710,851,41047,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410952,8710,729,41047,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,332000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410953,8710,790,41047,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410954,8710,654,41047,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410955,8710,678,41047,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410956,8710,5096,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410957,8710,1109,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410958,8710,1110,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410959,8710,1111,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410960,8710,1112,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410961,8710,1255,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410962,8710,1250,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410963,8710,1250,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410964,8710,1250,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410965,8710,1261,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410966,8710,1263,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410967,8710,1265,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410968,8710,1268,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410969,8710,984,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410970,8710,1272,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL),(410971,7939,1246,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410972,7939,5282,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410973,7939,6096,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410974,7939,5272,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410975,7939,1146,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410976,7939,1154,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410977,7939,1192,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410978,7939,1155,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410979,7939,1164,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410980,7939,1156,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410981,7939,5092,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410982,7939,5086,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410983,7939,5087,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410984,7939,5085,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410985,7939,5088,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410986,7939,5089,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410987,7939,5356,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410988,7939,1248,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410989,7939,5096,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410990,7939,1088,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410991,7939,1088,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410992,7939,1088,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410993,7939,1112,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410994,7939,1109,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410995,7939,1110,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410996,7939,1111,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410997,7939,1255,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410998,7939,1277,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(410999,7939,1261,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(411000,7939,1265,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(411001,7939,1268,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(411002,7939,1272,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL),(411003,5329,1246,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411004,5329,5282,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411005,5329,6096,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411006,5329,5272,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411007,5329,1146,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411008,5329,1154,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411009,5329,1192,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411010,5329,1156,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411011,5329,1165,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411012,5329,5092,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411013,5329,5086,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411014,5329,5087,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411015,5329,5085,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411016,5329,5088,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411017,5329,5089,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411018,5329,5356,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411019,5329,1248,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411020,5329,5096,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411021,5329,1112,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411022,5329,1109,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411023,5329,1110,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411024,5329,1111,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411025,5329,1255,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411026,5329,1277,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411027,5329,1261,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411028,5329,1265,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411029,5329,1268,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411030,5329,1272,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL),(411031,7364,1246,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411032,7364,5282,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411033,7364,6096,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411034,7364,5272,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411035,7364,1146,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411036,7364,1154,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411037,7364,1192,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411038,7364,1164,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411039,7364,1156,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411040,7364,5092,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411041,7364,5086,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411042,7364,5087,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411043,7364,5085,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411044,7364,5088,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411045,7364,5089,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411046,7364,5356,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411047,7364,1248,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411048,7364,5096,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411049,7364,6042,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411050,7364,1088,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411051,7364,1088,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411052,7364,1088,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411053,7364,1112,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411054,7364,1109,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411055,7364,1110,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411056,7364,1111,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411057,7364,1255,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411058,7364,1277,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411059,7364,1261,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411060,7364,1265,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411061,7364,1268,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411062,7364,1272,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL),(411063,7885,1246,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411064,7885,5282,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411065,7885,6096,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411066,7885,1154,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411067,7885,1192,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411068,7885,1155,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411069,7885,1164,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411070,7885,1156,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411071,7885,5092,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411072,7885,5086,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411073,7885,5087,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411074,7885,5085,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411075,7885,5088,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411076,7885,5089,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411077,7885,5356,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411078,7885,1248,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411079,7885,5096,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411080,7885,1088,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411081,7885,1088,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411082,7885,1088,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411083,7885,1112,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411084,7885,1109,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411085,7885,1110,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411086,7885,1111,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411087,7885,1255,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411088,7885,1277,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411089,7885,1261,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411090,7885,1265,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411091,7885,1268,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL),(411092,9151,5588,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411093,9151,1246,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411094,9151,5282,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411095,9151,969,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411096,9151,1151,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411097,9151,1198,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411098,9151,1198,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411099,9151,1198,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411100,9151,1198,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411101,9151,1198,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411102,9151,1198,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411103,9151,5303,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411104,9151,976,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411105,9151,1192,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411106,9151,979,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411107,9151,1156,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411108,9151,1164,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411109,9151,6065,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411110,9151,1154,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411111,9151,5092,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411112,9151,5314,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411113,9151,5090,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411114,9151,5087,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411115,9151,5088,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411116,9151,5089,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411117,9151,1125,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411118,9151,1124,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411119,9151,1123,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411120,9151,1122,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411121,9151,1128,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411122,9151,1129,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411123,9151,1209,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411124,9151,1224,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411125,9151,5096,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411126,9151,1088,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411127,9151,1088,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411128,9151,1088,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411129,9151,1109,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411130,9151,1111,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411131,9151,1112,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411132,9151,1255,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411133,9151,1261,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411134,9151,1265,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411135,9151,1268,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411136,9151,1271,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411137,9151,1271,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411138,9151,1271,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411139,9151,1271,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411140,9151,1272,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL),(411141,2641,1246,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411142,2641,5282,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411143,2641,6096,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411144,2641,1154,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411145,2641,1192,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411146,2641,5092,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411147,2641,5086,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411148,2641,5087,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411149,2641,5085,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411150,2641,5088,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411151,2641,5089,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411152,2641,5356,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411153,2641,1248,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411154,2641,5096,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411155,2641,6042,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411156,2641,1112,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411157,2641,1109,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411158,2641,1110,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411159,2641,1111,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411160,2641,1255,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411161,2641,1277,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411162,2641,1261,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411163,2641,1265,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411164,2641,1268,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411165,2641,1271,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411166,2641,1272,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL),(411167,2086,1246,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411168,2086,5282,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411169,2086,6096,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411170,2086,1154,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411171,2086,1192,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411172,2086,1155,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411173,2086,1164,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411174,2086,1156,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411175,2086,5092,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411176,2086,5086,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411177,2086,5087,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411178,2086,5085,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411179,2086,5088,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411180,2086,5089,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411181,2086,5356,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411182,2086,1248,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411183,2086,952,41071,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4170,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411184,2086,5497,41071,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,406,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411185,2086,730,41071,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411186,2086,853,41071,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2303,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411187,2086,21,41071,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411188,2086,851,41071,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411189,2086,729,41071,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411190,2086,654,41071,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411191,2086,678,41071,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411192,2086,5096,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411193,2086,6042,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411194,2086,1088,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411195,2086,1088,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411196,2086,1088,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411197,2086,1112,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411198,2086,1109,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411199,2086,1110,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411200,2086,1111,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411201,2086,1255,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411202,2086,1277,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411203,2086,1261,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411204,2086,1265,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411205,2086,1268,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411206,2086,1272,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL),(411207,6906,1246,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411208,6906,5282,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411209,6906,6096,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411210,6906,1154,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411211,6906,1192,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411212,6906,1155,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411213,6906,1164,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411214,6906,1156,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411215,6906,1165,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411216,6906,5092,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411217,6906,5086,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411218,6906,5087,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411219,6906,5085,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411220,6906,5088,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411221,6906,5089,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411222,6906,5356,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411223,6906,1248,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411224,6906,5096,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411225,6906,1088,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411226,6906,1088,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411227,6906,1088,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411228,6906,1112,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411229,6906,1109,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411230,6906,1110,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411231,6906,1111,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411232,6906,1255,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411233,6906,1277,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411234,6906,1261,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411235,6906,1265,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411236,6906,1268,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411237,6906,1272,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL),(411238,929,1246,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411239,929,5282,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411240,929,6096,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411241,929,1154,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411242,929,1192,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411243,929,1155,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411244,929,1164,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411245,929,1156,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411246,929,5092,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411247,929,5086,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411248,929,5087,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411249,929,5085,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411250,929,5088,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411251,929,5089,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411252,929,5356,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411253,929,1248,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411254,929,5096,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411255,929,6042,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411256,929,6042,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411257,929,1088,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411258,929,1088,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411259,929,1112,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411260,929,1109,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411261,929,1110,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411262,929,1111,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411263,929,1255,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411264,929,1277,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411265,929,1261,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411266,929,1265,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411267,929,1268,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411268,929,1272,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL),(411269,8599,1246,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411270,8599,5282,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411271,8599,6096,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411272,8599,1154,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411273,8599,1192,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411274,8599,1155,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411275,8599,1164,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411276,8599,1156,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411277,8599,5092,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411278,8599,5086,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411279,8599,5087,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411280,8599,5085,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411281,8599,5088,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411282,8599,5089,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411283,8599,5356,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411284,8599,1248,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411285,8599,5096,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411286,8599,1088,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411287,8599,1088,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411288,8599,1088,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411289,8599,1112,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411290,8599,1109,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411291,8599,1110,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411292,8599,1111,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411293,8599,1255,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411294,8599,1277,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411295,8599,1261,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411296,8599,1265,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411297,8599,1268,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL),(411298,6231,1246,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411299,6231,5282,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411300,6231,6096,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411301,6231,5272,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411302,6231,1146,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411303,6231,1154,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411304,6231,1192,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411305,6231,1155,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411306,6231,1164,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411307,6231,1156,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411308,6231,1165,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411309,6231,5092,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411310,6231,5086,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411311,6231,5087,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411312,6231,5085,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411313,6231,5088,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411314,6231,5089,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411315,6231,5356,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411316,6231,1248,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411317,6231,5096,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411318,6231,1088,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411319,6231,1088,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411320,6231,1088,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411321,6231,1112,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411322,6231,1109,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411323,6231,1110,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411324,6231,1111,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411325,6231,1255,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411326,6231,1277,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411327,6231,1261,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411328,6231,1265,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411329,6231,1268,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411330,6231,1272,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL),(411331,7128,1246,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411332,7128,5282,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411333,7128,6096,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411334,7128,5272,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411335,7128,1146,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411336,7128,1154,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411337,7128,1192,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411338,7128,1155,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411339,7128,1164,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411340,7128,1156,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411341,7128,6065,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411342,7128,5092,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411343,7128,5086,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411344,7128,5087,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411345,7128,5085,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411346,7128,5088,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411347,7128,5089,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411348,7128,5356,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411349,7128,1248,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411350,7128,952,41099,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411351,7128,5497,41099,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411352,7128,730,41099,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411353,7128,853,41099,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,606,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411354,7128,21,41099,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411355,7128,851,41099,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411356,7128,729,41099,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411357,7128,654,41099,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411358,7128,678,41099,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411359,7128,1276,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411360,7128,5096,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411361,7128,1088,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411362,7128,1088,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411363,7128,1088,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411364,7128,1112,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411365,7128,1109,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411366,7128,1110,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411367,7128,1111,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411368,7128,1255,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411369,7128,1277,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411370,7128,1261,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411371,7128,1265,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411372,7128,1268,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411373,7128,1272,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL),(411374,7098,1246,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411375,7098,5282,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411376,7098,6096,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411377,7098,5272,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411378,7098,1146,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411379,7098,1154,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411380,7098,1192,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411381,7098,5092,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411382,7098,5086,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411383,7098,5087,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411384,7098,5085,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411385,7098,5088,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411386,7098,5089,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411387,7098,5356,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411388,7098,1248,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411389,7098,5096,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411390,7098,1112,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411391,7098,1109,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411392,7098,1110,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411393,7098,1111,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411394,7098,1255,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411395,7098,1277,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411396,7098,1261,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411397,7098,1265,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411398,7098,1268,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL),(411399,8424,1246,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411400,8424,5282,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411401,8424,6096,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411402,8424,5272,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411403,8424,1146,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411404,8424,1154,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411405,8424,1192,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411406,8424,1156,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411407,8424,6065,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411408,8424,5092,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411409,8424,5086,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411410,8424,5087,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411411,8424,5085,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411412,8424,5088,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411413,8424,5089,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411414,8424,5356,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411415,8424,1248,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411416,8424,5096,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411417,8424,1112,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411418,8424,1109,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411419,8424,1110,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411420,8424,1111,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411421,8424,1255,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411422,8424,1277,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411423,8424,1261,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411424,8424,1265,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411425,8424,1268,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411426,8424,1272,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL),(411427,8599,1246,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411428,8599,5282,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411429,8599,6096,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411430,8599,5272,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411431,8599,1146,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411432,8599,1154,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411433,8599,1192,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411434,8599,1156,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411435,8599,6065,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411436,8599,1165,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411437,8599,5092,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411438,8599,5086,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411439,8599,5087,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411440,8599,5085,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411441,8599,5088,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411442,8599,5089,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411443,8599,5356,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411444,8599,1248,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411445,8599,5096,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411446,8599,1112,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411447,8599,1109,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411448,8599,1110,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411449,8599,1111,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411450,8599,1255,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411451,8599,1277,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411452,8599,1261,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411453,8599,1265,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411454,8599,1268,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411455,8599,1272,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL),(411456,3434,1246,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411457,3434,5282,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411458,3434,6096,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411459,3434,1154,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411460,3434,1192,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411461,3434,1155,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411462,3434,1164,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411463,3434,1156,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411464,3434,5092,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411465,3434,5086,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411466,3434,5087,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411467,3434,5085,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411468,3434,5088,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411469,3434,5089,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411470,3434,5356,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411471,3434,1248,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411472,3434,5096,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411473,3434,6042,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411474,3434,1088,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411475,3434,1088,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411476,3434,1088,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411477,3434,1112,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411478,3434,1109,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411479,3434,1110,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411480,3434,1111,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411481,3434,1255,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411482,3434,1277,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411483,3434,1261,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411484,3434,1265,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411485,3434,1268,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411486,3434,1272,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL),(411487,7921,1246,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411488,7921,5282,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411489,7921,6096,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411490,7921,1154,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411491,7921,1192,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411492,7921,1155,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411493,7921,1164,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411494,7921,1156,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411495,7921,6065,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411496,7921,5092,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411497,7921,5086,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411498,7921,5087,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411499,7921,5085,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411500,7921,5088,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411501,7921,5089,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411502,7921,5356,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411503,7921,1248,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411504,7921,1276,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411505,7921,5096,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411506,7921,1088,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411507,7921,1088,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411508,7921,1088,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411509,7921,1112,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411510,7921,1109,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411511,7921,1110,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411512,7921,1111,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411513,7921,1255,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411514,7921,1277,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411515,7921,1261,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411516,7921,1265,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411517,7921,1268,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411518,7921,1272,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL),(411519,4438,1246,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411520,4438,5282,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411521,4438,6096,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411522,4438,5272,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411523,4438,1146,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411524,4438,1154,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411525,4438,1192,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411526,4438,1156,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411527,4438,1165,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411528,4438,5092,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411529,4438,5086,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411530,4438,5087,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411531,4438,5085,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411532,4438,5088,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411533,4438,5089,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411534,4438,5356,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411535,4438,1248,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411536,4438,5497,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411537,4438,730,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411538,4438,853,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411539,4438,5096,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411540,4438,1112,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411541,4438,1109,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411542,4438,1110,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411543,4438,1111,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411544,4438,1255,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411545,4438,1277,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411546,4438,1261,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411547,4438,1265,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411548,4438,1268,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411549,4438,1271,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411550,4438,1272,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL),(411551,2061,1246,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411552,2061,5282,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411553,2061,6096,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411554,2061,5272,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411555,2061,1146,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411556,2061,1154,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411557,2061,1192,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411558,2061,1155,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411559,2061,1164,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411560,2061,1156,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411561,2061,5092,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411562,2061,5086,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411563,2061,1166,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411564,2061,5087,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411565,2061,5085,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411566,2061,5088,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411567,2061,5089,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411568,2061,5356,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411569,2061,1248,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411570,2061,5096,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411571,2061,6042,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411572,2061,1088,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411573,2061,1088,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411574,2061,1088,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411575,2061,1112,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411576,2061,1109,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411577,2061,1110,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411578,2061,1111,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411579,2061,1255,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411580,2061,1277,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411581,2061,1261,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411582,2061,1265,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411583,2061,1268,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411584,2061,1272,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411585,7801,1246,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411586,7801,5282,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411587,7801,6096,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411588,7801,5272,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411589,7801,1146,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411590,7801,1154,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411591,7801,1155,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411592,7801,1164,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411593,7801,1156,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411594,7801,5092,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411595,7801,5086,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411596,7801,5087,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411597,7801,5085,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411598,7801,5088,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411599,7801,5089,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411600,7801,5356,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411601,7801,1248,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411602,7801,5096,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411603,7801,1088,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411604,7801,1088,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411605,7801,1088,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411606,7801,1112,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411607,7801,1109,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411608,7801,1110,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411609,7801,1111,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411610,7801,1255,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411611,7801,1277,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411612,7801,1261,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411613,7801,1265,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411614,7801,1268,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411615,7801,1272,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL),(411616,136,1246,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411617,136,5282,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411618,136,6096,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411619,136,1154,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411620,136,1192,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411621,136,1155,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411622,136,1164,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411623,136,1156,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411624,136,5092,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411625,136,5086,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411626,136,5087,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411627,136,5085,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411628,136,5088,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411629,136,5089,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411630,136,5356,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411631,136,1248,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411632,136,5096,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411633,136,1088,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411634,136,1088,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411635,136,1088,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411636,136,1112,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411637,136,1109,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411638,136,1110,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411639,136,1111,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411640,136,1255,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411641,136,1277,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411642,136,1261,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411643,136,1265,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411644,136,1268,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411645,136,1272,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL),(411646,4925,1246,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411647,4925,5282,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411648,4925,6096,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411649,4925,5272,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411650,4925,1146,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411651,4925,1154,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411652,4925,1192,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411653,4925,1155,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411654,4925,1164,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411655,4925,1156,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411656,4925,5092,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411657,4925,5086,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411658,4925,5087,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411659,4925,5085,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411660,4925,5088,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411661,4925,5089,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411662,4925,5356,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411663,4925,1248,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411664,4925,5096,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411665,4925,1088,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411666,4925,1088,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411667,4925,1088,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411668,4925,1112,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411669,4925,1109,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411670,4925,1110,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411671,4925,1111,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411672,4925,1255,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411673,4925,1277,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411674,4925,1261,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411675,4925,1265,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411676,4925,1268,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411677,4925,1272,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL),(411678,2639,1246,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411679,2639,5282,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411680,2639,6096,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411681,2639,5272,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411682,2639,1146,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411683,2639,1154,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411684,2639,1192,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411685,2639,1156,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411686,2639,5092,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411687,2639,5086,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411688,2639,5087,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411689,2639,5085,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411690,2639,5088,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411691,2639,5089,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411692,2639,5356,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411693,2639,1248,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411694,2639,5096,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411695,2639,6042,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411696,2639,1112,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411697,2639,1109,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411698,2639,1110,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411699,2639,1111,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411700,2639,1255,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411701,2639,1277,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411702,2639,1261,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411703,2639,1265,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411704,2639,1268,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411705,2639,1272,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL),(411706,3257,1246,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411707,3257,5282,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411708,3257,6096,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411709,3257,1154,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411710,3257,1192,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411711,3257,1155,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411712,3257,1164,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411713,3257,1156,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411714,3257,5092,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411715,3257,5086,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411716,3257,5087,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411717,3257,5085,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411718,3257,5088,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411719,3257,5089,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411720,3257,5356,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411721,3257,1248,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411722,3257,1276,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411723,3257,5096,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411724,3257,1088,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411725,3257,1088,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411726,3257,1088,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411727,3257,1112,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411728,3257,1109,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411729,3257,1110,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411730,3257,1111,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411731,3257,1255,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411732,3257,1277,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411733,3257,1261,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411734,3257,1265,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411735,3257,1268,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411736,3257,1271,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411737,3257,1271,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411738,3257,1271,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411739,3257,1271,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411740,3257,1271,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411741,3257,1272,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL),(411742,6489,1246,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411743,6489,5282,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411744,6489,6096,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411745,6489,5272,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411746,6489,1146,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411747,6489,1154,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411748,6489,1192,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411749,6489,1155,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411750,6489,1164,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411751,6489,1156,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411752,6489,6065,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411753,6489,1165,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411754,6489,5092,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411755,6489,5086,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411756,6489,5087,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411757,6489,5085,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411758,6489,5088,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411759,6489,5089,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411760,6489,5356,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411761,6489,1248,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411762,6489,5096,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411763,6489,6042,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411764,6489,1088,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411765,6489,1088,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411766,6489,1088,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411767,6489,1112,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411768,6489,1109,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411769,6489,1110,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411770,6489,1111,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411771,6489,1255,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411772,6489,1277,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411773,6489,1261,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411774,6489,1265,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411775,6489,1268,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411776,6489,1271,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411777,6489,1271,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411778,6489,1271,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL),(411779,2018,1246,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411780,2018,5282,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411781,2018,6096,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411782,2018,1154,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411783,2018,1192,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411784,2018,1155,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411785,2018,1164,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411786,2018,1156,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411787,2018,5092,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411788,2018,5086,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411789,2018,5087,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411790,2018,5085,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411791,2018,5088,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411792,2018,5089,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411793,2018,5356,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411794,2018,1248,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411795,2018,5096,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411796,2018,6042,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411797,2018,1088,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411798,2018,1088,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411799,2018,1088,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411800,2018,1112,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411801,2018,1109,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411802,2018,1110,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411803,2018,1111,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411804,2018,1255,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411805,2018,1277,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411806,2018,1261,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411807,2018,1265,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411808,2018,1268,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411809,2018,1271,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411810,2018,1271,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411811,2018,1271,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411812,2018,1272,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL),(411813,7683,1246,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411814,7683,5282,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411815,7683,6096,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411816,7683,5272,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411817,7683,1146,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411818,7683,1154,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411819,7683,1192,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411820,7683,5092,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411821,7683,5086,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411822,7683,5087,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411823,7683,5085,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411824,7683,5088,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411825,7683,5089,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411826,7683,5356,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411827,7683,1248,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411828,7683,5096,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411829,7683,1112,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411830,7683,1109,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411831,7683,1110,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411832,7683,1111,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411833,7683,1255,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411834,7683,1277,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411835,7683,1261,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411836,7683,1265,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411837,7683,1268,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411838,7683,1272,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL),(411839,3699,1246,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411840,3699,5282,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411841,3699,6096,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411842,3699,5272,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411843,3699,1146,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411844,3699,1154,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411845,3699,1192,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411846,3699,1156,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411847,3699,5092,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411848,3699,5086,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411849,3699,5087,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411850,3699,5085,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411851,3699,5088,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411852,3699,5089,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411853,3699,5356,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411854,3699,1248,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411855,3699,5096,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411856,3699,6042,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5344,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411857,3699,1112,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411858,3699,1109,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411859,3699,1110,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411860,3699,1111,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411861,3699,1255,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411862,3699,1277,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411863,3699,1261,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411864,3699,1265,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411865,3699,1268,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411866,3699,1272,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL),(411867,7023,1246,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411868,7023,5282,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411869,7023,6096,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411870,7023,5272,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411871,7023,1146,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411872,7023,1154,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411873,7023,1192,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411874,7023,5092,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411875,7023,5086,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411876,7023,5087,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411877,7023,5085,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411878,7023,5088,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411879,7023,5089,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411880,7023,5356,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411881,7023,1248,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411882,7023,5096,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411883,7023,1112,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411884,7023,1109,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411885,7023,1110,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411886,7023,1111,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411887,7023,1255,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411888,7023,1277,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411889,7023,1261,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411890,7023,1265,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411891,7023,1268,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411892,7023,1272,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL),(411893,8219,1246,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411894,8219,5282,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411895,8219,6096,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411896,8219,1154,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411897,8219,1192,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411898,8219,1164,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411899,8219,1156,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411900,8219,5092,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411901,8219,5086,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411902,8219,5087,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411903,8219,5085,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411904,8219,5088,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411905,8219,5089,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411906,8219,5356,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411907,8219,1248,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411908,8219,5096,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411909,8219,1088,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411910,8219,1088,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411911,8219,1088,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411912,8219,1112,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411913,8219,1109,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411914,8219,1110,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411915,8219,1111,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411916,8219,1255,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411917,8219,1277,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411918,8219,1261,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411919,8219,1265,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411920,8219,1268,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411921,8219,1272,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL),(411922,1002,1246,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411923,1002,5282,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411924,1002,6096,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411925,1002,5272,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411926,1002,1146,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411927,1002,1154,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411928,1002,1192,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411929,1002,1155,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411930,1002,1164,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411931,1002,1156,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411932,1002,5092,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411933,1002,5086,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411934,1002,5087,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411935,1002,5085,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411936,1002,5088,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411937,1002,5089,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411938,1002,5356,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411939,1002,1248,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411940,1002,5096,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411941,1002,1088,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411942,1002,1088,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411943,1002,1088,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411944,1002,1112,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411945,1002,1109,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411946,1002,1110,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411947,1002,1111,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411948,1002,1255,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411949,1002,1277,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411950,1002,1261,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411951,1002,1265,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411952,1002,1268,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411953,1002,1272,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL),(411954,2610,1246,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411955,2610,5282,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411956,2610,6096,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411957,2610,1084,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411958,2610,5272,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411959,2610,1146,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411960,2610,1279,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411961,2610,1154,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411962,2610,1192,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411963,2610,1156,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411964,2610,5092,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411965,2610,5086,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411966,2610,5087,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411967,2610,5085,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411968,2610,5088,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411969,2610,5089,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411970,2610,5356,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411971,2610,1248,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411972,2610,5096,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411973,2610,6042,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411974,2610,1112,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411975,2610,1109,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411976,2610,1110,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411977,2610,1111,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411978,2610,1255,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411979,2610,1277,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411980,2610,1261,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411981,2610,1265,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411982,2610,1268,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411983,2610,1271,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411984,2610,1272,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL),(411985,8152,1246,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(411986,8152,5282,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(411987,8152,6096,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(411988,8152,5272,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(411989,8152,1146,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(411990,8152,1154,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(411991,8152,1192,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(411992,8152,1155,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(411993,8152,1164,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(411994,8152,1156,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(411995,8152,5092,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(411996,8152,5086,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(411997,8152,5087,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(411998,8152,5085,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(411999,8152,5088,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(412000,8152,5089,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(412001,8152,5356,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(412002,8152,1248,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(412003,8152,5096,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(412004,8152,1088,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(412005,8152,1088,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(412006,8152,1088,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(412007,8152,1112,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(412008,8152,1109,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(412009,8152,1110,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(412010,8152,1111,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(412011,8152,1255,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(412012,8152,1277,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(412013,8152,1261,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(412014,8152,1265,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(412015,8152,1268,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL),(412016,6676,1246,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412017,6676,5282,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412018,6676,6096,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412019,6676,1154,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412020,6676,1192,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412021,6676,1155,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412022,6676,1164,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412023,6676,1156,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412024,6676,6065,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412025,6676,5092,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412026,6676,5086,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412027,6676,5087,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412028,6676,5085,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412029,6676,5088,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412030,6676,5089,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412031,6676,5356,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412032,6676,1248,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412033,6676,5096,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412034,6676,1088,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412035,6676,1088,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412036,6676,1088,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412037,6676,1112,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412038,6676,1109,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412039,6676,1110,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412040,6676,1111,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412041,6676,1255,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412042,6676,1277,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412043,6676,1261,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412044,6676,1265,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412045,6676,1268,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412046,6676,1272,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL),(412047,3667,1246,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412048,3667,5282,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412049,3667,6096,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412050,3667,5272,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412051,3667,1146,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412052,3667,1154,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412053,3667,1192,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412054,3667,1155,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412055,3667,1164,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412056,3667,1156,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412057,3667,1165,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412058,3667,5092,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412059,3667,5086,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412060,3667,5087,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412061,3667,5085,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412062,3667,5088,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412063,3667,5089,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412064,3667,5356,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412065,3667,1248,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412066,3667,952,41174,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1560,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412067,3667,21,41174,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412068,3667,851,41174,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412069,3667,729,41174,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412070,3667,654,41174,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412071,3667,678,41174,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412072,3667,5096,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412073,3667,6042,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412074,3667,1088,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412075,3667,1088,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412076,3667,1088,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412077,3667,1112,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412078,3667,1109,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412079,3667,1110,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412080,3667,1111,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412081,3667,1255,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412082,3667,1277,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412083,3667,1261,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412084,3667,1265,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412085,3667,1268,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412086,3667,1271,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412087,3667,1272,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL),(412088,3183,1246,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412089,3183,6096,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412090,3183,1154,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412091,3183,1192,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412092,3183,5092,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412093,3183,5086,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412094,3183,5087,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412095,3183,5085,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412096,3183,5088,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412097,3183,5089,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412098,3183,5356,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412099,3183,1248,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412100,3183,5096,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412101,3183,1112,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412102,3183,1109,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412103,3183,1110,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412104,3183,1111,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412105,3183,1255,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412106,3183,1277,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412107,3183,1261,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412108,3183,1265,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412109,3183,1268,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412110,3183,1272,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL),(412111,8423,1246,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412112,8423,5282,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412113,8423,6096,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412114,8423,5272,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412115,8423,1146,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412116,8423,1154,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412117,8423,1192,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412118,8423,1155,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412119,8423,1164,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412120,8423,1156,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412121,8423,6065,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412122,8423,1165,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412123,8423,5092,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412124,8423,5086,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412125,8423,5087,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412126,8423,5085,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412127,8423,5088,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412128,8423,5089,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412129,8423,5356,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412130,8423,1248,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412131,8423,654,41184,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412132,8423,1276,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412133,8423,5096,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412134,8423,1088,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412135,8423,1088,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412136,8423,1088,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412137,8423,1112,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412138,8423,1109,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412139,8423,1110,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412140,8423,1111,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412141,8423,1255,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412142,8423,1277,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412143,8423,1261,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412144,8423,1266,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412145,8423,1265,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412146,8423,1268,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL),(412147,2745,1246,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412148,2745,5282,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412149,2745,6096,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412150,2745,5272,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412151,2745,1146,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412152,2745,1154,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412153,2745,1192,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412154,2745,1155,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412155,2745,1164,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412156,2745,1156,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412157,2745,5092,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412158,2745,5086,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412159,2745,5087,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412160,2745,5085,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412161,2745,5088,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412162,2745,5089,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412163,2745,5356,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412164,2745,1248,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412165,2745,5096,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412166,2745,1088,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412167,2745,1088,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412168,2745,1088,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412169,2745,1112,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412170,2745,1109,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412171,2745,1110,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412172,2745,1111,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412173,2745,1255,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412174,2745,1277,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412175,2745,1261,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412176,2745,1265,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412177,2745,1268,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412178,2745,1272,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL),(412179,2805,1246,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412180,2805,5282,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412181,2805,6096,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412182,2805,5272,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412183,2805,1146,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412184,2805,1154,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412185,2805,1192,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412186,2805,1155,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412187,2805,1164,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412188,2805,1156,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412189,2805,5092,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412190,2805,5086,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412191,2805,5087,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412192,2805,5085,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412193,2805,5088,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412194,2805,5089,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412195,2805,5356,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412196,2805,1248,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412197,2805,5096,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412198,2805,1088,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412199,2805,1088,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412200,2805,1088,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412201,2805,1112,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412202,2805,1109,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412203,2805,1110,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412204,2805,1111,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412205,2805,1255,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412206,2805,1277,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412207,2805,1261,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412208,2805,1265,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412209,2805,1268,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412210,2805,1271,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412211,2805,1271,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412212,2805,1271,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412213,2805,1272,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL),(412214,2912,1246,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412215,2912,5282,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412216,2912,6096,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412217,2912,5272,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412218,2912,1146,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412219,2912,1154,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412220,2912,1192,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412221,2912,1156,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412222,2912,5092,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412223,2912,5086,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412224,2912,1166,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412225,2912,5087,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412226,2912,5085,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412227,2912,5088,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412228,2912,5089,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412229,2912,5356,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412230,2912,1248,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412231,2912,5096,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412232,2912,1112,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412233,2912,1109,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412234,2912,1110,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412235,2912,1111,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412236,2912,1255,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412237,2912,1277,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412238,2912,1261,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412239,2912,1263,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412240,2912,1265,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412241,2912,1268,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412242,2912,1272,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL),(412243,8936,1246,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412244,8936,5282,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412245,8936,6096,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412246,8936,5272,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412247,8936,1146,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412248,8936,1154,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412249,8936,1192,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412250,8936,1164,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412251,8936,1156,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412252,8936,5092,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412253,8936,5086,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412254,8936,5087,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412255,8936,5085,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412256,8936,5088,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412257,8936,5089,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412258,8936,5356,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412259,8936,1248,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412260,8936,952,41189,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2630,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412261,8936,5497,41189,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,538,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412262,8936,730,41189,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412263,8936,853,41189,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412264,8936,21,41189,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412265,8936,851,41189,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412266,8936,729,41189,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412267,8936,790,41189,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110.53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412268,8936,654,41189,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412269,8936,678,41189,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412270,8936,1276,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412271,8936,5096,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412272,8936,1088,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412273,8936,1088,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412274,8936,1088,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412275,8936,1112,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412276,8936,1109,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412277,8936,1110,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412278,8936,1111,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412279,8936,1255,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412280,8936,1277,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412281,8936,1261,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412282,8936,1265,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412283,8936,1268,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412284,8936,1272,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL),(412285,5483,1246,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412286,5483,5282,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412287,5483,6096,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412288,5483,1154,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412289,5483,1192,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412290,5483,1155,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412291,5483,1164,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412292,5483,1156,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412293,5483,5092,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412294,5483,5086,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412295,5483,5087,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412296,5483,5085,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412297,5483,5088,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412298,5483,5089,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412299,5483,5356,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412300,5483,952,41191,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412301,5483,5497,41191,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412302,5483,730,41191,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412303,5483,853,41191,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412304,5483,21,41191,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412305,5483,851,41191,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412306,5483,729,41191,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412307,5483,790,41191,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412308,5483,654,41191,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412309,5483,678,41191,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412310,5483,5096,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412311,5483,1088,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412312,5483,1088,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412313,5483,1088,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412314,5483,1112,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412315,5483,1109,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412316,5483,1110,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412317,5483,1111,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412318,5483,1255,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412319,5483,1277,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412320,5483,1261,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412321,5483,1265,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412322,5483,1268,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412323,5483,1271,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL),(412324,7478,1246,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412325,7478,5282,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412326,7478,6096,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412327,7478,5272,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412328,7478,1146,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412329,7478,1154,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412330,7478,1192,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412331,7478,1155,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412332,7478,1164,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412333,7478,1156,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412334,7478,5092,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412335,7478,5086,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412336,7478,5087,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412337,7478,5085,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412338,7478,5088,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412339,7478,5089,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412340,7478,5356,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412341,7478,1248,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412342,7478,5096,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412343,7478,1088,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412344,7478,1088,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412345,7478,1088,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412346,7478,1112,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412347,7478,1109,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412348,7478,1110,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412349,7478,1111,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412350,7478,1255,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412351,7478,1277,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412352,7478,1261,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412353,7478,1265,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412354,7478,1268,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL),(412355,7057,1246,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412356,7057,5282,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412357,7057,6096,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412358,7057,1154,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412359,7057,1192,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412360,7057,1155,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412361,7057,1164,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412362,7057,1156,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412363,7057,5092,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412364,7057,5086,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412365,7057,5087,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412366,7057,5085,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412367,7057,5088,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412368,7057,5089,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412369,7057,5356,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412370,7057,1248,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412371,7057,1276,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412372,7057,5096,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412373,7057,6042,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412374,7057,1088,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412375,7057,1088,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412376,7057,1088,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412377,7057,1112,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412378,7057,1109,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412379,7057,1110,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412380,7057,1111,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412381,7057,1255,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412382,7057,1277,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412383,7057,1261,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412384,7057,1265,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412385,7057,1268,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412386,7057,1271,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412387,7057,1271,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412388,7057,1271,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412389,7057,1272,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL),(412390,3096,1246,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412391,3096,5282,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412392,3096,6096,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412393,3096,5272,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412394,3096,1146,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412395,3096,1154,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412396,3096,1192,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412397,3096,1155,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412398,3096,1164,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412399,3096,1156,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412400,3096,5092,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412401,3096,5086,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412402,3096,5087,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412403,3096,5085,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412404,3096,5088,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412405,3096,5089,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412406,3096,5356,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412407,3096,1248,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412408,3096,5096,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412409,3096,6042,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412410,3096,1088,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412411,3096,1088,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412412,3096,1088,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412413,3096,1112,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412414,3096,1109,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412415,3096,1110,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412416,3096,1111,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412417,3096,1255,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412418,3096,1277,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412419,3096,1261,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412420,3096,1265,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412421,3096,1268,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412422,3096,1272,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL),(412423,8226,1246,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412424,8226,5282,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412425,8226,6096,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412426,8226,5272,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412427,8226,1146,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412428,8226,1154,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412429,8226,1192,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412430,8226,1155,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412431,8226,1164,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412432,8226,1156,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412433,8226,5092,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412434,8226,5086,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412435,8226,5087,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412436,8226,5085,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412437,8226,5088,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412438,8226,5089,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412439,8226,5356,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412440,8226,1248,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412441,8226,952,41215,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412442,8226,5497,41215,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,598,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412443,8226,730,41215,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412444,8226,853,41215,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1010,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412445,8226,21,41215,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412446,8226,851,41215,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412447,8226,729,41215,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412448,8226,654,41215,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412449,8226,678,41215,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412450,8226,1276,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412451,8226,5096,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412452,8226,1088,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412453,8226,1088,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412454,8226,1088,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412455,8226,1112,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412456,8226,1109,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412457,8226,1110,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412458,8226,1111,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412459,8226,1255,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412460,8226,1277,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412461,8226,1261,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412462,8226,1265,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412463,8226,1272,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL),(412464,2330,1246,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412465,2330,5282,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412466,2330,6096,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412467,2330,1154,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412468,2330,1192,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412469,2330,1155,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412470,2330,1164,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412471,2330,1156,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412472,2330,5092,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412473,2330,5086,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412474,2330,5087,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412475,2330,5085,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412476,2330,5088,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412477,2330,5089,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412478,2330,5356,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412479,2330,1248,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412480,2330,5096,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412481,2330,1088,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412482,2330,1088,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412483,2330,1088,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412484,2330,1112,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412485,2330,1109,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412486,2330,1110,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412487,2330,1111,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412488,2330,1255,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412489,2330,1277,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412490,2330,1261,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412491,2330,1265,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412492,2330,1268,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412493,2330,1272,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL),(412494,7038,5282,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412495,7038,5272,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412496,7038,1146,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412497,7038,1154,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412498,7038,1192,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412499,7038,1156,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412500,7038,5092,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412501,7038,5086,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412502,7038,5087,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412503,7038,5085,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412504,7038,5088,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412505,7038,5089,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412506,7038,5096,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412507,7038,1112,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412508,7038,1109,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412509,7038,1110,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412510,7038,1111,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412511,7038,1255,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412512,7038,1277,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412513,7038,1261,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412514,7038,1265,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412515,7038,1268,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412516,7038,1271,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412517,7038,1272,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL),(412518,29,1246,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412519,29,5282,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412520,29,6096,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412521,29,1154,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412522,29,1192,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412523,29,1155,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412524,29,1164,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412525,29,1156,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412526,29,5092,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412527,29,5086,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412528,29,5087,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412529,29,5085,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412530,29,5088,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412531,29,5089,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412532,29,5356,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412533,29,1248,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412534,29,5497,41225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412535,29,730,41225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412536,29,853,41225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1095,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412537,29,5096,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412538,29,1088,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412539,29,1088,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412540,29,1088,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412541,29,1112,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412542,29,1109,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412543,29,1110,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412544,29,1111,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412545,29,1255,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412546,29,1277,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412547,29,1261,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412548,29,1265,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412549,29,1268,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412550,29,1272,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL),(412551,864,1246,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412552,864,5282,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412553,864,6096,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412554,864,5272,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412555,864,1154,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412556,864,1192,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412557,864,1164,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412558,864,1156,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412559,864,5092,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412560,864,5086,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412561,864,5087,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412562,864,5085,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412563,864,5088,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412564,864,5089,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412565,864,5356,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412566,864,1248,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412567,864,5096,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412568,864,1088,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412569,864,1088,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412570,864,1088,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412571,864,1112,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412572,864,1109,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412573,864,1110,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412574,864,1111,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412575,864,1255,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412576,864,1277,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412577,864,1261,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412578,864,1265,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412579,864,1268,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412580,864,1271,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412581,864,1271,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412582,864,1271,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412583,864,1271,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL),(412584,4801,1246,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412585,4801,5282,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412586,4801,6096,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412587,4801,5272,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412588,4801,1146,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412589,4801,1154,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412590,4801,1192,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412591,4801,1155,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412592,4801,1164,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412593,4801,1156,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412594,4801,5092,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412595,4801,5086,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412596,4801,5087,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412597,4801,5085,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412598,4801,5088,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412599,4801,5089,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412600,4801,5356,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412601,4801,1248,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412602,4801,1276,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412603,4801,5096,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412604,4801,1088,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412605,4801,1088,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412606,4801,1088,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412607,4801,1112,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412608,4801,1109,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412609,4801,1110,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412610,4801,1111,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412611,4801,1255,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412612,4801,1277,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412613,4801,1261,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412614,4801,1265,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412615,4801,1268,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL),(412616,8244,1246,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412617,8244,5282,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412618,8244,6096,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412619,8244,5272,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412620,8244,1146,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412621,8244,1154,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412622,8244,1192,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412623,8244,5092,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412624,8244,5086,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412625,8244,5087,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412626,8244,5085,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412627,8244,5088,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412628,8244,5089,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412629,8244,5356,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412630,8244,1248,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412631,8244,5096,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412632,8244,1112,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412633,8244,1109,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412634,8244,1110,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412635,8244,1111,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412636,8244,1255,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412637,8244,1277,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412638,8244,1261,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412639,8244,1265,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412640,8244,1268,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL),(412641,5666,1246,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412642,5666,5282,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412643,5666,6096,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412644,5666,5272,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412645,5666,1146,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412646,5666,1154,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412647,5666,1192,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412648,5666,1156,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412649,5666,5092,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412650,5666,5086,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412651,5666,5087,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412652,5666,5085,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412653,5666,5088,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412654,5666,5089,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412655,5666,5356,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412656,5666,1248,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412657,5666,5096,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412658,5666,1112,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412659,5666,1109,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412660,5666,1110,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412661,5666,1111,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412662,5666,1255,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412663,5666,1277,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412664,5666,1261,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412665,5666,1265,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412666,5666,1268,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412667,5666,1271,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412668,5666,1272,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL),(412669,3715,1246,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412670,3715,5282,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412671,3715,6096,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412672,3715,5272,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412673,3715,1146,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412674,3715,1154,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412675,3715,1192,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412676,3715,1155,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412677,3715,1164,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412678,3715,5092,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412679,3715,5086,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412680,3715,5087,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412681,3715,5085,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412682,3715,5088,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412683,3715,5089,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412684,3715,5356,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412685,3715,1248,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412686,3715,5096,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412687,3715,6042,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412688,3715,1088,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412689,3715,1088,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412690,3715,1088,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412691,3715,1112,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412692,3715,1109,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412693,3715,1110,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412694,3715,1111,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412695,3715,1255,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412696,3715,1277,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412697,3715,1261,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412698,3715,1265,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412699,3715,1268,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412700,3715,1272,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL),(412701,2371,1246,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412702,2371,5282,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412703,2371,6096,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412704,2371,5272,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412705,2371,1146,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412706,2371,1154,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412707,2371,1192,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412708,2371,1156,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412709,2371,5092,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412710,2371,5086,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412711,2371,5087,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412712,2371,5085,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412713,2371,5088,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412714,2371,5089,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412715,2371,5356,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412716,2371,1248,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412717,2371,299,41240,NULL,'2006-06-03 00:00:00',1,NULL,NULL,NULL,NULL,1228,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412718,2371,5096,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412719,2371,6042,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412720,2371,1112,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412721,2371,1109,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412722,2371,1110,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412723,2371,1111,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412724,2371,1255,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412725,2371,1277,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412726,2371,1261,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412727,2371,1265,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412728,2371,1268,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412729,2371,1271,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412730,2371,1272,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL),(412731,3242,1246,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412732,3242,5282,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412733,3242,6096,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412734,3242,5272,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412735,3242,1146,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412736,3242,1154,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412737,3242,1192,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412738,3242,1164,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412739,3242,1156,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412740,3242,6065,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412741,3242,5092,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412742,3242,5086,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412743,3242,5087,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412744,3242,5085,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412745,3242,5088,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412746,3242,5089,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412747,3242,5356,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412748,3242,1248,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412749,3242,5096,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412750,3242,1088,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412751,3242,1088,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412752,3242,1088,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412753,3242,1112,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412754,3242,1109,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412755,3242,1110,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412756,3242,1111,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412757,3242,1255,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412758,3242,1277,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412759,3242,1261,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412760,3242,1265,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412761,3242,1268,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412762,3242,1271,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412763,3242,1271,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412764,3242,1271,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412765,3242,1271,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412766,3242,1272,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL),(412767,6635,1246,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412768,6635,5282,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412769,6635,6096,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412770,6635,5272,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412771,6635,1146,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412772,6635,1154,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412773,6635,1192,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412774,6635,1155,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412775,6635,1164,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412776,6635,1156,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412777,6635,6065,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412778,6635,5092,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412779,6635,5086,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412780,6635,5087,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412781,6635,5085,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412782,6635,5088,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412783,6635,5089,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412784,6635,5356,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412785,6635,1248,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412786,6635,952,41247,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1340,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412787,6635,5497,41247,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412788,6635,730,41247,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412789,6635,853,41247,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,833,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412790,6635,21,41247,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412791,6635,851,41247,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412792,6635,729,41247,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412793,6635,790,41247,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111.37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412794,6635,654,41247,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412795,6635,678,41247,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412796,6635,5096,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412797,6635,1088,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412798,6635,1088,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412799,6635,1088,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412800,6635,1112,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412801,6635,1109,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412802,6635,1110,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412803,6635,1111,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412804,6635,1255,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412805,6635,1277,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412806,6635,1261,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412807,6635,1262,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412808,6635,1265,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412809,6635,1268,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412810,6635,1272,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL),(412811,7101,1246,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412812,7101,5282,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412813,7101,6096,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412814,7101,5272,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412815,7101,1146,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412816,7101,1154,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412817,7101,1192,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412818,7101,5092,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412819,7101,5086,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412820,7101,5087,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412821,7101,5085,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412822,7101,5088,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412823,7101,5089,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412824,7101,5356,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412825,7101,1248,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412826,7101,5096,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412827,7101,1112,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412828,7101,1109,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412829,7101,1110,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412830,7101,1111,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412831,7101,1255,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412832,7101,1277,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412833,7101,1261,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412834,7101,1265,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412835,7101,1268,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412836,7101,1272,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL),(412837,3451,1246,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412838,3451,5282,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412839,3451,6096,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412840,3451,5272,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412841,3451,1146,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412842,3451,1154,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412843,3451,1192,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412844,3451,1156,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412845,3451,5092,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412846,3451,5086,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412847,3451,5087,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412848,3451,5085,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412849,3451,5088,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412850,3451,5089,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412851,3451,5356,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412852,3451,1248,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412853,3451,5497,41260,NULL,'2006-07-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412854,3451,730,41260,NULL,'2006-07-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412855,3451,853,41260,NULL,'2006-07-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,476,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412856,3451,5096,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412857,3451,1112,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412858,3451,1109,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412859,3451,1110,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412860,3451,1111,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412861,3451,1255,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412862,3451,1277,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412863,3451,1261,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412864,3451,1265,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412865,3451,1268,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412866,3451,1272,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL),(412867,3205,1246,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412868,3205,5282,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412869,3205,6096,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412870,3205,5272,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412871,3205,1146,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412872,3205,1154,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412873,3205,1192,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412874,3205,1155,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412875,3205,1164,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412876,3205,1156,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412877,3205,5092,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412878,3205,5086,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412879,3205,5087,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412880,3205,5085,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412881,3205,5088,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412882,3205,5089,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412883,3205,5356,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412884,3205,1248,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412885,3205,5096,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412886,3205,6042,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412887,3205,1088,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412888,3205,1088,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412889,3205,1088,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412890,3205,1112,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412891,3205,1109,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412892,3205,1110,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412893,3205,1111,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412894,3205,1255,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412895,3205,1277,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412896,3205,1261,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412897,3205,1265,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412898,3205,1268,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412899,3205,1272,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL),(412900,7207,1246,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412901,7207,5282,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412902,7207,6096,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412903,7207,5272,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412904,7207,1146,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412905,7207,1154,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412906,7207,1192,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412907,7207,1155,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412908,7207,1164,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412909,7207,1156,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412910,7207,6077,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412911,7207,5092,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412912,7207,5086,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412913,7207,5087,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412914,7207,5085,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412915,7207,5088,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412916,7207,5089,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412917,7207,5356,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412918,7207,1248,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412919,7207,5096,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412920,7207,1088,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412921,7207,1088,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412922,7207,1088,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412923,7207,1112,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412924,7207,1109,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412925,7207,1110,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412926,7207,1111,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412927,7207,1255,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412928,7207,1277,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412929,7207,1261,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412930,7207,1265,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412931,7207,1268,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412932,7207,1272,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL),(412933,6325,1246,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412934,6325,5282,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412935,6325,6096,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412936,6325,5272,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412937,6325,1146,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412938,6325,1154,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412939,6325,1192,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412940,6325,1164,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412941,6325,1156,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412942,6325,5092,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412943,6325,5086,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412944,6325,5087,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412945,6325,5085,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412946,6325,5088,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412947,6325,5089,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412948,6325,5356,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412949,6325,1248,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412950,6325,5096,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412951,6325,1088,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412952,6325,1088,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412953,6325,1088,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412954,6325,1112,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412955,6325,1109,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412956,6325,1110,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412957,6325,1111,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412958,6325,1255,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412959,6325,1277,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412960,6325,1261,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412961,6325,1265,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412962,6325,1268,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412963,6325,1271,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412964,6325,1271,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412965,6325,1271,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412966,6325,1271,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412967,6325,1272,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL),(412968,3177,1246,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412969,3177,5282,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412970,3177,6096,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412971,3177,1154,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412972,3177,1192,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412973,3177,1155,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412974,3177,1164,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412975,3177,1156,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412976,3177,5092,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412977,3177,5086,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412978,3177,5087,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412979,3177,5085,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412980,3177,5088,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412981,3177,5089,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412982,3177,5356,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412983,3177,1248,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412984,3177,5096,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412985,3177,1088,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412986,3177,1088,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412987,3177,1088,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412988,3177,1112,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412989,3177,1109,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412990,3177,1110,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412991,3177,1111,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412992,3177,1255,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412993,3177,1277,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412994,3177,1261,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412995,3177,1265,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412996,3177,1268,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412997,3177,1272,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL),(412998,2248,1246,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(412999,2248,5282,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413000,2248,6096,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413001,2248,5272,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413002,2248,1146,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413003,2248,1154,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413004,2248,1192,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413005,2248,1155,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413006,2248,1164,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413007,2248,1156,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413008,2248,6065,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413009,2248,5092,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413010,2248,5086,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413011,2248,5087,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413012,2248,5085,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413013,2248,5088,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413014,2248,5089,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413015,2248,5356,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413016,2248,1248,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413017,2248,5096,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413018,2248,1088,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413019,2248,1088,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413020,2248,1088,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413021,2248,1112,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413022,2248,1109,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413023,2248,1110,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413024,2248,1111,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413025,2248,1255,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413026,2248,1277,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413027,2248,1261,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413028,2248,1265,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413029,2248,1268,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413030,2248,1272,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL),(413031,3021,1246,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413032,3021,5282,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413033,3021,6096,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413034,3021,5272,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413035,3021,1146,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413036,3021,1154,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413037,3021,1192,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413038,3021,1155,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413039,3021,1164,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413040,3021,1156,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413041,3021,5092,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413042,3021,5086,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413043,3021,5087,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413044,3021,5085,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413045,3021,5088,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413046,3021,5089,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413047,3021,5356,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413048,3021,1248,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413049,3021,5096,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413050,3021,1088,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413051,3021,1088,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413052,3021,1088,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413053,3021,1112,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413054,3021,1109,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413055,3021,1110,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413056,3021,1111,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413057,3021,1255,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413058,3021,1277,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413059,3021,1261,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413060,3021,1265,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413061,3021,1268,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413062,3021,1271,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413063,3021,1271,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413064,3021,1271,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413065,3021,1272,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL),(413066,8115,1246,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413067,8115,5282,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413068,8115,6096,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413069,8115,5272,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413070,8115,1146,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413071,8115,1154,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413072,8115,1192,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413073,8115,1164,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413074,8115,1156,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413075,8115,5092,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413076,8115,5086,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413077,8115,5087,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413078,8115,5085,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413079,8115,5088,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413080,8115,5089,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413081,8115,5356,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413082,8115,1248,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413083,8115,952,41279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2870,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413084,8115,5497,41279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413085,8115,730,41279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413086,8115,853,41279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,406,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413087,8115,21,41279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413088,8115,851,41279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413089,8115,729,41279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413090,8115,654,41279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413091,8115,678,41279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413092,8115,1276,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413093,8115,5096,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413094,8115,1088,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413095,8115,1088,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413096,8115,1088,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413097,8115,1112,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413098,8115,1109,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413099,8115,1110,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413100,8115,1111,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413101,8115,1255,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413102,8115,1250,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413103,8115,1250,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413104,8115,1250,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413105,8115,1277,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413106,8115,1261,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413107,8115,1265,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413108,8115,1268,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413109,8115,1272,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL),(413110,4159,1246,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413111,4159,5282,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413112,4159,6096,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413113,4159,5272,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413114,4159,1146,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413115,4159,1154,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413116,4159,1192,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413117,4159,1155,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413118,4159,1164,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413119,4159,1156,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413120,4159,5092,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413121,4159,5086,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413122,4159,5087,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413123,4159,5085,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413124,4159,5088,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413125,4159,5089,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413126,4159,5356,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413127,4159,1248,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413128,4159,5096,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413129,4159,1088,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413130,4159,1088,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413131,4159,1088,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413132,4159,1112,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413133,4159,1109,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413134,4159,1110,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413135,4159,1111,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413136,4159,1255,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413137,4159,1277,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413138,4159,1261,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413139,4159,1265,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413140,4159,1268,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL),(413141,2391,1246,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413142,2391,5282,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413143,2391,6096,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413144,2391,1154,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413145,2391,1192,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413146,2391,1155,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413147,2391,1164,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413148,2391,1156,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413149,2391,6065,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413150,2391,5092,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413151,2391,5086,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413152,2391,5087,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413153,2391,5085,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413154,2391,5088,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413155,2391,5089,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413156,2391,5356,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413157,2391,1248,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413158,2391,5096,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413159,2391,6042,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413160,2391,1088,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413161,2391,1088,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413162,2391,1088,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413163,2391,1112,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413164,2391,1109,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413165,2391,1110,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413166,2391,1111,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413167,2391,1255,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413168,2391,1277,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413169,2391,1261,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413170,2391,1265,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413171,2391,1268,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413172,2391,1272,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL),(413173,5819,5589,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413174,5819,5588,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413175,5819,5282,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413176,5819,969,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413177,5819,1151,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413178,5819,1198,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413179,5819,1198,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413180,5819,1198,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413181,5819,1198,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413182,5819,1198,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413183,5819,1198,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413184,5819,5303,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413185,5819,976,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413186,5819,1192,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413187,5819,979,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413188,5819,1156,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413189,5819,1164,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413190,5819,6065,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413191,5819,6077,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413192,5819,1154,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413193,5819,5092,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413194,5819,5314,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413195,5819,5090,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413196,5819,5087,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413197,5819,5088,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413198,5819,5089,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413199,5819,1125,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413200,5819,1124,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413201,5819,1123,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413202,5819,1122,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413203,5819,1128,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413204,5819,1129,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413205,5819,1209,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413206,5819,1224,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413207,5819,5096,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413208,5819,985,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413209,5819,1088,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413210,5819,1088,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413211,5819,1088,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413212,5819,1109,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413213,5819,1110,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413214,5819,1111,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413215,5819,1112,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413216,5819,1255,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413217,5819,1261,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413218,5819,1265,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413219,5819,1268,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413220,5819,984,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413221,5819,1271,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413222,5819,1272,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL),(413223,2618,1246,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413224,2618,5282,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413225,2618,6096,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413226,2618,5272,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413227,2618,1146,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413228,2618,1154,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413229,2618,1192,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413230,2618,1155,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413231,2618,1164,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413232,2618,1156,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413233,2618,5092,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413234,2618,5086,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413235,2618,5087,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413236,2618,5085,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413237,2618,5088,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413238,2618,5089,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413239,2618,5356,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413240,2618,1248,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413241,2618,5096,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413242,2618,6042,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413243,2618,1088,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413244,2618,1088,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413245,2618,1088,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413246,2618,1112,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413247,2618,1109,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413248,2618,1110,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413249,2618,1111,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413250,2618,1255,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413251,2618,1277,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413252,2618,1261,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413253,2618,1265,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413254,2618,1268,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413255,2618,1272,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL),(413256,3303,1246,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413257,3303,5282,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413258,3303,6096,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413259,3303,5272,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413260,3303,1146,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413261,3303,1154,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413262,3303,1192,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413263,3303,1155,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413264,3303,1164,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413265,3303,1156,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413266,3303,6065,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413267,3303,1165,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413268,3303,5092,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413269,3303,5086,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413270,3303,5087,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413271,3303,5085,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413272,3303,5088,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413273,3303,5089,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413274,3303,5356,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413275,3303,1248,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413276,3303,5096,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413277,3303,1088,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413278,3303,1088,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413279,3303,1088,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413280,3303,1112,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413281,3303,1109,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413282,3303,1110,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413283,3303,1111,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413284,3303,1255,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413285,3303,1277,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413286,3303,1261,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413287,3303,1265,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413288,3303,1268,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413289,3303,1272,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL),(413290,8360,1246,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413291,8360,5282,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413292,8360,5272,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413293,8360,1146,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413294,8360,1154,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413295,8360,1192,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413296,8360,1164,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413297,8360,1247,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413298,8360,1156,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413299,8360,6065,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413300,8360,5092,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413301,8360,5086,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413302,8360,5087,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413303,8360,5085,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413304,8360,5088,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413305,8360,5089,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413306,8360,5356,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413307,8360,1248,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413308,8360,5096,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413309,8360,1088,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413310,8360,1088,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413311,8360,1088,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413312,8360,1112,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413313,8360,1109,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413314,8360,1110,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413315,8360,1111,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413316,8360,1255,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413317,8360,1277,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413318,8360,1261,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413319,8360,1265,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413320,8360,1268,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413321,8360,1271,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413322,8360,1271,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413323,8360,1271,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413324,8360,1272,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL),(413325,863,1246,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413326,863,5282,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413327,863,6096,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413328,863,5272,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413329,863,1146,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413330,863,1279,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413331,863,1154,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413332,863,1192,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413333,863,1155,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413334,863,1164,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413335,863,1156,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413336,863,5092,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413337,863,5086,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413338,863,5087,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413339,863,5085,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413340,863,5088,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413341,863,5089,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413342,863,5356,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413343,863,1248,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413344,863,5096,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413345,863,6042,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413346,863,1088,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413347,863,1088,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413348,863,1088,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413349,863,1112,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413350,863,1109,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413351,863,1110,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413352,863,1111,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413353,863,1255,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413354,863,1277,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413355,863,1261,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413356,863,1265,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413357,863,1268,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413358,863,1272,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL),(413359,4980,1246,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413360,4980,5282,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413361,4980,6096,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413362,4980,5272,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413363,4980,1146,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413364,4980,1154,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413365,4980,1192,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413366,4980,1155,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413367,4980,1164,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413368,4980,1156,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413369,4980,5092,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413370,4980,5086,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413371,4980,5087,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413372,4980,5085,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413373,4980,5088,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413374,4980,5089,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413375,4980,5356,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413376,4980,1248,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413377,4980,952,41300,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1450,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413378,4980,5497,41300,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413379,4980,730,41300,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413380,4980,853,41300,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413381,4980,21,41300,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413382,4980,851,41300,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413383,4980,729,41300,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413384,4980,678,41300,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413385,4980,5096,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413386,4980,1088,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413387,4980,1088,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413388,4980,1088,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413389,4980,1112,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413390,4980,1109,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413391,4980,1110,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413392,4980,1111,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413393,4980,1255,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413394,4980,1277,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413395,4980,1261,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413396,4980,1265,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413397,4980,1268,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413398,4980,1272,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL),(413399,1394,1246,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413400,1394,6096,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413401,1394,5272,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413402,1394,1146,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413403,1394,1154,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413404,1394,1192,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413405,1394,1155,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413406,1394,1164,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413407,1394,1156,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413408,1394,6065,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413409,1394,5092,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413410,1394,5086,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413411,1394,5087,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413412,1394,5085,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413413,1394,5088,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413414,1394,5089,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413415,1394,5356,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413416,1394,1248,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413417,1394,5096,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413418,1394,1088,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413419,1394,1088,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413420,1394,1088,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413421,1394,1112,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413422,1394,1109,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413423,1394,1110,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413424,1394,1111,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413425,1394,1255,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413426,1394,1277,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413427,1394,1261,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413428,1394,1265,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413429,1394,1268,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL),(413430,1699,1246,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413431,1699,5282,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413432,1699,6096,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413433,1699,5272,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413434,1699,1146,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413435,1699,1154,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413436,1699,1192,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413437,1699,1155,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413438,1699,1164,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413439,1699,1156,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413440,1699,5092,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413441,1699,5086,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413442,1699,5087,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413443,1699,5085,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413444,1699,5088,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413445,1699,5089,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413446,1699,5356,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413447,1699,1248,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413448,1699,5096,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413449,1699,1088,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413450,1699,1088,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413451,1699,1088,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413452,1699,1112,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413453,1699,1109,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413454,1699,1110,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413455,1699,1111,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413456,1699,1255,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413457,1699,1277,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413458,1699,1261,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413459,1699,1265,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413460,1699,1268,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413461,1699,1272,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL),(413462,8914,1246,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413463,8914,5282,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413464,8914,6096,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413465,8914,5272,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413466,8914,1146,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413467,8914,1154,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413468,8914,1192,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413469,8914,1164,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (413470,8914,1156,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413471,8914,5092,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413472,8914,5086,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413473,8914,5087,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413474,8914,5085,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413475,8914,5088,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413476,8914,5089,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413477,8914,5096,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413478,8914,1088,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413479,8914,1088,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413480,8914,1088,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413481,8914,1112,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413482,8914,1109,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413483,8914,1110,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413484,8914,1111,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413485,8914,1255,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413486,8914,1277,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413487,8914,1261,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413488,8914,1265,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413489,8914,1268,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413490,8914,1272,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL),(413491,7535,1246,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413492,7535,5282,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413493,7535,6096,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413494,7535,1154,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413495,7535,1192,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413496,7535,1156,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413497,7535,5092,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413498,7535,5086,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413499,7535,5087,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413500,7535,5085,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413501,7535,5088,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413502,7535,5089,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413503,7535,5356,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413504,7535,1248,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413505,7535,5497,41311,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413506,7535,730,41311,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413507,7535,853,41311,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,650,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413508,7535,12,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413509,7535,1276,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413510,7535,5096,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413511,7535,1112,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413512,7535,1109,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413513,7535,1110,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413514,7535,1111,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413515,7535,1255,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413516,7535,1277,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413517,7535,1261,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413518,7535,1265,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413519,7535,1264,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413520,7535,1268,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413521,7535,1271,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413522,7535,1272,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL),(413523,5390,1246,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413524,5390,5282,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413525,5390,6096,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413526,5390,1154,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413527,5390,1192,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413528,5390,1156,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413529,5390,5092,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413530,5390,5086,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413531,5390,5087,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413532,5390,5085,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413533,5390,5088,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413534,5390,5089,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413535,5390,5356,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413536,5390,1248,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413537,5390,5096,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413538,5390,1112,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413539,5390,1109,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413540,5390,1110,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413541,5390,1111,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413542,5390,1255,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413543,5390,1277,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413544,5390,1261,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413545,5390,1265,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413546,5390,1268,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413547,5390,1272,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL),(413548,4887,1246,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413549,4887,5282,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413550,4887,6096,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413551,4887,5272,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413552,4887,1146,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413553,4887,1154,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413554,4887,1192,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413555,4887,5092,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413556,4887,5086,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413557,4887,5087,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413558,4887,5085,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413559,4887,5088,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413560,4887,5089,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413561,4887,5356,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413562,4887,1248,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413563,4887,1276,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413564,4887,5096,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413565,4887,1112,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413566,4887,1109,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413567,4887,1110,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413568,4887,1111,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413569,4887,1255,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413570,4887,1277,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413571,4887,1261,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413572,4887,1265,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413573,4887,1268,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413574,4887,1272,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL),(413575,5139,5588,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413576,5139,1246,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413577,5139,5282,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413578,5139,969,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413579,5139,1151,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413580,5139,1198,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413581,5139,1198,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413582,5139,1198,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413583,5139,1198,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413584,5139,1198,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413585,5139,5303,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413586,5139,976,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413587,5139,1192,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413588,5139,979,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413589,5139,1156,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413590,5139,6065,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413591,5139,1154,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413592,5139,5092,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413593,5139,5314,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413594,5139,5090,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413595,5139,5087,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413596,5139,5242,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413597,5139,5088,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413598,5139,5089,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413599,5139,1125,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413600,5139,1124,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413601,5139,1123,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413602,5139,1122,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413603,5139,1128,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413604,5139,1129,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413605,5139,1209,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413606,5139,1224,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413607,5139,5096,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413608,5139,985,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413609,5139,1109,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413610,5139,1110,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413611,5139,1111,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413612,5139,1112,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413613,5139,1255,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413614,5139,1261,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413615,5139,1265,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413616,5139,1268,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413617,5139,984,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413618,5139,1272,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL),(413619,1376,1246,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413620,1376,5282,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413621,1376,6096,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413622,1376,1154,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413623,1376,1192,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413624,1376,1155,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413625,1376,1164,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413626,1376,1156,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413627,1376,5092,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413628,1376,5086,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413629,1376,5087,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413630,1376,5085,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413631,1376,5088,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413632,1376,5089,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413633,1376,5356,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413634,1376,1248,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413635,1376,5096,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413636,1376,6042,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413637,1376,1088,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413638,1376,1088,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413639,1376,1088,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413640,1376,1112,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413641,1376,1109,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413642,1376,1110,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413643,1376,1111,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413644,1376,1255,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413645,1376,1277,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413646,1376,1261,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413647,1376,1265,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413648,1376,1268,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413649,1376,1272,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL),(413650,5797,1246,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413651,5797,5282,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413652,5797,6096,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413653,5797,5272,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413654,5797,1146,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413655,5797,1154,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413656,5797,1192,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413657,5797,1156,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413658,5797,5092,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413659,5797,5086,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413660,5797,5087,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413661,5797,5085,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413662,5797,5088,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413663,5797,5089,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413664,5797,5356,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413665,5797,1248,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413666,5797,5096,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413667,5797,1112,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413668,5797,1109,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413669,5797,1110,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413670,5797,1111,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413671,5797,1255,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413672,5797,1277,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413673,5797,1261,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413674,5797,1265,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413675,5797,1268,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413676,5797,1272,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL),(413677,4913,5589,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413678,4913,5588,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413679,4913,1246,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413680,4913,5282,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413681,4913,969,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413682,4913,1151,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413683,4913,1198,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413684,4913,1198,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413685,4913,1198,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413686,4913,1198,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413687,4913,1198,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413688,4913,5303,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413689,4913,976,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413690,4913,1192,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413691,4913,979,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413692,4913,1156,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413693,4913,6065,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413694,4913,1154,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413695,4913,5092,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413696,4913,5314,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413697,4913,5090,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413698,4913,5087,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413699,4913,5242,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413700,4913,5088,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413701,4913,5089,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413702,4913,1125,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413703,4913,1124,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413704,4913,1123,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413705,4913,1122,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413706,4913,1128,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413707,4913,1129,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413708,4913,1209,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413709,4913,1224,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413710,4913,5096,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413711,4913,985,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413712,4913,1109,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413713,4913,1110,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413714,4913,1111,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413715,4913,1112,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413716,4913,1255,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413717,4913,1261,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413718,4913,1265,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413719,4913,1268,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413720,4913,984,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413721,4913,1272,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL),(413722,8214,1246,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413723,8214,5282,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413724,8214,6096,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413725,8214,5272,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413726,8214,1146,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413727,8214,1154,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413728,8214,1192,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413729,8214,1155,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413730,8214,1164,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413731,8214,1156,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413732,8214,1165,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413733,8214,5092,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413734,8214,5086,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413735,8214,5087,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413736,8214,5085,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413737,8214,5088,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413738,8214,5089,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413739,8214,5356,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413740,8214,1248,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413741,8214,5096,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413742,8214,1088,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413743,8214,1088,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413744,8214,1088,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413745,8214,1112,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413746,8214,1109,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413747,8214,1110,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413748,8214,1111,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413749,8214,1255,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413750,8214,1277,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413751,8214,1261,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413752,8214,1265,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413753,8214,1268,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413754,8214,1272,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413755,8214,1272,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413756,8214,1272,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL),(413757,5965,1246,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413758,5965,5282,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413759,5965,6096,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413760,5965,5272,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413761,5965,1146,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413762,5965,1154,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413763,5965,1192,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413764,5965,5092,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413765,5965,5086,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413766,5965,5087,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413767,5965,5085,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413768,5965,5088,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413769,5965,5089,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413770,5965,5356,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413771,5965,5096,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413772,5965,1112,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413773,5965,1109,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413774,5965,1110,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413775,5965,1111,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413776,5965,1255,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413777,5965,1277,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413778,5965,1261,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413779,5965,1265,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413780,5965,1268,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413781,5965,1271,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL),(413782,4457,5589,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413783,4457,5588,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413784,4457,1246,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413785,4457,5282,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413786,4457,969,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413787,4457,1151,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413788,4457,1198,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413789,4457,1198,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413790,4457,1198,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413791,4457,1198,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413792,4457,1198,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413793,4457,5303,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413794,4457,976,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413795,4457,1192,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413796,4457,979,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413797,4457,1156,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413798,4457,6065,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413799,4457,1154,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413800,4457,5092,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413801,4457,5314,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413802,4457,5090,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413803,4457,5087,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413804,4457,5242,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413805,4457,5088,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413806,4457,5089,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413807,4457,1125,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413808,4457,1124,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413809,4457,1123,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413810,4457,1122,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413811,4457,1128,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413812,4457,1129,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413813,4457,1209,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413814,4457,1224,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413815,4457,5096,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413816,4457,985,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413817,4457,6042,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413818,4457,6042,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413819,4457,1109,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413820,4457,1110,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413821,4457,1111,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413822,4457,1112,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413823,4457,1255,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413824,4457,1261,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413825,4457,1265,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413826,4457,1268,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413827,4457,984,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413828,4457,1272,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL),(413829,8955,1246,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413830,8955,5282,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413831,8955,6096,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413832,8955,5272,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413833,8955,1146,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413834,8955,1154,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413835,8955,1192,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413836,8955,1164,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413837,8955,1156,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413838,8955,5092,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413839,8955,5086,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413840,8955,5087,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413841,8955,5085,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413842,8955,5088,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413843,8955,5089,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413844,8955,5356,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413845,8955,1248,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413846,8955,5096,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413847,8955,1088,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413848,8955,1088,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413849,8955,1088,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413850,8955,1112,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413851,8955,1109,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413852,8955,1110,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413853,8955,1111,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413854,8955,1255,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413855,8955,1277,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413856,8955,1261,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413857,8955,1265,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413858,8955,1268,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413859,8955,1271,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413860,8955,1271,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413861,8955,1271,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413862,8955,1271,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413863,8955,1272,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL),(413864,1411,1246,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413865,1411,5282,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413866,1411,6096,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413867,1411,5272,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413868,1411,1146,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413869,1411,1154,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413870,1411,1192,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413871,1411,1155,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413872,1411,1164,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413873,1411,1156,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413874,1411,6077,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413875,1411,5092,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413876,1411,5086,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413877,1411,5087,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413878,1411,5085,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413879,1411,5088,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413880,1411,5089,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413881,1411,5356,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413882,1411,1248,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413883,1411,5096,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413884,1411,1088,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413885,1411,1088,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413886,1411,1088,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413887,1411,1112,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413888,1411,1109,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413889,1411,1110,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413890,1411,1111,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413891,1411,1255,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413892,1411,1277,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413893,1411,1261,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413894,1411,1265,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413895,1411,1268,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413896,1411,1272,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL),(413897,1697,1246,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413898,1697,5282,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413899,1697,6096,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413900,1697,1154,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413901,1697,1192,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413902,1697,1155,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413903,1697,1164,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413904,1697,1156,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413905,1697,1156,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413906,1697,5092,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413907,1697,5086,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413908,1697,5087,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413909,1697,5085,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413910,1697,5088,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413911,1697,5089,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413912,1697,5356,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413913,1697,1248,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413914,1697,5096,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413915,1697,6042,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413916,1697,1088,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413917,1697,1088,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413918,1697,1088,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413919,1697,1112,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413920,1697,1109,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413921,1697,1110,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413922,1697,1111,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413923,1697,1255,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413924,1697,1277,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413925,1697,1261,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413926,1697,1265,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413927,1697,1268,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413928,1697,1272,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL),(413929,4550,1246,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413930,4550,5282,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413931,4550,6096,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413932,4550,5272,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413933,4550,1146,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413934,4550,1154,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413935,4550,1192,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413936,4550,1156,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413937,4550,1165,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413938,4550,5092,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413939,4550,5086,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413940,4550,5087,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413941,4550,5085,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413942,4550,5088,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413943,4550,5089,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413944,4550,5356,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413945,4550,1248,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413946,4550,1276,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413947,4550,5096,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413948,4550,1112,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413949,4550,1109,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413950,4550,1110,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413951,4550,1111,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413952,4550,1255,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413953,4550,1277,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413954,4550,1261,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413955,4550,1265,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413956,4550,1268,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413957,4550,1271,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413958,4550,1271,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413959,4550,1271,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413960,4550,1272,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL),(413961,9191,1246,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413962,9191,5282,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413963,9191,6096,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413964,9191,1154,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413965,9191,1192,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413966,9191,1155,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413967,9191,1164,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413968,9191,1156,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413969,9191,6065,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413970,9191,5092,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413971,9191,5086,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413972,9191,5087,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413973,9191,5085,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413974,9191,5088,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413975,9191,5089,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413976,9191,5356,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413977,9191,1248,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413978,9191,5096,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413979,9191,6042,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413980,9191,1088,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413981,9191,1088,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413982,9191,1088,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413983,9191,1112,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413984,9191,1109,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413985,9191,1110,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413986,9191,1111,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413987,9191,1255,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413988,9191,1277,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413989,9191,1261,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413990,9191,1265,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413991,9191,1268,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413992,9191,1272,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL),(413993,6139,1246,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(413994,6139,5282,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(413995,6139,6096,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(413996,6139,5272,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(413997,6139,1146,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(413998,6139,1154,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(413999,6139,1192,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414000,6139,1156,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414001,6139,1165,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414002,6139,5092,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414003,6139,5086,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414004,6139,5087,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414005,6139,5085,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414006,6139,5088,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414007,6139,5089,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414008,6139,5356,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414009,6139,1248,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414010,6139,5497,41352,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,402,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414011,6139,730,41352,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414012,6139,853,41352,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1439,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414013,6139,5096,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414014,6139,6042,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414015,6139,1112,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414016,6139,1109,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414017,6139,1110,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414018,6139,1111,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414019,6139,1255,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414020,6139,1277,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414021,6139,1261,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414022,6139,1265,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414023,6139,1268,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414024,6139,1272,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL),(414025,6519,1246,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414026,6519,5282,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414027,6519,6096,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414028,6519,1154,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414029,6519,1192,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414030,6519,1155,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414031,6519,1164,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414032,6519,1156,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414033,6519,5092,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414034,6519,5086,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414035,6519,5087,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414036,6519,5085,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414037,6519,5088,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414038,6519,5089,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414039,6519,5356,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414040,6519,1248,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414041,6519,1276,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414042,6519,5096,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414043,6519,6042,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414044,6519,1088,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414045,6519,1088,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414046,6519,1088,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414047,6519,1112,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414048,6519,1109,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414049,6519,1110,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414050,6519,1111,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414051,6519,1255,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414052,6519,1277,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414053,6519,1261,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414054,6519,1265,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414055,6519,1268,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414056,6519,1272,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL),(414057,5480,5589,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414058,5480,5588,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414059,5480,1246,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414060,5480,5282,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414061,5480,969,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414062,5480,1151,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414063,5480,1198,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414064,5480,1198,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414065,5480,1198,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414066,5480,1198,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414067,5480,1198,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414068,5480,5303,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414069,5480,976,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414070,5480,1192,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414071,5480,979,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414072,5480,1156,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414073,5480,6065,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414074,5480,1154,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414075,5480,5092,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414076,5480,5314,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414077,5480,5090,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414078,5480,5087,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414079,5480,5242,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414080,5480,5088,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414081,5480,5089,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414082,5480,1125,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414083,5480,1124,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414084,5480,1123,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414085,5480,1122,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414086,5480,1128,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414087,5480,1129,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414088,5480,1209,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414089,5480,1224,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414090,5480,5096,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414091,5480,985,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414092,5480,6042,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414093,5480,1109,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414094,5480,1110,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414095,5480,1111,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414096,5480,1112,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414097,5480,1255,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414098,5480,1261,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414099,5480,1265,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414100,5480,1268,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414101,5480,984,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414102,5480,1272,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL),(414103,4055,1246,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414104,4055,5282,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414105,4055,6096,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414106,4055,5272,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414107,4055,1146,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414108,4055,1154,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414109,4055,1192,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414110,4055,5092,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414111,4055,5086,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414112,4055,5087,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414113,4055,5085,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414114,4055,5088,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414115,4055,5089,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414116,4055,5356,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414117,4055,1248,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414118,4055,5497,41360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,663,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414119,4055,730,41360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414120,4055,853,41360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,772,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414121,4055,1276,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414122,4055,5096,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414123,4055,1112,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414124,4055,1109,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414125,4055,1110,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414126,4055,1111,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414127,4055,1255,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414128,4055,1277,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414129,4055,1261,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414130,4055,1265,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414131,4055,1268,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL),(414132,2302,1246,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414133,2302,5282,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414134,2302,6096,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414135,2302,1154,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414136,2302,1192,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414137,2302,1155,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414138,2302,1164,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414139,2302,1156,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414140,2302,6065,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414141,2302,5092,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414142,2302,5086,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414143,2302,5087,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414144,2302,5085,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414145,2302,5088,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414146,2302,5089,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414147,2302,5356,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414148,2302,1248,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414149,2302,5096,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414150,2302,1088,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414151,2302,1088,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414152,2302,1088,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414153,2302,1112,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414154,2302,1109,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414155,2302,1110,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414156,2302,1111,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414157,2302,1255,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414158,2302,1277,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414159,2302,1261,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414160,2302,1265,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414161,2302,1268,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414162,2302,1272,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL),(414163,2761,1246,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414164,2761,5282,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414165,2761,6096,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414166,2761,5272,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414167,2761,1146,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414168,2761,1154,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414169,2761,1192,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414170,2761,1155,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414171,2761,1164,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414172,2761,1156,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414173,2761,5092,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414174,2761,5086,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414175,2761,5087,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414176,2761,5085,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414177,2761,5088,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414178,2761,5089,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414179,2761,5356,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414180,2761,1248,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414181,2761,952,41363,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2970,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414182,2761,5497,41363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,187,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414183,2761,730,41363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414184,2761,853,41363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,924,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414185,2761,21,41363,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414186,2761,851,41363,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414187,2761,729,41363,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,381000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414188,2761,654,41363,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414189,2761,678,41363,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414190,2761,5096,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414191,2761,1112,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414192,2761,1109,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414193,2761,1110,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414194,2761,1111,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414195,2761,1255,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414196,2761,1277,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414197,2761,1261,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414198,2761,1263,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414199,2761,1265,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414200,2761,1268,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414201,2761,1272,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL),(414202,1296,1246,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414203,1296,5282,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414204,1296,6096,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414205,1296,1154,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414206,1296,1192,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414207,1296,1164,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414208,1296,1156,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414209,1296,5092,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414210,1296,5086,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414211,1296,5087,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414212,1296,5085,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414213,1296,5088,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414214,1296,5089,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414215,1296,5356,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414216,1296,1248,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414217,1296,5096,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414218,1296,6042,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414219,1296,6042,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414220,1296,1088,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414221,1296,1088,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414222,1296,1088,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414223,1296,1112,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414224,1296,1109,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414225,1296,1110,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414226,1296,1111,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414227,1296,1255,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414228,1296,1277,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414229,1296,1261,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414230,1296,1265,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414231,1296,1268,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414232,1296,1272,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL),(414233,8981,1246,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414234,8981,5282,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414235,8981,6096,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414236,8981,5272,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414237,8981,1146,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414238,8981,1154,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414239,8981,1192,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414240,8981,1156,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414241,8981,5092,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414242,8981,5086,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414243,8981,5087,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414244,8981,5085,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414245,8981,5088,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414246,8981,5089,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414247,8981,5497,41365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414248,8981,730,41365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414249,8981,853,41365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,777,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414250,8981,5096,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414251,8981,1112,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414252,8981,1109,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414253,8981,1110,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414254,8981,1111,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414255,8981,1255,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414256,8981,1277,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414257,8981,1261,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414258,8981,1265,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414259,8981,1268,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414260,8981,1272,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL),(414261,2429,1246,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414262,2429,5282,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414263,2429,6096,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414264,2429,1154,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414265,2429,1192,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414266,2429,1155,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414267,2429,1164,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414268,2429,1156,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414269,2429,1156,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414270,2429,5092,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414271,2429,5086,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414272,2429,5087,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414273,2429,5085,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414274,2429,5088,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414275,2429,5089,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414276,2429,5356,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414277,2429,1248,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414278,2429,5096,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414279,2429,1088,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414280,2429,1088,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414281,2429,1088,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414282,2429,1112,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414283,2429,1109,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414284,2429,1110,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414285,2429,1111,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414286,2429,1255,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414287,2429,1277,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414288,2429,1261,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414289,2429,1265,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414290,2429,1268,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414291,2429,1272,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL),(414292,910,1246,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414293,910,5282,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414294,910,6096,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414295,910,5272,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414296,910,1146,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414297,910,1154,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414298,910,1192,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414299,910,1155,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414300,910,1164,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414301,910,1156,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414302,910,5092,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414303,910,5086,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414304,910,5087,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414305,910,5085,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414306,910,5088,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414307,910,5089,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414308,910,5356,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414309,910,1248,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414310,910,5096,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414311,910,1088,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414312,910,1088,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414313,910,1088,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414314,910,1112,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414315,910,1109,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414316,910,1110,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414317,910,1111,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414318,910,1255,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414319,910,1277,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414320,910,1261,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414321,910,1265,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414322,910,1268,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414323,910,1271,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414324,910,1271,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414325,910,1271,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414326,910,1272,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL),(414327,2722,1246,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414328,2722,5282,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414329,2722,6096,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414330,2722,5272,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414331,2722,1146,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414332,2722,1154,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414333,2722,1192,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414334,2722,1155,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414335,2722,1164,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414336,2722,1156,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414337,2722,5092,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414338,2722,5086,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414339,2722,5087,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414340,2722,5085,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414341,2722,5089,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414342,2722,5356,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414343,2722,1248,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414344,2722,952,41378,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3970,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414345,2722,5497,41378,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414346,2722,730,41378,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414347,2722,853,41378,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1993,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414348,2722,21,41378,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414349,2722,851,41378,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414350,2722,729,41378,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,427000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414351,2722,654,41378,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414352,2722,678,41378,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414353,2722,5096,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414354,2722,1088,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414355,2722,1088,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414356,2722,1088,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414357,2722,1112,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414358,2722,1109,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414359,2722,1110,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414360,2722,1111,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414361,2722,1255,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414362,2722,1277,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414363,2722,1261,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414364,2722,1265,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414365,2722,1268,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414366,2722,1272,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL),(414367,2163,1246,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414368,2163,5282,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414369,2163,6096,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414370,2163,5272,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414371,2163,1146,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414372,2163,1154,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414373,2163,1192,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414374,2163,1164,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414375,2163,1156,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414376,2163,6065,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414377,2163,5092,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414378,2163,5086,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414379,2163,5087,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414380,2163,5085,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414381,2163,5088,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414382,2163,5089,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414383,2163,5356,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414384,2163,1248,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414385,2163,5096,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414386,2163,6042,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414387,2163,1088,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414388,2163,1088,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414389,2163,1088,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414390,2163,1112,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414391,2163,1109,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414392,2163,1110,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414393,2163,1111,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414394,2163,1255,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414395,2163,1277,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414396,2163,1261,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414397,2163,1265,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414398,2163,1268,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414399,2163,1272,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL),(414400,3142,1246,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414401,3142,5282,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414402,3142,6096,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414403,3142,5272,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414404,3142,1146,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414405,3142,1154,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414406,3142,1192,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414407,3142,1155,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414408,3142,1164,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414409,3142,1156,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414410,3142,6065,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414411,3142,5092,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414412,3142,5086,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414413,3142,5087,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414414,3142,5085,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414415,3142,5088,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414416,3142,5089,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414417,3142,5356,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414418,3142,1248,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414419,3142,952,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414420,3142,21,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414421,3142,851,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414422,3142,729,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414423,3142,678,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414424,3142,1273,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414425,3142,1088,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414426,3142,1088,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414427,3142,1088,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414428,3142,1112,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414429,3142,1109,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414430,3142,1110,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414431,3142,1111,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414432,3142,1255,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414433,3142,1277,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414434,3142,1261,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414435,3142,1265,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414436,3142,1268,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414437,3142,1272,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL),(414438,3657,1246,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414439,3657,5282,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414440,3657,6096,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414441,3657,1154,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414442,3657,1192,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414443,3657,1155,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414444,3657,1164,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414445,3657,1156,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414446,3657,5092,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414447,3657,5086,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414448,3657,5087,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414449,3657,5085,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414450,3657,5088,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414451,3657,5089,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414452,3657,5356,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414453,3657,1248,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414454,3657,5096,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414455,3657,1088,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414456,3657,1088,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414457,3657,1088,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414458,3657,1112,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414459,3657,1109,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414460,3657,1110,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414461,3657,1111,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414462,3657,1255,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414463,3657,1277,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414464,3657,1261,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414465,3657,1265,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414466,3657,1268,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414467,3657,1272,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL),(414468,2226,1246,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414469,2226,5282,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414470,2226,6096,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414471,2226,5272,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414472,2226,1146,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414473,2226,1154,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414474,2226,1192,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414475,2226,1155,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414476,2226,1164,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414477,2226,1156,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414478,2226,5092,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414479,2226,5086,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414480,2226,5087,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414481,2226,5085,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414482,2226,5088,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414483,2226,5089,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414484,2226,5356,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414485,2226,1248,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414486,2226,1276,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414487,2226,5096,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414488,2226,6042,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414489,2226,1088,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414490,2226,1088,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414491,2226,1088,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414492,2226,1112,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414493,2226,1109,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414494,2226,1110,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414495,2226,1111,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414496,2226,1255,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414497,2226,1277,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414498,2226,1261,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414499,2226,1265,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414500,2226,1268,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414501,2226,1272,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL),(414502,2808,1246,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414503,2808,5282,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414504,2808,6096,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414505,2808,5272,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414506,2808,1146,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414507,2808,1154,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414508,2808,1192,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414509,2808,1155,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414510,2808,1164,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414511,2808,1156,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414512,2808,5092,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414513,2808,5086,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414514,2808,5087,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414515,2808,5085,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414516,2808,5088,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414517,2808,5089,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414518,2808,5356,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414519,2808,1248,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414520,2808,5096,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414521,2808,1088,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414522,2808,1088,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414523,2808,1088,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414524,2808,1112,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414525,2808,1109,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414526,2808,1110,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414527,2808,1111,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414528,2808,1255,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414529,2808,1277,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414530,2808,1261,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414531,2808,1265,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414532,2808,1268,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414533,2808,1272,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL),(414534,1265,1246,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414535,1265,5282,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414536,1265,6096,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414537,1265,1154,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414538,1265,1192,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414539,1265,1155,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414540,1265,1164,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414541,1265,1156,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414542,1265,5092,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414543,1265,5086,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414544,1265,5087,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414545,1265,5085,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414546,1265,5088,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414547,1265,5089,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414548,1265,5356,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414549,1265,1248,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414550,1265,5096,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414551,1265,6042,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414552,1265,6042,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414553,1265,1088,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414554,1265,1088,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414555,1265,1088,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414556,1265,1112,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414557,1265,1109,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414558,1265,1110,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414559,1265,1111,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414560,1265,1255,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414561,1265,1277,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414562,1265,1261,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414563,1265,1265,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414564,1265,1268,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414565,1265,1271,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414566,1265,1271,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414567,1265,1271,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414568,1265,1272,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL),(414569,4387,5589,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414570,4387,5588,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414571,4387,1246,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414572,4387,5282,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414573,4387,969,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414574,4387,1151,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414575,4387,1198,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414576,4387,1198,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414577,4387,1198,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414578,4387,1198,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414579,4387,1198,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414580,4387,5303,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414581,4387,976,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414582,4387,1192,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414583,4387,979,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414584,4387,1156,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414585,4387,6065,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414586,4387,1154,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414587,4387,5092,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414588,4387,5314,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414589,4387,5090,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414590,4387,5087,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414591,4387,5242,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414592,4387,5088,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414593,4387,5089,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414594,4387,1119,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414595,4387,1166,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414596,4387,1166,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414597,4387,1125,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414598,4387,1124,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414599,4387,1123,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414600,4387,1122,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414601,4387,1128,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414602,4387,1129,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414603,4387,1209,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414604,4387,1224,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414605,4387,5096,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414606,4387,985,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414607,4387,6042,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414608,4387,1109,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414609,4387,1110,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414610,4387,1111,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414611,4387,1112,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414612,4387,1255,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414613,4387,1261,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414614,4387,1265,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414615,4387,1268,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414616,4387,984,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414617,4387,1271,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414618,4387,1271,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414619,4387,1271,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414620,4387,1271,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414621,4387,1272,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL),(414622,3755,1246,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414623,3755,5282,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414624,3755,6096,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414625,3755,5272,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414626,3755,1146,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414627,3755,1154,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414628,3755,1192,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414629,3755,5092,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414630,3755,5086,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414631,3755,5087,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414632,3755,5085,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414633,3755,5088,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414634,3755,5089,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414635,3755,5356,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414636,3755,1248,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414637,3755,5096,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414638,3755,1112,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414639,3755,1109,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414640,3755,1110,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414641,3755,1111,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414642,3755,1255,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414643,3755,1277,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414644,3755,1261,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414645,3755,1265,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414646,3755,1268,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414647,3755,1271,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414648,3755,1272,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL),(414649,2026,1246,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414650,2026,5282,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414651,2026,6096,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414652,2026,5272,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414653,2026,1146,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414654,2026,1154,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414655,2026,1192,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414656,2026,1155,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414657,2026,1164,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414658,2026,1156,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414659,2026,5092,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414660,2026,5086,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414661,2026,5087,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414662,2026,5085,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414663,2026,5088,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414664,2026,5089,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414665,2026,5356,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414666,2026,1248,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414667,2026,5096,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414668,2026,6042,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414669,2026,1088,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414670,2026,1088,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414671,2026,1088,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414672,2026,1112,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414673,2026,1109,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414674,2026,1110,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414675,2026,1111,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414676,2026,1255,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414677,2026,1277,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414678,2026,1261,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414679,2026,1265,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414680,2026,1268,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414681,2026,1271,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414682,2026,1271,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414683,2026,1271,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414684,2026,1272,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL),(414685,2234,1246,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414686,2234,5282,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414687,2234,6096,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414688,2234,5272,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414689,2234,1146,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414690,2234,1154,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414691,2234,1192,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414692,2234,1155,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414693,2234,1164,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414694,2234,1156,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414695,2234,5092,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414696,2234,5086,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414697,2234,5087,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414698,2234,5085,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414699,2234,5088,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414700,2234,5089,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414701,2234,5356,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414702,2234,1248,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414703,2234,5096,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414704,2234,1088,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414705,2234,1088,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414706,2234,1088,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414707,2234,1112,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414708,2234,1109,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414709,2234,1110,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414710,2234,1111,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414711,2234,1255,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414712,2234,1277,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414713,2234,1261,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414714,2234,1265,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414715,2234,1268,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414716,2234,1272,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL),(414717,7904,1246,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414718,7904,5282,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414719,7904,6096,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414720,7904,5272,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414721,7904,1146,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414722,7904,1154,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414723,7904,1192,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414724,7904,1155,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414725,7904,1164,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414726,7904,1156,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414727,7904,5092,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414728,7904,5086,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414729,7904,5087,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414730,7904,5085,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414731,7904,5088,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414732,7904,5089,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414733,7904,5356,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414734,7904,1248,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414735,7904,1276,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414736,7904,5096,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414737,7904,1088,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414738,7904,1088,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414739,7904,1088,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414740,7904,1112,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414741,7904,1109,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414742,7904,1110,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414743,7904,1111,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414744,7904,1255,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414745,7904,1277,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414746,7904,1261,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414747,7904,1265,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414748,7904,1268,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414749,7904,1271,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414750,7904,1271,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414751,7904,1271,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414752,7904,1272,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL),(414753,1391,1246,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414754,1391,5282,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414755,1391,6096,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414756,1391,1154,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414757,1391,1192,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414758,1391,1156,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414759,1391,5092,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414760,1391,5086,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414761,1391,1166,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414762,1391,5087,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414763,1391,5085,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414764,1391,5088,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414765,1391,5089,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414766,1391,5356,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414767,1391,1248,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414768,1391,5096,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414769,1391,6042,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414770,1391,1112,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414771,1391,1109,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414772,1391,1110,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414773,1391,1111,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414774,1391,1255,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414775,1391,1277,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414776,1391,1261,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414777,1391,1265,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414778,1391,1268,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414779,1391,1272,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL),(414780,6242,1246,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414781,6242,5282,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414782,6242,6096,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414783,6242,5272,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414784,6242,1154,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414785,6242,1192,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414786,6242,1155,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414787,6242,1164,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414788,6242,1156,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414789,6242,6065,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414790,6242,6077,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414791,6242,5092,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414792,6242,5086,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414793,6242,5087,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414794,6242,5085,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414795,6242,5088,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414796,6242,5089,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414797,6242,5356,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414798,6242,1248,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414799,6242,5096,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414800,6242,1088,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414801,6242,1088,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414802,6242,1088,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414803,6242,1112,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414804,6242,1109,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414805,6242,1110,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414806,6242,1111,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414807,6242,1255,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414808,6242,1277,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414809,6242,1261,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414810,6242,1265,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414811,6242,1268,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414812,6242,1272,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL),(414813,3440,1246,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414814,3440,5282,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414815,3440,6096,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414816,3440,1154,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414817,3440,1192,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414818,3440,1155,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414819,3440,1164,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414820,3440,1156,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414821,3440,5092,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414822,3440,5086,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414823,3440,5087,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414824,3440,5085,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414825,3440,5088,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414826,3440,5089,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414827,3440,5356,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414828,3440,1248,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414829,3440,5096,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414830,3440,1088,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414831,3440,1088,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414832,3440,1088,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414833,3440,1112,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414834,3440,1109,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414835,3440,1110,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414836,3440,1111,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414837,3440,1255,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414838,3440,1277,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414839,3440,1261,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414840,3440,1265,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414841,3440,1268,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414842,3440,1272,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL),(414843,439,1246,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414844,439,5282,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414845,439,6096,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414846,439,5272,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414847,439,1146,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414848,439,1154,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414849,439,1192,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414850,439,1155,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414851,439,1164,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414852,439,1156,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414853,439,5092,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414854,439,5086,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414855,439,5087,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414856,439,5085,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414857,439,5088,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414858,439,5089,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414859,439,5356,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414860,439,1248,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414861,439,5096,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414862,439,1088,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414863,439,1088,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414864,439,1088,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414865,439,1112,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414866,439,1109,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414867,439,1110,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414868,439,1111,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414869,439,1255,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414870,439,1277,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414871,439,1261,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414872,439,1265,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414873,439,1268,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414874,439,1271,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414875,439,1271,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414876,439,1271,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414877,439,1272,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL),(414878,940,1246,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414879,940,5282,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414880,940,6096,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414881,940,5272,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414882,940,1146,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414883,940,1154,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414884,940,1192,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414885,940,1155,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414886,940,1164,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414887,940,1156,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414888,940,5092,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414889,940,5086,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414890,940,5087,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414891,940,5085,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414892,940,5088,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414893,940,5089,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414894,940,5356,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414895,940,1248,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414896,940,5096,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414897,940,1088,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414898,940,1088,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414899,940,1088,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414900,940,1112,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414901,940,1109,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414902,940,1110,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414903,940,1111,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414904,940,1255,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414905,940,1277,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414906,940,1261,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414907,940,1265,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414908,940,1268,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414909,940,1271,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414910,940,1271,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414911,940,1271,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414912,940,1272,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414913,3480,1246,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414914,3480,5282,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414915,3480,6096,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414916,3480,1154,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414917,3480,1192,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414918,3480,1155,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414919,3480,1164,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414920,3480,1156,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414921,3480,5092,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414922,3480,5086,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414923,3480,5087,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414924,3480,5085,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414925,3480,5088,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414926,3480,5089,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414927,3480,5356,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414928,3480,1248,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414929,3480,5096,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414930,3480,6042,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414931,3480,1088,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414932,3480,1088,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414933,3480,1088,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414934,3480,1112,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414935,3480,1109,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414936,3480,1110,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414937,3480,1111,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414938,3480,1255,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414939,3480,1277,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414940,3480,1261,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414941,3480,1265,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414942,3480,1268,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414943,3480,1272,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL),(414944,5492,1246,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414945,5492,5282,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414946,5492,6096,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414947,5492,5272,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414948,5492,1146,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414949,5492,1279,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414950,5492,1154,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414951,5492,1192,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414952,5492,1155,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414953,5492,1164,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414954,5492,1156,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414955,5492,5092,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414956,5492,5086,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414957,5492,5087,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414958,5492,5085,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414959,5492,5088,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414960,5492,5089,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414961,5492,5356,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414962,5492,1248,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414963,5492,5096,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414964,5492,1088,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414965,5492,1088,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414966,5492,1088,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414967,5492,1112,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414968,5492,1109,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414969,5492,1110,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414970,5492,1111,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414971,5492,1255,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414972,5492,1277,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414973,5492,1261,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414974,5492,1265,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414975,5492,1268,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414976,5492,1272,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL),(414977,1166,1246,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414978,1166,5282,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414979,1166,6096,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414980,1166,5272,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414981,1166,1146,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414982,1166,1154,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414983,1166,1192,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414984,1166,1155,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414985,1166,1164,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414986,1166,1156,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414987,1166,5092,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414988,1166,5086,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414989,1166,5087,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414990,1166,5085,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414991,1166,5088,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414992,1166,5089,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414993,1166,5356,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414994,1166,1248,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414995,1166,5096,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414996,1166,1088,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414997,1166,1088,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414998,1166,1088,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(414999,1166,1112,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(415000,1166,1109,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(415001,1166,1110,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(415002,1166,1111,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(415003,1166,1255,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(415004,1166,1277,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(415005,1166,1261,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(415006,1166,1265,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(415007,1166,1268,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(415008,1166,1272,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL),(415009,4039,5589,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415010,4039,5588,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415011,4039,1246,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415012,4039,5282,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415013,4039,969,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415014,4039,1151,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415015,4039,1198,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415016,4039,1198,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415017,4039,1198,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415018,4039,1198,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415019,4039,1198,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415020,4039,1198,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415021,4039,5303,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415022,4039,976,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415023,4039,1192,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415024,4039,1155,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415025,4039,979,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415026,4039,1156,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415027,4039,1156,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415028,4039,1164,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415029,4039,6065,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415030,4039,1154,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415031,4039,5092,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415032,4039,5314,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415033,4039,5090,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415034,4039,5087,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415035,4039,5242,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415036,4039,5088,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415037,4039,5089,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415038,4039,1119,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415039,4039,1125,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415040,4039,1124,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415041,4039,1123,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415042,4039,1122,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415043,4039,1128,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415044,4039,1129,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415045,4039,1209,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415046,4039,1224,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415047,4039,5096,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415048,4039,985,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415049,4039,6042,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415050,4039,1088,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415051,4039,1088,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415052,4039,1088,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415053,4039,1109,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415054,4039,1110,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415055,4039,1111,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415056,4039,1112,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415057,4039,1255,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415058,4039,1261,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415059,4039,1265,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415060,4039,1268,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415061,4039,984,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415062,4039,1272,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL),(415063,1177,1246,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415064,1177,5282,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415065,1177,6096,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415066,1177,5272,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415067,1177,1146,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415068,1177,1154,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415069,1177,1192,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415070,1177,1155,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415071,1177,1164,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415072,1177,1156,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415073,1177,5092,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415074,1177,5086,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415075,1177,5087,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415076,1177,5085,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415077,1177,5088,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415078,1177,5089,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415079,1177,5356,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415080,1177,1248,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415081,1177,5096,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415082,1177,1088,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415083,1177,1088,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415084,1177,1088,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415085,1177,1112,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415086,1177,1109,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415087,1177,1110,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415088,1177,1111,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415089,1177,1255,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415090,1177,1277,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415091,1177,1261,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415092,1177,1265,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415093,1177,1268,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415094,1177,1272,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL),(415095,7197,1246,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415096,7197,5282,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415097,7197,6096,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415098,7197,5272,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415099,7197,1146,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415100,7197,1154,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415101,7197,1192,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415102,7197,1155,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415103,7197,1164,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415104,7197,1156,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415105,7197,6065,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415106,7197,5092,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415107,7197,5086,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415108,7197,5087,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415109,7197,5085,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415110,7197,5088,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415111,7197,5089,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415112,7197,5356,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415113,7197,1248,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415114,7197,952,41465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2440,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415115,7197,5497,41465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415116,7197,730,41465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415117,7197,853,41465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,851,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415118,7197,21,41465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415119,7197,851,41465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415120,7197,729,41465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415121,7197,654,41465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415122,7197,678,41465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415123,7197,1276,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415124,7197,5096,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415125,7197,1088,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415126,7197,1088,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415127,7197,1088,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415128,7197,1112,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415129,7197,1109,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415130,7197,1110,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415131,7197,1111,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415132,7197,1255,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415133,7197,1277,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415134,7197,1261,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415135,7197,1262,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415136,7197,1265,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415137,7197,1268,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415138,7197,1272,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL),(415139,1279,1246,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415140,1279,5282,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415141,1279,6096,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415142,1279,1154,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415143,1279,1192,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415144,1279,1155,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415145,1279,1164,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415146,1279,1156,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415147,1279,5092,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415148,1279,5086,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415149,1279,5087,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415150,1279,5085,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415151,1279,5088,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415152,1279,5089,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415153,1279,5356,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415154,1279,1248,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415155,1279,5096,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415156,1279,1088,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415157,1279,1088,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415158,1279,1088,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415159,1279,1112,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415160,1279,1109,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415161,1279,1110,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415162,1279,1111,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415163,1279,1255,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415164,1279,1277,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415165,1279,1261,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415166,1279,1265,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415167,1279,1268,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415168,1279,1272,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL),(415169,3182,1246,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415170,3182,5282,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415171,3182,6096,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415172,3182,1192,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415173,3182,1155,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415174,3182,1164,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415175,3182,1156,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415176,3182,5092,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415177,3182,5086,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415178,3182,5087,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415179,3182,5085,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415180,3182,5088,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415181,3182,5089,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415182,3182,5356,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415183,3182,1248,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415184,3182,5096,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415185,3182,6042,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415186,3182,1088,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415187,3182,1088,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415188,3182,1088,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415189,3182,1112,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415190,3182,1109,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415191,3182,1110,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415192,3182,1111,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415193,3182,1255,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415194,3182,1277,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415195,3182,1261,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415196,3182,1265,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415197,3182,1268,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415198,3182,1272,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL),(415199,2539,1246,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415200,2539,5282,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415201,2539,6096,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415202,2539,5272,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415203,2539,1146,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415204,2539,1154,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415205,2539,1192,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415206,2539,1155,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415207,2539,1164,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415208,2539,1156,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415209,2539,5092,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415210,2539,5086,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415211,2539,5087,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415212,2539,5085,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415213,2539,5088,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415214,2539,5089,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415215,2539,5356,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415216,2539,1248,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415217,2539,5096,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415218,2539,6042,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415219,2539,1088,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415220,2539,1088,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415221,2539,1088,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415222,2539,1112,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415223,2539,1109,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415224,2539,1110,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415225,2539,1111,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415226,2539,1255,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415227,2539,1277,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415228,2539,1261,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415229,2539,1265,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415230,2539,1268,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415231,2539,1272,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL),(415232,4202,5589,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415233,4202,5588,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415234,4202,1246,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415235,4202,5282,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415236,4202,969,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415237,4202,1151,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415238,4202,1198,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415239,4202,1198,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415240,4202,1198,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415241,4202,1198,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415242,4202,1198,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415243,4202,1198,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415244,4202,5303,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415245,4202,976,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415246,4202,1192,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415247,4202,979,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415248,4202,1156,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415249,4202,6065,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415250,4202,1154,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415251,4202,5092,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415252,4202,5314,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415253,4202,5090,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415254,4202,5087,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415255,4202,5242,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415256,4202,5088,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415257,4202,5089,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415258,4202,1119,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415259,4202,1125,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415260,4202,1124,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415261,4202,1123,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415262,4202,1122,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415263,4202,1128,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415264,4202,1129,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415265,4202,1209,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415266,4202,1224,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415267,4202,5497,41497,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,684,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415268,4202,730,41497,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415269,4202,853,41497,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2139,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415270,4202,5096,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415271,4202,985,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415272,4202,6042,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415273,4202,1109,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415274,4202,1110,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415275,4202,1111,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415276,4202,1112,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415277,4202,1255,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415278,4202,1261,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415279,4202,1265,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415280,4202,1268,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415281,4202,984,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415282,4202,1272,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL),(415283,2381,1246,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415284,2381,5282,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415285,2381,6096,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415286,2381,5272,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415287,2381,1146,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415288,2381,1154,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415289,2381,1192,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415290,2381,1155,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415291,2381,1164,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415292,2381,1156,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415293,2381,5092,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415294,2381,5086,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415295,2381,5087,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415296,2381,5085,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415297,2381,5088,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415298,2381,5089,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415299,2381,5356,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415300,2381,1248,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415301,2381,5096,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415302,2381,1088,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415303,2381,1088,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415304,2381,1088,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415305,2381,1112,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415306,2381,1109,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415307,2381,1110,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415308,2381,1111,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415309,2381,1255,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415310,2381,1277,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415311,2381,1261,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415312,2381,1265,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415313,2381,1268,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415314,2381,1271,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415315,2381,1271,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415316,2381,1271,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415317,2381,1271,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415318,2381,1272,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL),(415319,3253,1246,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415320,3253,5282,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415321,3253,6096,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415322,3253,5272,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415323,3253,1146,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415324,3253,1154,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415325,3253,1192,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415326,3253,1155,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415327,3253,1164,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415328,3253,1156,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415329,3253,5092,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415330,3253,5086,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415331,3253,5087,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415332,3253,5085,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415333,3253,5088,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415334,3253,5089,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415335,3253,5356,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415336,3253,1248,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415337,3253,5096,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415338,3253,6042,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415339,3253,1088,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415340,3253,1088,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415341,3253,1112,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415342,3253,1109,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415343,3253,1110,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415344,3253,1111,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415345,3253,1255,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415346,3253,1277,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415347,3253,1261,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415348,3253,1265,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415349,3253,1268,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415350,3253,1272,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL),(415351,1942,1246,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415352,1942,5282,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415353,1942,6096,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415354,1942,5272,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415355,1942,1146,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415356,1942,1154,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415357,1942,1192,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415358,1942,1155,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415359,1942,1164,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415360,1942,1156,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415361,1942,5092,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415362,1942,5086,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415363,1942,5087,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415364,1942,5085,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415365,1942,5088,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415366,1942,5089,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415367,1942,5356,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415368,1942,1248,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415369,1942,952,41502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3450,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415370,1942,21,41502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415371,1942,851,41502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415372,1942,729,41502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415373,1942,654,41502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415374,1942,678,41502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415375,1942,5096,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415376,1942,6042,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415377,1942,6042,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415378,1942,1088,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415379,1942,1088,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415380,1942,1088,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415381,1942,1112,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415382,1942,1109,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415383,1942,1110,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415384,1942,1111,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415385,1942,1255,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415386,1942,1277,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415387,1942,1261,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415388,1942,1265,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415389,1942,1268,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415390,1942,1272,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL),(415391,1065,1246,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415392,1065,5282,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415393,1065,6096,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415394,1065,5272,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415395,1065,1146,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415396,1065,1154,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415397,1065,1192,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415398,1065,1155,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415399,1065,1164,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415400,1065,1156,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415401,1065,5092,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415402,1065,5086,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415403,1065,5087,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415404,1065,5085,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415405,1065,5088,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415406,1065,5089,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415407,1065,5356,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415408,1065,1248,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415409,1065,5096,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415410,1065,1088,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415411,1065,1088,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415412,1065,1088,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415413,1065,1112,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415414,1065,1109,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415415,1065,1110,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415416,1065,1111,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415417,1065,1255,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415418,1065,1277,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415419,1065,1261,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415420,1065,1265,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415421,1065,1268,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415422,1065,1271,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415423,1065,1271,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415424,1065,1271,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415425,1065,1272,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL),(415426,8331,1246,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415427,8331,5282,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415428,8331,6096,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415429,8331,5272,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415430,8331,1146,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415431,8331,1154,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415432,8331,1192,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415433,8331,1155,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415434,8331,1164,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415435,8331,1156,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415436,8331,6065,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415437,8331,5092,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415438,8331,5086,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415439,8331,5087,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415440,8331,5085,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415441,8331,5088,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415442,8331,5089,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415443,8331,5356,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415444,8331,1248,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415445,8331,1276,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415446,8331,5096,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415447,8331,1088,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415448,8331,1088,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415449,8331,1088,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415450,8331,1112,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415451,8331,1109,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415452,8331,1110,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415453,8331,1111,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415454,8331,1255,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415455,8331,1277,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415456,8331,1261,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415457,8331,1265,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415458,8331,1268,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415459,8331,1272,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL),(415460,2664,1246,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415461,2664,5282,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415462,2664,6096,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415463,2664,1154,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415464,2664,1192,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415465,2664,1155,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415466,2664,1164,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415467,2664,1156,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415468,2664,5092,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415469,2664,5086,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415470,2664,5087,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415471,2664,5085,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415472,2664,5088,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415473,2664,5089,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415474,2664,5356,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415475,2664,1248,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415476,2664,5096,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415477,2664,1088,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415478,2664,1088,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415479,2664,1088,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415480,2664,1112,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415481,2664,1109,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415482,2664,1110,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415483,2664,1111,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415484,2664,1255,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415485,2664,1277,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415486,2664,1261,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415487,2664,1265,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415488,2664,1268,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415489,2664,1272,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL),(415490,348,1246,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415491,348,5282,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415492,348,6096,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415493,348,5272,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415494,348,1146,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415495,348,1154,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415496,348,1192,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415497,348,1155,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415498,348,1164,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415499,348,1156,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415500,348,5092,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415501,348,5086,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415502,348,5087,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415503,348,5085,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415504,348,5088,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415505,348,5089,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415506,348,5356,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415507,348,1248,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415508,348,5096,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415509,348,1088,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415510,348,1088,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415511,348,1088,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415512,348,1112,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415513,348,1109,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415514,348,1110,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415515,348,1111,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415516,348,1255,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415517,348,1277,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415518,348,1261,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415519,348,1265,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415520,348,1268,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415521,348,1272,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL),(415522,1863,1246,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415523,1863,5282,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415524,1863,6096,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415525,1863,1154,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415526,1863,1192,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415527,1863,1155,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415528,1863,1164,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415529,1863,1156,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415530,1863,5092,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415531,1863,5086,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415532,1863,5087,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415533,1863,5085,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415534,1863,5088,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415535,1863,5089,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415536,1863,5356,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415537,1863,1248,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415538,1863,1276,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415539,1863,5096,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415540,1863,6042,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415541,1863,1088,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415542,1863,1088,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415543,1863,1088,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415544,1863,1112,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415545,1863,1109,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415546,1863,1110,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415547,1863,1111,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415548,1863,1255,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415549,1863,1277,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415550,1863,1261,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415551,1863,1265,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415552,1863,1268,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415553,1863,1272,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL),(415554,1989,1246,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415555,1989,5282,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415556,1989,6096,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415557,1989,5272,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415558,1989,1146,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415559,1989,1154,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415560,1989,1192,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415561,1989,1155,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415562,1989,1164,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415563,1989,1156,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415564,1989,5092,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415565,1989,5086,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415566,1989,5087,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415567,1989,5085,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415568,1989,5088,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415569,1989,5089,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415570,1989,5356,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415571,1989,1248,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415572,1989,952,41514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415573,1989,5497,41514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415574,1989,730,41514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415575,1989,853,41514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1015,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415576,1989,21,41514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415577,1989,851,41514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415578,1989,729,41514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415579,1989,654,41514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415580,1989,678,41514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415581,1989,5096,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415582,1989,1088,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415583,1989,1088,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415584,1989,1088,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415585,1989,1112,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415586,1989,1109,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415587,1989,1110,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415588,1989,1111,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415589,1989,1255,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415590,1989,1277,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415591,1989,1261,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415592,1989,1265,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415593,1989,1268,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415594,1989,1272,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL),(415595,482,1246,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415596,482,5282,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415597,482,6096,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415598,482,5272,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415599,482,1146,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415600,482,1154,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415601,482,1192,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415602,482,1155,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415603,482,1164,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415604,482,1156,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415605,482,5092,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415606,482,5086,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415607,482,5087,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415608,482,5085,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415609,482,5088,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415610,482,5089,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415611,482,5356,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415612,482,1248,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415613,482,5096,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415614,482,1088,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415615,482,1088,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415616,482,1088,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415617,482,1112,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415618,482,1109,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415619,482,1110,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415620,482,1111,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415621,482,1255,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415622,482,1277,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415623,482,1261,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415624,482,1265,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415625,482,1268,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415626,482,1272,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL),(415627,2708,1246,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415628,2708,5282,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415629,2708,6096,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415630,2708,5272,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415631,2708,1146,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415632,2708,1154,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415633,2708,1192,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415634,2708,1155,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415635,2708,1164,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415636,2708,1156,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415637,2708,5092,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415638,2708,5086,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415639,2708,5087,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415640,2708,5085,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415641,2708,5088,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415642,2708,5089,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415643,2708,5356,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415644,2708,1248,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415645,2708,5096,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415646,2708,1088,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415647,2708,1088,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415648,2708,1088,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415649,2708,1112,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415650,2708,1109,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415651,2708,1110,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415652,2708,1111,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415653,2708,1255,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415654,2708,1277,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415655,2708,1261,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415656,2708,1265,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415657,2708,1268,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415658,2708,1272,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL),(415659,4005,5589,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415660,4005,5588,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415661,4005,1246,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415662,4005,5282,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415663,4005,969,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415664,4005,1151,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415665,4005,1198,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415666,4005,1198,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415667,4005,1198,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415668,4005,1198,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415669,4005,1198,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415670,4005,1198,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415671,4005,5303,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415672,4005,976,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415673,4005,1192,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415674,4005,979,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415675,4005,1156,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415676,4005,6065,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415677,4005,1154,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415678,4005,5092,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415679,4005,5314,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415680,4005,5090,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415681,4005,5087,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415682,4005,5242,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415683,4005,5088,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415684,4005,5089,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415685,4005,1125,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415686,4005,1124,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415687,4005,1123,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415688,4005,1122,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415689,4005,1128,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415690,4005,1129,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415691,4005,1209,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415692,4005,1224,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415693,4005,5096,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415694,4005,985,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415695,4005,6042,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415696,4005,6042,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415697,4005,1109,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415698,4005,1110,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415699,4005,1111,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415700,4005,1112,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415701,4005,1255,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415702,4005,1261,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415703,4005,1265,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415704,4005,1268,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415705,4005,984,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415706,4005,1272,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL),(415707,4540,5589,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415708,4540,5588,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415709,4540,1246,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415710,4540,5282,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415711,4540,969,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415712,4540,5303,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415713,4540,976,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415714,4540,1192,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415715,4540,5092,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415716,4540,5314,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415717,4540,5087,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415718,4540,5242,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415719,4540,5088,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415720,4540,5089,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415721,4540,1125,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415722,4540,1124,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415723,4540,1123,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415724,4540,1122,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415725,4540,1128,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415726,4540,1129,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415727,4540,1209,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415728,4540,1224,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415729,4540,5096,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415730,4540,1109,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415731,4540,1111,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415732,4540,1112,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415733,4540,1255,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415734,4540,1261,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415735,4540,1265,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415736,4540,1268,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415737,4540,1271,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL),(415738,4441,5589,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415739,4441,5588,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415740,4441,1246,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415741,4441,5282,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415742,4441,969,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415743,4441,1151,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415744,4441,1198,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415745,4441,1198,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415746,4441,1198,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415747,4441,1198,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415748,4441,1198,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415749,4441,1198,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415750,4441,5303,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415751,4441,976,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415752,4441,1155,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415753,4441,979,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415754,4441,1156,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415755,4441,6065,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415756,4441,5092,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415757,4441,5314,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415758,4441,5090,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415759,4441,5087,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415760,4441,5242,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415761,4441,5088,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415762,4441,5089,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415763,4441,1125,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415764,4441,1124,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415765,4441,1123,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415766,4441,1122,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415767,4441,1128,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415768,4441,1129,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415769,4441,1209,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415770,4441,1224,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415771,4441,5096,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415772,4441,1109,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415773,4441,1110,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415774,4441,1111,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415775,4441,1112,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415776,4441,1255,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415777,4441,1261,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415778,4441,1265,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415779,4441,1268,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415780,4441,984,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415781,4441,1272,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL),(415782,3452,1246,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415783,3452,5282,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415784,3452,6096,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415785,3452,5272,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415786,3452,1146,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415787,3452,1154,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415788,3452,1192,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415789,3452,1156,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415790,3452,5092,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415791,3452,5086,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415792,3452,5087,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415793,3452,5085,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415794,3452,5088,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415795,3452,5089,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415796,3452,5356,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415797,3452,1248,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415798,3452,5497,41529,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415799,3452,730,41529,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415800,3452,853,41529,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415801,3452,5096,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415802,3452,1112,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415803,3452,1109,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415804,3452,1110,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415805,3452,1111,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415806,3452,1255,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415807,3452,1277,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415808,3452,1261,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415809,3452,1265,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415810,3452,1268,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415811,3452,1272,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL),(415812,3979,5589,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415813,3979,5588,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415814,3979,1246,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415815,3979,969,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415816,3979,5303,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415817,3979,976,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415818,3979,1192,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415819,3979,979,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415820,3979,1156,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415821,3979,1154,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415822,3979,5092,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415823,3979,5314,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415824,3979,5090,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415825,3979,5087,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415826,3979,5242,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415827,3979,5088,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415828,3979,5089,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415829,3979,1125,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415830,3979,1124,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415831,3979,1123,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415832,3979,1122,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415833,3979,1128,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415834,3979,1129,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415835,3979,1209,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415836,3979,1224,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415837,3979,5096,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415838,3979,1109,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415839,3979,1111,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415840,3979,1112,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415841,3979,1255,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415842,3979,1261,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415843,3979,1265,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415844,3979,1268,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415845,3979,1271,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415846,3979,1272,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL),(415847,5603,1246,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415848,5603,5282,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415849,5603,6096,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415850,5603,1154,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415851,5603,1192,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415852,5603,5092,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415853,5603,5086,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415854,5603,5087,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415855,5603,5085,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415856,5603,5088,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415857,5603,5089,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415858,5603,5356,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415859,5603,1248,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415860,5603,1276,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415861,5603,5096,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415862,5603,1112,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415863,5603,1109,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415864,5603,1110,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415865,5603,1111,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415866,5603,1255,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415867,5603,1277,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415868,5603,1261,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415869,5603,1265,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415870,5603,1268,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415871,5603,1272,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL),(415872,8827,5589,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415873,8827,5588,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415874,8827,1246,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415875,8827,5282,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415876,8827,969,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415877,8827,1151,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415878,8827,1198,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415879,8827,1198,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415880,8827,1198,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415881,8827,1198,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415882,8827,1198,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415883,8827,1198,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415884,8827,5303,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415885,8827,976,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415886,8827,1192,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415887,8827,979,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415888,8827,1156,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415889,8827,1164,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415890,8827,6065,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415891,8827,1154,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415892,8827,5092,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415893,8827,5314,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415894,8827,5090,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415895,8827,5087,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415896,8827,5242,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415897,8827,5088,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415898,8827,5089,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415899,8827,1125,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415900,8827,1124,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415901,8827,1123,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415902,8827,1122,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415903,8827,1128,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415904,8827,1129,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415905,8827,1209,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415906,8827,1224,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415907,8827,5096,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415908,8827,985,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415909,8827,6042,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415910,8827,1088,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415911,8827,1088,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415912,8827,1088,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415913,8827,1109,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415914,8827,1110,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415915,8827,1111,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415916,8827,1112,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415917,8827,1255,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415918,8827,1261,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415919,8827,1265,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415920,8827,1268,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415921,8827,984,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415922,8827,1272,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL),(415923,6411,1246,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415924,6411,5282,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415925,6411,6096,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415926,6411,5272,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415927,6411,1146,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415928,6411,1154,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415929,6411,1192,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415930,6411,1155,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415931,6411,1164,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415932,6411,1156,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415933,6411,5092,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415934,6411,5086,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415935,6411,5087,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415936,6411,5085,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415937,6411,5088,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415938,6411,5089,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415939,6411,5356,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415940,6411,1248,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415941,6411,5096,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415942,6411,6042,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415943,6411,1088,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415944,6411,1088,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415945,6411,1088,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415946,6411,1112,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415947,6411,1109,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415948,6411,1110,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415949,6411,1111,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415950,6411,1255,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415951,6411,1277,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415952,6411,1261,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415953,6411,1265,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415954,6411,1268,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415955,6411,1272,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL),(415956,4729,5589,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415957,4729,5588,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415958,4729,1246,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415959,4729,5282,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415960,4729,969,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415961,4729,1151,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415962,4729,1198,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415963,4729,1198,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415964,4729,1198,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415965,4729,1198,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415966,4729,1198,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415967,4729,1198,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415968,4729,5303,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415969,4729,976,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415970,4729,1192,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415971,4729,979,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415972,4729,1156,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415973,4729,6065,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415974,4729,1154,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415975,4729,5092,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415976,4729,5314,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415977,4729,5090,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415978,4729,5087,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415979,4729,5242,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415980,4729,5088,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415981,4729,5089,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415982,4729,1124,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415983,4729,1123,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415984,4729,1122,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415985,4729,1128,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415986,4729,1129,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415987,4729,1209,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415988,4729,1224,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415989,4729,5096,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415990,4729,6042,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415991,4729,1109,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415992,4729,1111,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415993,4729,1112,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415994,4729,1255,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415995,4729,1261,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415996,4729,1265,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415997,4729,1268,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415998,4729,984,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(415999,4729,1272,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL),(416000,7019,5589,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416001,7019,5588,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416002,7019,1246,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416003,7019,5282,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416004,7019,969,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416005,7019,1198,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416006,7019,1198,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416007,7019,1198,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416008,7019,1198,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416009,7019,1198,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416010,7019,976,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416011,7019,1192,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416012,7019,1156,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416013,7019,1164,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416014,7019,5092,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416015,7019,5314,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416016,7019,5090,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416017,7019,5087,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416018,7019,5242,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416019,7019,5088,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416020,7019,5089,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416021,7019,1209,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416022,7019,1224,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416023,7019,5096,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416024,7019,1109,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416025,7019,1111,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416026,7019,1112,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416027,7019,1255,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416028,7019,1261,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416029,7019,1265,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416030,7019,1268,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416031,7019,1272,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL),(416032,3595,1246,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416033,3595,5282,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416034,3595,6096,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416035,3595,1154,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416036,3595,1192,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416037,3595,1155,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416038,3595,1164,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416039,3595,1156,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416040,3595,5092,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416041,3595,5086,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416042,3595,5087,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416043,3595,5085,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416044,3595,5088,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416045,3595,5089,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416046,3595,5356,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416047,3595,1248,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416048,3595,5096,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416049,3595,6042,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416050,3595,1088,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416051,3595,1088,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416052,3595,1088,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416053,3595,1112,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416054,3595,1109,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416055,3595,1110,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416056,3595,1111,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416057,3595,1255,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416058,3595,1277,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416059,3595,1261,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416060,3595,1265,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416061,3595,1268,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416062,3595,1272,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL),(416063,3123,1246,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416064,3123,5282,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416065,3123,6096,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416066,3123,5272,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416067,3123,1146,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416068,3123,1154,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416069,3123,1192,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416070,3123,1155,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416071,3123,1164,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416072,3123,1156,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416073,3123,6065,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416074,3123,5092,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416075,3123,5086,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416076,3123,5087,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416077,3123,5085,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416078,3123,5088,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416079,3123,5089,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416080,3123,5356,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416081,3123,1248,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416082,3123,5096,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416083,3123,6042,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416084,3123,1088,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416085,3123,1088,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416086,3123,1088,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416087,3123,1112,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416088,3123,1109,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416089,3123,1110,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416090,3123,1111,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416091,3123,1255,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416092,3123,1277,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416093,3123,1261,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416094,3123,1265,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416095,3123,1268,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416096,3123,1272,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL),(416097,5323,5589,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416098,5323,5588,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416099,5323,1246,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416100,5323,5282,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416101,5323,969,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416102,5323,1151,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416103,5323,1198,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416104,5323,1198,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416105,5323,1198,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416106,5323,1198,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416107,5323,1198,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416108,5323,1198,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416109,5323,5303,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416110,5323,976,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416111,5323,1192,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416112,5323,979,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416113,5323,1156,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416114,5323,1164,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416115,5323,6065,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416116,5323,1154,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416117,5323,5092,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416118,5323,5314,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416119,5323,5090,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416120,5323,5087,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416121,5323,5242,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416122,5323,5088,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416123,5323,5089,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416124,5323,1125,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416125,5323,1124,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416126,5323,1123,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416127,5323,1122,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416128,5323,1128,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416129,5323,1129,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416130,5323,1209,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416131,5323,1224,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416132,5323,5096,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416133,5323,985,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416134,5323,6042,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416135,5323,1088,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416136,5323,1088,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416137,5323,1088,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416138,5323,1109,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416139,5323,1110,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416140,5323,1111,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416141,5323,1112,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416142,5323,1255,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416143,5323,1261,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416144,5323,1265,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416145,5323,1268,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416146,5323,984,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416147,5323,1272,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL),(416148,2959,1246,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416149,2959,5282,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416150,2959,6096,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416151,2959,5272,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416152,2959,1146,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416153,2959,1154,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416154,2959,1192,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416155,2959,1155,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416156,2959,1164,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416157,2959,1156,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416158,2959,5092,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416159,2959,5086,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416160,2959,5087,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416161,2959,5085,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416162,2959,5088,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416163,2959,5089,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416164,2959,5356,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416165,2959,1248,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416166,2959,952,41561,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2210,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416167,2959,5497,41561,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416168,2959,730,41561,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416169,2959,853,41561,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,470,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416170,2959,21,41561,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416171,2959,851,41561,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416172,2959,729,41561,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416173,2959,654,41561,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416174,2959,678,41561,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416175,2959,5096,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416176,2959,1088,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416177,2959,1088,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416178,2959,1088,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416179,2959,1112,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416180,2959,1109,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416181,2959,1110,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416182,2959,1111,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416183,2959,1255,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416184,2959,1277,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416185,2959,1261,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416186,2959,1263,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416187,2959,1265,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416188,2959,1268,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416189,2959,1271,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416190,2959,1272,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL),(416191,5283,5589,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416192,5283,5588,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416193,5283,1246,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416194,5283,5282,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416195,5283,969,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416196,5283,1151,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416197,5283,1198,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416198,5283,1198,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416199,5283,1198,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416200,5283,1198,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416201,5283,1198,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416202,5283,1198,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416203,5283,5303,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416204,5283,976,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416205,5283,1155,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416206,5283,979,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416207,5283,1156,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416208,5283,1164,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416209,5283,6065,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416210,5283,5092,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416211,5283,5314,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416212,5283,5090,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416213,5283,5087,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416214,5283,5242,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416215,5283,5088,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416216,5283,5089,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416217,5283,1209,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416218,5283,1224,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416219,5283,5096,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416220,5283,985,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416221,5283,1088,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416222,5283,1088,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416223,5283,1088,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416224,5283,1109,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416225,5283,1111,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416226,5283,1112,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416227,5283,1255,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416228,5283,1261,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416229,5283,1265,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416230,5283,1268,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416231,5283,1272,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL),(416232,8456,5589,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416233,8456,5588,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416234,8456,1246,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416235,8456,5282,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416236,8456,969,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416237,8456,1151,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416238,8456,1198,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416239,8456,1198,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416240,8456,1198,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416241,8456,1198,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416242,8456,1198,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416243,8456,1198,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416244,8456,5303,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416245,8456,976,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416246,8456,1192,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416247,8456,979,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416248,8456,1156,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416249,8456,6065,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416250,8456,1154,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416251,8456,5092,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416252,8456,5314,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416253,8456,5090,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416254,8456,5087,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416255,8456,5088,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416256,8456,5089,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416257,8456,1125,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416258,8456,1124,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416259,8456,1123,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416260,8456,1122,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416261,8456,1128,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416262,8456,1129,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416263,8456,1209,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416264,8456,1224,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416265,8456,5096,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416266,8456,6042,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416267,8456,6042,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416268,8456,1109,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416269,8456,1110,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416270,8456,1111,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416271,8456,1112,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416272,8456,1255,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416273,8456,1261,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416274,8456,1265,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416275,8456,1268,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416276,8456,984,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416277,8456,1271,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416278,8456,1272,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL),(416279,3087,1246,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416280,3087,5282,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416281,3087,6096,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416282,3087,5272,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416283,3087,1146,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416284,3087,1154,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416285,3087,1192,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416286,3087,1155,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416287,3087,1164,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416288,3087,1156,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416289,3087,5092,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416290,3087,5086,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416291,3087,5087,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416292,3087,5085,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416293,3087,5088,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416294,3087,5089,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416295,3087,5356,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416296,3087,1248,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416297,3087,5096,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416298,3087,6042,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416299,3087,1088,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416300,3087,1088,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416301,3087,1088,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416302,3087,1112,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416303,3087,1109,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416304,3087,1110,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416305,3087,1111,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416306,3087,1255,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416307,3087,1277,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416308,3087,1261,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416309,3087,1265,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416310,3087,1268,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416311,3087,1272,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL),(416312,1947,1246,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416313,1947,5282,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416314,1947,6096,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416315,1947,1154,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416316,1947,1192,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416317,1947,1155,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416318,1947,1164,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416319,1947,1156,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416320,1947,5092,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416321,1947,5086,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416322,1947,5087,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416323,1947,5085,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416324,1947,5088,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416325,1947,5089,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416326,1947,5356,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416327,1947,1248,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416328,1947,952,41571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416329,1947,5497,41571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416330,1947,730,41571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416331,1947,853,41571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416332,1947,21,41571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416333,1947,851,41571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416334,1947,729,41571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416335,1947,654,41571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416336,1947,678,41571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416337,1947,5096,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416338,1947,6042,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416339,1947,1088,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416340,1947,1088,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416341,1947,1088,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416342,1947,1112,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416343,1947,1109,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416344,1947,1110,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416345,1947,1111,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416346,1947,1255,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416347,1947,1277,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416348,1947,1261,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416349,1947,1265,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416350,1947,1268,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416351,1947,1272,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL),(416352,3743,1246,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416353,3743,5282,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416354,3743,6096,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416355,3743,1154,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416356,3743,1192,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416357,3743,5092,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416358,3743,5086,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416359,3743,5087,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416360,3743,5085,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416361,3743,5088,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416362,3743,5089,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416363,3743,5356,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416364,3743,1248,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416365,3743,5096,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416366,3743,1112,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416367,3743,1109,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416368,3743,1110,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416369,3743,1111,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416370,3743,1255,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416371,3743,1277,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416372,3743,1261,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416373,3743,1265,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416374,3743,1268,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416375,3743,1272,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL),(416376,7556,1246,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416377,7556,5282,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416378,7556,6096,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416379,7556,5272,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416380,7556,1146,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416381,7556,1154,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416382,7556,1192,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416383,7556,1155,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416384,7556,1164,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416385,7556,1156,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416386,7556,6065,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416387,7556,1165,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416388,7556,5092,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416389,7556,5086,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416390,7556,5087,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416391,7556,5085,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416392,7556,5088,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416393,7556,5089,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416394,7556,5356,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416395,7556,1248,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416396,7556,1276,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416397,7556,5096,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416398,7556,1088,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416399,7556,1088,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416400,7556,1088,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416401,7556,1112,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416402,7556,1109,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416403,7556,1110,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416404,7556,1111,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416405,7556,1255,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416406,7556,1277,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416407,7556,1261,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416408,7556,1265,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416409,7556,1268,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416410,7556,1272,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL),(416411,2384,1246,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416412,2384,5282,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416413,2384,6096,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416414,2384,5272,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416415,2384,1146,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416416,2384,1154,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416417,2384,1192,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416418,2384,1155,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416419,2384,1164,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416420,2384,1156,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416421,2384,5092,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416422,2384,5086,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416423,2384,5087,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416424,2384,5085,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416425,2384,5088,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416426,2384,5089,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416427,2384,5356,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416428,2384,1248,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416429,2384,5096,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416430,2384,1088,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416431,2384,1088,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416432,2384,1088,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416433,2384,1112,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416434,2384,1109,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416435,2384,1110,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416436,2384,1111,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416437,2384,1255,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416438,2384,1277,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416439,2384,1261,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416440,2384,1265,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416441,2384,1268,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416442,2384,1272,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL),(416443,3054,1246,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416444,3054,5282,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416445,3054,6096,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416446,3054,5272,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416447,3054,1146,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416448,3054,1154,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416449,3054,1192,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416450,3054,1155,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416451,3054,1164,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416452,3054,1156,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416453,3054,6065,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416454,3054,5092,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416455,3054,5086,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416456,3054,5087,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416457,3054,5085,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416458,3054,5088,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416459,3054,5089,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416460,3054,5356,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416461,3054,1248,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416462,3054,5497,41581,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416463,3054,730,41581,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416464,3054,853,41581,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416465,3054,5096,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416466,3054,1088,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416467,3054,1088,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416468,3054,1088,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416469,3054,1112,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416470,3054,1109,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416471,3054,1110,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416472,3054,1111,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416473,3054,1255,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416474,3054,1277,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416475,3054,1261,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416476,3054,1265,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416477,3054,1268,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416478,3054,1272,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL),(416479,1946,1246,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416480,1946,5282,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416481,1946,6096,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416482,1946,1154,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416483,1946,1192,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416484,1946,1155,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416485,1946,1164,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416486,1946,1156,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416487,1946,6065,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416488,1946,5092,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416489,1946,5086,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416490,1946,5087,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416491,1946,5085,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416492,1946,5088,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416493,1946,5356,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416494,1946,1248,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416495,1946,5096,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416496,1946,1088,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416497,1946,1112,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416498,1946,1109,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416499,1946,1110,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416500,1946,1111,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416501,1946,1255,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416502,1946,1277,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416503,1946,1261,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416504,1946,1265,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416505,1946,1268,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416506,1946,1271,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416507,1946,1272,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL),(416508,7132,1246,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416509,7132,5282,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416510,7132,6096,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416511,7132,1154,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416512,7132,1192,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416513,7132,1156,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416514,7132,1165,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416515,7132,5092,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416516,7132,5086,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416517,7132,5087,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416518,7132,5085,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416519,7132,5088,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416520,7132,5089,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416521,7132,5356,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416522,7132,1248,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416523,7132,5497,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,593,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416524,7132,730,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416525,7132,853,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1193,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416526,7132,1276,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416527,7132,5096,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416528,7132,1112,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416529,7132,1109,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416530,7132,1110,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416531,7132,1111,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416532,7132,1255,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416533,7132,1277,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416534,7132,1261,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416535,7132,1265,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416536,7132,1268,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416537,7132,1272,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL),(416538,5727,5589,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416539,5727,5588,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416540,5727,1246,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416541,5727,5282,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416542,5727,969,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416543,5727,1151,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416544,5727,5303,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416545,5727,1155,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416546,5727,979,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416547,5727,1156,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416548,5727,1164,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416549,5727,6065,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416550,5727,5092,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416551,5727,980,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416552,5727,5314,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416553,5727,5090,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416554,5727,5087,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416555,5727,5242,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416556,5727,5088,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416557,5727,5089,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416558,5727,1209,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416559,5727,1224,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416560,5727,5096,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416561,5727,985,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416562,5727,1088,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416563,5727,1088,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416564,5727,1088,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416565,5727,1109,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416566,5727,1110,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416567,5727,1111,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416568,5727,1112,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416569,5727,1250,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416570,5727,1250,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416571,5727,1250,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416572,5727,1261,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416573,5727,1265,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416574,5727,1268,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416575,5727,984,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416576,5727,1271,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416577,5727,1271,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416578,5727,1271,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416579,5727,1271,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL),(416580,42,1246,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416581,42,5282,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416582,42,6096,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416583,42,5272,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416584,42,1146,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416585,42,1154,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416586,42,1192,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416587,42,1155,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416588,42,1164,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416589,42,1156,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416590,42,5092,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416591,42,5086,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416592,42,5087,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416593,42,5085,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416594,42,5088,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416595,42,5089,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416596,42,5356,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416597,42,1248,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416598,42,5096,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416599,42,1088,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416600,42,1088,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416601,42,1088,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416602,42,1112,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416603,42,1109,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416604,42,1110,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416605,42,1111,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416606,42,1255,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416607,42,1277,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416608,42,1261,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416609,42,1265,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416610,42,1268,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416611,42,1272,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL),(416612,5961,5589,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416613,5961,5588,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416614,5961,1246,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416615,5961,5282,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416616,5961,969,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416617,5961,1198,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416618,5961,1198,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416619,5961,1198,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416620,5961,1198,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416621,5961,1198,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416622,5961,1198,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416623,5961,5303,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416624,5961,976,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416625,5961,1192,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416626,5961,1155,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416627,5961,979,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416628,5961,1156,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416629,5961,1156,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416630,5961,1164,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416631,5961,6065,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416632,5961,1154,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416633,5961,5092,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416634,5961,5314,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416635,5961,5090,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416636,5961,5087,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416637,5961,5242,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416638,5961,5088,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416639,5961,5089,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416640,5961,1209,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416641,5961,1224,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416642,5961,5096,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416643,5961,1109,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416644,5961,1111,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416645,5961,1112,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416646,5961,1255,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416647,5961,1261,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416648,5961,1265,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416649,5961,1268,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416650,5961,1272,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL),(416651,3633,1246,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416652,3633,5282,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416653,3633,6096,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416654,3633,1154,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416655,3633,1192,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416656,3633,1155,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416657,3633,1164,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416658,3633,1156,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416659,3633,1165,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416660,3633,5092,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416661,3633,5086,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416662,3633,5087,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416663,3633,5085,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416664,3633,5088,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416665,3633,5089,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416666,3633,5356,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416667,3633,1248,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416668,3633,5096,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416669,3633,6042,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416670,3633,1088,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416671,3633,1088,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416672,3633,1088,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416673,3633,1112,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416674,3633,1109,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416675,3633,1110,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416676,3633,1111,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416677,3633,1255,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416678,3633,1277,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416679,3633,1261,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416680,3633,1265,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416681,3633,1268,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416682,3633,1272,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL),(416683,5720,1246,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416684,5720,5282,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416685,5720,6096,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416686,5720,5272,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416687,5720,1146,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416688,5720,1154,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416689,5720,1192,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416690,5720,1155,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416691,5720,1164,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416692,5720,1156,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416693,5720,5092,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416694,5720,5086,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416695,5720,5087,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416696,5720,5085,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416697,5720,5088,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416698,5720,5089,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416699,5720,5356,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416700,5720,1248,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416701,5720,1276,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416702,5720,5096,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416703,5720,1088,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416704,5720,1088,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416705,5720,1088,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416706,5720,1112,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416707,5720,1109,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416708,5720,1110,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416709,5720,1111,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416710,5720,1255,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416711,5720,1277,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416712,5720,1261,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416713,5720,1265,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416714,5720,1268,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416715,5720,1271,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416716,5720,1271,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416717,5720,1271,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416718,5720,1272,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL),(416719,3569,1246,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416720,3569,5282,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416721,3569,6096,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416722,3569,5272,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416723,3569,1146,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416724,3569,1154,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416725,3569,1192,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416726,3569,1155,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416727,3569,1164,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416728,3569,1156,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416729,3569,5092,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416730,3569,5086,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416731,3569,5087,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416732,3569,5085,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416733,3569,5088,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416734,3569,5089,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416735,3569,5356,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416736,3569,1248,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416737,3569,5096,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416738,3569,1088,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416739,3569,1088,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416740,3569,1088,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416741,3569,1112,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416742,3569,1109,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416743,3569,1110,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416744,3569,1111,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416745,3569,1255,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416746,3569,1277,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416747,3569,1261,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416748,3569,1265,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416749,3569,1268,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416750,3569,1272,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL),(416751,2649,1246,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416752,2649,5282,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416753,2649,6096,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416754,2649,1084,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416755,2649,5272,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416756,2649,1146,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416757,2649,1279,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416758,2649,1154,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416759,2649,1192,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416760,2649,1155,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416761,2649,1164,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416762,2649,1156,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416763,2649,5092,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416764,2649,5086,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416765,2649,5087,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416766,2649,5085,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416767,2649,5088,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416768,2649,5089,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416769,2649,5356,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416770,2649,1248,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416771,2649,5096,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416772,2649,1088,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416773,2649,1088,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416774,2649,1088,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416775,2649,1112,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416776,2649,1109,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416777,2649,1110,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416778,2649,1111,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416779,2649,1255,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416780,2649,1277,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416781,2649,1261,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416782,2649,1265,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416783,2649,1268,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416784,2649,1271,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416785,2649,1272,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL),(416786,4818,5589,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416787,4818,5588,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416788,4818,1246,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416789,4818,969,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416790,4818,5303,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416791,4818,976,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416792,4818,1192,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416793,4818,1156,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416794,4818,1164,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416795,4818,6065,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416796,4818,5092,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416797,4818,5314,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416798,4818,5090,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416799,4818,5087,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416800,4818,5242,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416801,4818,5088,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416802,4818,5089,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416803,4818,1125,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416804,4818,1124,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416805,4818,1123,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416806,4818,1122,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416807,4818,1128,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416808,4818,1129,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416809,4818,1209,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416810,4818,1224,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416811,4818,5096,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416812,4818,6042,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416813,4818,1088,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416814,4818,1088,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416815,4818,1088,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416816,4818,1109,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416817,4818,1111,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416818,4818,1112,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416819,4818,1255,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416820,4818,1250,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416821,4818,1250,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416822,4818,1250,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416823,4818,1261,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416824,4818,1265,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416825,4818,1268,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416826,4818,984,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416827,4818,1272,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL),(416828,6010,1246,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416829,6010,5282,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416830,6010,6096,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416831,6010,1154,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416832,6010,1192,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416833,6010,1155,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416834,6010,1164,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416835,6010,1156,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416836,6010,5092,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416837,6010,5086,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416838,6010,5087,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416839,6010,5085,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416840,6010,5088,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416841,6010,5089,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416842,6010,5356,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416843,6010,1248,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416844,6010,5096,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416845,6010,1088,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416846,6010,1088,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416847,6010,1088,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416848,6010,1112,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416849,6010,1109,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416850,6010,1110,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416851,6010,1111,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416852,6010,1255,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416853,6010,1277,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416854,6010,1261,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416855,6010,1265,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416856,6010,1268,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416857,6010,1272,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL),(416858,6121,5589,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416859,6121,5588,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416860,6121,1246,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416861,6121,5282,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416862,6121,969,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416863,6121,1151,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416864,6121,5303,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416865,6121,976,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416866,6121,1192,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416867,6121,1155,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416868,6121,1156,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416869,6121,1164,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416870,6121,1154,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416871,6121,5092,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416872,6121,5314,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416873,6121,5090,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416874,6121,5087,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416875,6121,5242,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416876,6121,5088,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416877,6121,5089,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416878,6121,1125,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416879,6121,1124,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416880,6121,1123,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416881,6121,1122,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416882,6121,1128,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416883,6121,1129,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416884,6121,1209,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416885,6121,1224,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416886,6121,5096,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416887,6121,1088,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416888,6121,1088,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416889,6121,1088,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416890,6121,1109,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416891,6121,1111,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416892,6121,1112,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416893,6121,1255,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416894,6121,1261,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416895,6121,1265,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416896,6121,1268,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416897,6121,984,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416898,6121,1272,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL),(416899,3949,5589,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416900,3949,5588,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416901,3949,1246,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416902,3949,5282,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416903,3949,969,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416904,3949,1151,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416905,3949,5303,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416906,3949,976,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416907,3949,1192,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416908,3949,1155,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416909,3949,979,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416910,3949,1164,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416911,3949,6065,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416912,3949,6077,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416913,3949,1154,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416914,3949,5092,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416915,3949,5314,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416916,3949,5090,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416917,3949,5087,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416918,3949,5242,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416919,3949,5088,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416920,3949,5089,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416921,3949,1209,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416922,3949,1224,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416923,3949,5096,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416924,3949,985,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416925,3949,6042,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416926,3949,1088,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416927,3949,1088,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416928,3949,1088,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416929,3949,1109,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416930,3949,1111,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,767,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416931,3949,1112,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416932,3949,1255,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416933,3949,1250,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416934,3949,1250,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416935,3949,1250,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416936,3949,1261,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416937,3949,1265,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416938,3949,1268,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416939,3949,984,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416940,3949,1272,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL),(416941,7564,1246,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416942,7564,5282,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416943,7564,6096,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416944,7564,5272,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416945,7564,1146,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416946,7564,1154,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416947,7564,1192,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416948,7564,1155,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416949,7564,1164,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416950,7564,1156,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416951,7564,6065,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416952,7564,6077,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416953,7564,5092,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416954,7564,5086,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416955,7564,5087,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416956,7564,5085,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416957,7564,5088,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416958,7564,5089,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416959,7564,5356,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416960,7564,1248,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416961,7564,1276,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416962,7564,5096,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416963,7564,1088,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416964,7564,1088,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416965,7564,1088,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416966,7564,1112,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416967,7564,1109,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416968,7564,1110,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416969,7564,1111,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416970,7564,1255,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416971,7564,1277,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416972,7564,1261,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416973,7564,1265,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416974,7564,1268,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416975,7564,1271,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416976,7564,1271,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416977,7564,1271,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416978,7564,1272,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL),(416979,6864,1246,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(416980,6864,5282,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(416981,6864,6096,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(416982,6864,1154,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(416983,6864,1192,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(416984,6864,1155,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(416985,6864,1164,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(416986,6864,1156,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(416987,6864,6065,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(416988,6864,6077,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(416989,6864,5092,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(416990,6864,5086,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(416991,6864,5087,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(416992,6864,5085,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(416993,6864,5088,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(416994,6864,5089,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(416995,6864,5356,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(416996,6864,1248,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(416997,6864,952,41654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(416998,6864,5497,41654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(416999,6864,730,41654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417000,6864,853,41654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,385,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417001,6864,21,41654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417002,6864,851,41654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417003,6864,729,41654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417004,6864,654,41654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417005,6864,678,41654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417006,6864,1276,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417007,6864,5096,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417008,6864,1088,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417009,6864,1088,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417010,6864,1088,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417011,6864,1112,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417012,6864,1109,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417013,6864,1110,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417014,6864,1111,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417015,6864,1255,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417016,6864,1277,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417017,6864,1261,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417018,6864,1265,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417019,6864,1268,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417020,6864,1272,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL),(417021,6535,1246,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417022,6535,5282,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417023,6535,6096,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417024,6535,1154,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417025,6535,1192,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417026,6535,1155,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417027,6535,1164,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417028,6535,1156,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417029,6535,1165,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417030,6535,5092,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417031,6535,5086,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417032,6535,5087,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417033,6535,5085,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417034,6535,5088,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417035,6535,5089,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417036,6535,5356,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417037,6535,1248,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417038,6535,5096,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417039,6535,1088,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417040,6535,1088,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417041,6535,1088,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417042,6535,1112,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417043,6535,1109,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417044,6535,1110,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417045,6535,1111,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417046,6535,1255,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417047,6535,1277,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417048,6535,1261,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417049,6535,1265,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417050,6535,1268,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417051,6535,1272,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL),(417052,8306,1263,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-06-07 15:34:55',0,1,NULL,NULL),(417053,8052,5356,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-06-07 15:35:54',0,1,NULL,NULL),(417054,8052,1248,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-06-07 15:36:19',0,1,NULL,NULL),(417055,5259,5356,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-06-07 15:37:04',0,1,NULL,NULL),(417056,5259,1248,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-06-07 15:37:26',0,1,NULL,NULL),(417057,5788,5589,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417058,5788,5588,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417059,5788,1246,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417060,5788,5282,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417061,5788,969,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417062,5788,1151,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417063,5788,1198,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417064,5788,1198,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417065,5788,1198,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417066,5788,1198,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417067,5788,1198,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417068,5788,1198,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417069,5788,5303,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417070,5788,976,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417071,5788,1192,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417072,5788,979,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417073,5788,1156,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417074,5788,6065,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417075,5788,1154,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417076,5788,5092,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417077,5788,5314,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417078,5788,5090,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417079,5788,5087,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417080,5788,5242,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417081,5788,5088,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417082,5788,5089,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417083,5788,1125,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417084,5788,1124,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417085,5788,1123,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417086,5788,1122,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417087,5788,1128,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417088,5788,1129,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417089,5788,1209,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417090,5788,1224,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417091,5788,5096,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417092,5788,985,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417093,5788,1109,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417094,5788,1110,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417095,5788,1111,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417096,5788,1112,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417097,5788,1255,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417098,5788,1261,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417099,5788,1265,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417100,5788,1268,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417101,5788,984,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417102,5788,1272,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL),(417103,4379,5589,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417104,4379,5588,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417105,4379,1246,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417106,4379,5282,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417107,4379,969,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417108,4379,1151,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417109,4379,1198,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417110,4379,1198,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417111,4379,1198,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417112,4379,1198,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417113,4379,1198,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417114,4379,1198,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417115,4379,5303,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417116,4379,976,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417117,4379,1192,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417118,4379,1155,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417119,4379,979,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417120,4379,1156,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417121,4379,1164,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417122,4379,6065,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417123,4379,5092,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417124,4379,5314,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417125,4379,5090,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417126,4379,5087,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417127,4379,5242,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417128,4379,5088,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417129,4379,5089,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417130,4379,1125,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417131,4379,1124,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417132,4379,1123,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417133,4379,1122,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417134,4379,1128,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417135,4379,1129,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417136,4379,1209,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417137,4379,1224,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417138,4379,5096,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417139,4379,6042,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417140,4379,1088,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417141,4379,1088,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417142,4379,1088,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417143,4379,1109,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417144,4379,1111,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417145,4379,1112,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417146,4379,1255,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417147,4379,1261,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417148,4379,1265,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417149,4379,1268,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417150,4379,984,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417151,4379,1272,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL),(417152,4870,5589,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417153,4870,5588,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417154,4870,1246,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417155,4870,969,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417156,4870,1151,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417157,4870,1198,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417158,4870,1198,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417159,4870,1198,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417160,4870,1198,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417161,4870,1198,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417162,4870,1198,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417163,4870,5303,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417164,4870,1192,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417165,4870,979,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417166,4870,1156,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417167,4870,6065,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417168,4870,1154,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417169,4870,5092,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417170,4870,5314,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417171,4870,5090,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417172,4870,5087,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417173,4870,5242,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417174,4870,5088,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417175,4870,5089,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417176,4870,1125,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417177,4870,1124,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417178,4870,1123,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417179,4870,1122,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417180,4870,1128,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417181,4870,1129,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417182,4870,1209,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417183,4870,1224,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417184,4870,5096,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417185,4870,1109,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417186,4870,1111,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417187,4870,1112,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417188,4870,1255,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417189,4870,1265,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417190,4870,1268,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417191,4870,984,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417192,4870,1272,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL),(417193,5700,5589,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417194,5700,5588,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417195,5700,1246,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417196,5700,5282,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417197,5700,1198,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417198,5700,1198,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417199,5700,1198,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417200,5700,1198,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417201,5700,1198,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417202,5700,1198,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417203,5700,5303,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417204,5700,976,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417205,5700,1192,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417206,5700,1155,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417207,5700,979,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417208,5700,1156,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417209,5700,6065,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417210,5700,5092,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417211,5700,5314,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417212,5700,5090,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417213,5700,5087,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417214,5700,5242,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417215,5700,5088,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417216,5700,5089,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417217,5700,1125,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417218,5700,1124,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417219,5700,1123,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417220,5700,1122,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417221,5700,1128,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417222,5700,1129,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417223,5700,1209,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417224,5700,1224,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417225,5700,5096,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417226,5700,6042,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417227,5700,1109,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417228,5700,1110,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417229,5700,1111,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417230,5700,1112,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417231,5700,1255,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417232,5700,1261,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417233,5700,1265,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417234,5700,1268,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417235,5700,1271,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417236,5700,1271,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417237,5700,1271,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417238,5700,1271,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417239,5700,1272,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL),(417240,6090,5589,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417241,6090,5588,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417242,6090,1246,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417243,6090,5282,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417244,6090,969,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417245,6090,1151,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417246,6090,1198,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417247,6090,1198,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417248,6090,1198,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417249,6090,1198,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417250,6090,1198,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417251,6090,1198,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417252,6090,5303,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417253,6090,976,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417254,6090,1192,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417255,6090,979,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417256,6090,1156,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417257,6090,6065,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417258,6090,6077,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417259,6090,1154,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417260,6090,1125,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417261,6090,1124,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417262,6090,1123,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417263,6090,1122,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417264,6090,1128,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417265,6090,1129,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417266,6090,1209,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417267,6090,1224,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417268,6090,5497,41689,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417269,6090,730,41689,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417270,6090,21,41689,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417271,6090,729,41689,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417272,6090,790,41689,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417273,6090,654,41689,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417274,6090,678,41689,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417275,6090,6042,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417276,6090,1109,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417277,6090,1110,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417278,6090,1111,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417279,6090,1112,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417280,6090,1255,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417281,6090,1261,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417282,6090,1265,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417283,6090,1268,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417284,6090,984,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417285,6090,1271,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417286,6090,1272,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL),(417287,3818,5589,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417288,3818,5588,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417289,3818,1246,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417290,3818,969,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417291,3818,1151,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417292,3818,1198,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417293,3818,1198,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417294,3818,1198,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417295,3818,1198,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417296,3818,1198,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417297,3818,1198,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417298,3818,5303,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417299,3818,976,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417300,3818,1192,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417301,3818,979,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417302,3818,1164,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417303,3818,6065,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417304,3818,5092,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417305,3818,5314,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417306,3818,5090,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417307,3818,5087,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417308,3818,5242,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417309,3818,5088,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417310,3818,5089,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417311,3818,1125,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417312,3818,1124,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417313,3818,1123,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417314,3818,1122,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417315,3818,1128,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417316,3818,1129,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417317,3818,1209,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417318,3818,1224,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417319,3818,5096,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417320,3818,6042,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417321,3818,1088,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417322,3818,1088,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417323,3818,1088,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417324,3818,1109,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417325,3818,1110,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417326,3818,1111,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417327,3818,1112,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417328,3818,1255,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417329,3818,1250,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417330,3818,1250,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417331,3818,1250,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417332,3818,1261,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417333,3818,1265,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417334,3818,1268,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417335,3818,1271,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417336,3818,1271,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417337,3818,1271,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417338,3818,1271,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417339,3818,1272,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL),(417340,8743,952,37668,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2750,NULL,NULL,NULL,NULL,'',1,'2006-06-07 16:49:40',0,1,NULL,NULL),(417341,8743,5497,37668,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,NULL,'',1,'2006-06-07 16:49:59',0,1,NULL,NULL),(417342,8743,730,37668,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,'',1,'2006-06-07 16:50:13',0,1,NULL,NULL),(417343,8743,853,37668,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,420,NULL,NULL,NULL,NULL,'',1,'2006-06-07 16:50:27',0,1,NULL,NULL),(417344,8743,21,37668,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,'',1,'2006-06-07 16:50:48',0,1,NULL,NULL),(417345,8743,851,37668,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,'',1,'2006-06-07 16:51:05',0,1,NULL,NULL),(417346,8743,729,37668,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,313000,NULL,NULL,NULL,NULL,'',1,'2006-06-07 16:51:21',0,1,NULL,NULL),(417347,8743,654,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,NULL,'',1,'2006-06-07 16:51:34',0,1,NULL,NULL),(417348,8743,678,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4406,NULL,NULL,NULL,NULL,'',1,'2006-06-07 16:51:46',0,1,NULL,NULL),(417349,4114,1246,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417350,4114,5282,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417351,4114,6096,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417352,4114,5272,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417353,4114,1146,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417354,4114,1154,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417355,4114,1192,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417356,4114,1155,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417357,4114,1164,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417358,4114,1156,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417359,4114,5092,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417360,4114,5086,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417361,4114,5087,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417362,4114,5085,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417363,4114,5088,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417364,4114,5089,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417365,4114,5356,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417366,4114,1248,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417367,4114,5096,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417368,4114,1088,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417369,4114,1088,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417370,4114,1088,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417371,4114,1112,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417372,4114,1109,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417373,4114,1110,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417374,4114,1111,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417375,4114,1255,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417376,4114,1277,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417377,4114,1261,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417378,4114,1265,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417379,4114,1268,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417380,4114,1271,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417381,4114,1271,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417382,4114,1271,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417383,4114,1272,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL),(417384,7500,1246,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417385,7500,5282,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417386,7500,6096,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417387,7500,1154,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417388,7500,1192,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417389,7500,1155,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417390,7500,1164,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417391,7500,1156,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417392,7500,6065,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417393,7500,5092,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417394,7500,5086,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417395,7500,5087,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417396,7500,5085,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417397,7500,5088,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417398,7500,5089,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417399,7500,952,41715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417400,7500,5497,41715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,185,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417401,7500,730,41715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417402,7500,853,41715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1473,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417403,7500,21,41715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417404,7500,851,41715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417405,7500,729,41715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417406,7500,654,41715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417407,7500,678,41715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417408,7500,5096,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417409,7500,1088,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417410,7500,1088,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417411,7500,1088,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417412,7500,1112,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417413,7500,1109,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417414,7500,1110,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417415,7500,1111,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417416,7500,1255,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417417,7500,1277,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417418,7500,1261,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417419,7500,1265,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417420,7500,1268,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417421,7500,1272,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL),(417422,6505,1246,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417423,6505,5282,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417424,6505,6096,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417425,6505,1154,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417426,6505,1192,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417427,6505,1155,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417428,6505,1164,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417429,6505,1156,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417430,6505,6065,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417431,6505,5092,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417432,6505,5086,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417433,6505,5087,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417434,6505,5085,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417435,6505,5088,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417436,6505,5089,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417437,6505,5356,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417438,6505,952,41716,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417439,6505,5497,41716,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417440,6505,730,41716,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417441,6505,853,41716,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,616,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417442,6505,21,41716,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417443,6505,851,41716,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417444,6505,729,41716,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417445,6505,790,41716,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417446,6505,654,41716,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417447,6505,678,41716,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417448,6505,5096,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417449,6505,1088,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417450,6505,1088,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417451,6505,1088,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417452,6505,1112,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417453,6505,1109,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417454,6505,1110,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417455,6505,1111,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417456,6505,1255,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417457,6505,1277,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417458,6505,1261,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417459,6505,1262,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417460,6505,1265,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417461,6505,1268,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417462,6505,1272,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL),(417463,8806,1246,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417464,8806,5282,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417465,8806,6096,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417466,8806,5272,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417467,8806,1146,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417468,8806,1154,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417469,8806,1192,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417470,8806,1155,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417471,8806,1164,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417472,8806,1156,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417473,8806,5092,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417474,8806,5086,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417475,8806,5087,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417476,8806,5085,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417477,8806,5088,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417478,8806,5089,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417479,8806,5356,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417480,8806,1248,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417481,8806,5096,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417482,8806,1088,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417483,8806,1088,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417484,8806,1088,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417485,8806,1112,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417486,8806,1109,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417487,8806,1110,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417488,8806,1111,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417489,8806,1255,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417490,8806,1277,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417491,8806,1261,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417492,8806,1265,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417493,8806,1268,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417494,8806,1272,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL),(417495,6478,1246,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417496,6478,5282,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417497,6478,6096,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417498,6478,1154,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417499,6478,1192,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417500,6478,1155,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417501,6478,1164,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417502,6478,1156,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417503,6478,5092,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417504,6478,5086,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417505,6478,5087,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417506,6478,5085,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417507,6478,5088,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417508,6478,5089,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417509,6478,5356,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417510,6478,1248,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417511,6478,5096,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417512,6478,1088,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417513,6478,1088,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417514,6478,1088,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417515,6478,1112,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417516,6478,1109,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417517,6478,1110,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417518,6478,1111,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417519,6478,1255,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417520,6478,1277,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417521,6478,1261,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417522,6478,1265,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417523,6478,1268,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417524,6478,1272,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL),(417525,1592,1246,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417526,1592,5282,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417527,1592,6096,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417528,1592,5272,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417529,1592,1146,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417530,1592,1154,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417531,1592,1192,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417532,1592,5092,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417533,1592,5086,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417534,1592,5087,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417535,1592,5085,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417536,1592,5088,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417537,1592,5089,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417538,1592,5356,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417539,1592,1248,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417540,1592,5096,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417541,1592,6042,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417542,1592,6042,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417543,1592,1112,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417544,1592,1109,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417545,1592,1110,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417546,1592,1111,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417547,1592,1255,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417548,1592,1277,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417549,1592,1261,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417550,1592,1265,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417551,1592,1268,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417552,1592,1271,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417553,1592,1272,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL),(417554,6942,1246,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417555,6942,5282,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417556,6942,6096,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417557,6942,1084,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417558,6942,5272,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417559,6942,1279,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417560,6942,1154,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417561,6942,1192,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417562,6942,1155,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417563,6942,1164,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417564,6942,1156,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417565,6942,5092,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417566,6942,5086,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417567,6942,5087,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417568,6942,5085,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417569,6942,5088,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417570,6942,5089,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417571,6942,5356,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417572,6942,1248,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417573,6942,1276,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417574,6942,5096,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417575,6942,1088,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417576,6942,1088,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417577,6942,1088,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417578,6942,1112,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417579,6942,1109,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417580,6942,1110,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417581,6942,1111,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417582,6942,1255,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417583,6942,1277,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417584,6942,1261,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417585,6942,1265,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417586,6942,1268,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417587,6942,1272,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL),(417588,1261,1246,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417589,1261,5282,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417590,1261,6096,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417591,1261,5272,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417592,1261,1146,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417593,1261,1154,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417594,1261,1192,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417595,1261,5092,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417596,1261,5086,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417597,1261,5087,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417598,1261,5085,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417599,1261,5088,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417600,1261,5089,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417601,1261,5096,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417602,1261,1112,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417603,1261,1109,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417604,1261,1110,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417605,1261,1111,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417606,1261,1255,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417607,1261,1277,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417608,1261,1261,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417609,1261,1265,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417610,1261,1268,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417611,1261,1272,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL),(417612,4854,1246,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417613,4854,5282,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417614,4854,6096,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417615,4854,1154,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417616,4854,1192,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417617,4854,1156,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417618,4854,1165,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417619,4854,5092,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417620,4854,5086,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417621,4854,5087,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417622,4854,5085,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417623,4854,5088,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417624,4854,5089,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417625,4854,5356,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417626,4854,1248,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417627,4854,5096,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417628,4854,1112,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417629,4854,1109,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417630,4854,1110,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417631,4854,1111,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417632,4854,1255,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417633,4854,1277,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417634,4854,1261,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417635,4854,1265,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417636,4854,1268,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417637,4854,1272,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL),(417638,6662,1246,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417639,6662,5282,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417640,6662,6096,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417641,6662,5272,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417642,6662,1146,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417643,6662,1154,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417644,6662,1192,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417645,6662,1155,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417646,6662,1164,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417647,6662,1156,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417648,6662,5092,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417649,6662,5086,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417650,6662,5087,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417651,6662,5085,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417652,6662,5088,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417653,6662,5089,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417654,6662,5356,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417655,6662,1248,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417656,6662,5096,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417657,6662,1088,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417658,6662,1088,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417659,6662,1088,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417660,6662,1112,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417661,6662,1109,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417662,6662,1110,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417663,6662,1111,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417664,6662,1255,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417665,6662,1277,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417666,6662,1261,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417667,6662,1265,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417668,6662,1268,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417669,6662,1272,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL),(417670,4384,1246,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417671,4384,5282,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417672,4384,6096,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417673,4384,5272,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417674,4384,1146,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417675,4384,1154,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417676,4384,1192,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417677,4384,1155,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417678,4384,1164,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417679,4384,1156,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417680,4384,5092,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417681,4384,5086,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417682,4384,5087,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417683,4384,5085,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417684,4384,5088,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417685,4384,5089,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417686,4384,5356,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417687,4384,1248,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417688,4384,952,41746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2320,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417689,4384,5497,41746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417690,4384,730,41746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417691,4384,853,41746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,667,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417692,4384,21,41746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417693,4384,851,41746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417694,4384,729,41746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417695,4384,678,41746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417696,4384,5096,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417697,4384,1088,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417698,4384,1088,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417699,4384,1088,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417700,4384,1112,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417701,4384,1109,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417702,4384,1110,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417703,4384,1111,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417704,4384,1255,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417705,4384,1277,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417706,4384,1261,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417707,4384,1265,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417708,4384,1268,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417709,4384,1271,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417710,4384,1272,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL),(417711,3609,1246,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417712,3609,5282,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417713,3609,6096,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417714,3609,5272,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417715,3609,1146,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417716,3609,1154,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417717,3609,1192,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417718,3609,1155,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417719,3609,1164,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417720,3609,1156,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417721,3609,5092,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417722,3609,5086,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417723,3609,5087,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417724,3609,5085,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417725,3609,5088,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417726,3609,5089,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417727,3609,5356,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417728,3609,1248,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417729,3609,5096,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417730,3609,1088,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417731,3609,1088,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417732,3609,1088,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417733,3609,1112,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417734,3609,1109,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417735,3609,1110,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417736,3609,1111,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417737,3609,1255,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417738,3609,1277,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417739,3609,1261,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417740,3609,1265,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417741,3609,1268,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417742,3609,1272,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL),(417743,8416,5282,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417744,8416,6096,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417745,8416,5272,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417746,8416,1146,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417747,8416,1154,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417748,8416,1192,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417749,8416,1155,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417750,8416,1164,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417751,8416,1156,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417752,8416,6065,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417753,8416,1165,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417754,8416,5092,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417755,8416,5086,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417756,8416,5087,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417757,8416,5085,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417758,8416,5088,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417759,8416,5089,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417760,8416,5356,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417761,8416,1248,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417762,8416,5096,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417763,8416,1088,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417764,8416,1088,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417765,8416,1088,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417766,8416,1112,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417767,8416,1109,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417768,8416,1110,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417769,8416,1111,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417770,8416,1255,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417771,8416,1277,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417772,8416,1261,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417773,8416,1265,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417774,8416,1268,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417775,8416,1272,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL),(417776,4162,1246,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417777,4162,5282,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417778,4162,6096,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417779,4162,5272,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417780,4162,1154,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417781,4162,1192,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417782,4162,1164,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417783,4162,1156,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417784,4162,5092,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417785,4162,5086,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417786,4162,5087,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417787,4162,5085,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417788,4162,5088,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417789,4162,5089,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417790,4162,5356,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417791,4162,1248,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417792,4162,5096,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417793,4162,1088,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417794,4162,1088,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417795,4162,1088,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417796,4162,1112,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417797,4162,1109,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417798,4162,1110,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417799,4162,1111,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417800,4162,1255,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417801,4162,1277,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417802,4162,1261,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417803,4162,1265,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417804,4162,1268,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417805,4162,1271,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417806,4162,1271,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417807,4162,1271,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417808,4162,1271,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417809,4162,1272,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL),(417810,4418,1246,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417811,4418,5282,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417812,4418,6096,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417813,4418,5272,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417814,4418,1146,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417815,4418,1154,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417816,4418,1192,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417817,4418,1155,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417818,4418,1164,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417819,4418,1156,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417820,4418,5092,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417821,4418,5086,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417822,4418,5087,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417823,4418,5085,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417824,4418,5088,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417825,4418,5089,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417826,4418,5356,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417827,4418,1248,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417828,4418,952,41760,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2280,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417829,4418,21,41760,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417830,4418,851,41760,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417831,4418,729,41760,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417832,4418,654,41760,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417833,4418,678,41760,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417834,4418,1276,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417835,4418,5096,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417836,4418,1088,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417837,4418,1088,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417838,4418,1088,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417839,4418,1112,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417840,4418,1109,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417841,4418,1110,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417842,4418,1111,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417843,4418,1255,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417844,4418,1277,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417845,4418,1261,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417846,4418,1265,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417847,4418,1268,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417848,4418,1272,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL),(417849,8048,1246,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417850,8048,5282,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417851,8048,6096,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417852,8048,5272,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417853,8048,1146,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417854,8048,1154,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417855,8048,1192,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417856,8048,1155,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417857,8048,1164,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417858,8048,1156,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417859,8048,5092,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417860,8048,5086,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417861,8048,5087,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417862,8048,5085,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417863,8048,5088,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417864,8048,5089,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417865,8048,5356,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417866,8048,1248,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417867,8048,5096,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417868,8048,1088,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417869,8048,1088,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417870,8048,1088,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417871,8048,1112,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417872,8048,1109,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417873,8048,1110,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417874,8048,1111,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417875,8048,1255,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417876,8048,1277,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417877,8048,1261,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417878,8048,1265,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417879,8048,1268,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417880,8048,1272,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL),(417881,5718,1246,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417882,5718,5282,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417883,5718,6096,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417884,5718,5272,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417885,5718,1146,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417886,5718,1154,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417887,5718,1192,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417888,5718,1155,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417889,5718,1164,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417890,5718,1156,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417891,5718,5092,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417892,5718,5086,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417893,5718,5087,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417894,5718,5085,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417895,5718,5088,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417896,5718,5089,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417897,5718,5356,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417898,5718,1248,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417899,5718,5096,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417900,5718,1088,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417901,5718,1088,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417902,5718,1112,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417903,5718,1109,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417904,5718,1110,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417905,5718,1111,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417906,5718,1255,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417907,5718,1277,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417908,5718,1261,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417909,5718,1265,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417910,5718,1268,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417911,5718,1272,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL),(417912,4847,1246,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417913,4847,5282,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417914,4847,6096,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417915,4847,5272,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417916,4847,1154,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417917,4847,1192,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417918,4847,1164,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417919,4847,1156,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417920,4847,5092,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417921,4847,5086,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417922,4847,5087,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417923,4847,5085,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417924,4847,5088,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417925,4847,5089,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417926,4847,5356,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417927,4847,1248,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417928,4847,1276,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417929,4847,5096,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417930,4847,1088,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417931,4847,1088,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417932,4847,1088,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417933,4847,1112,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417934,4847,1109,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417935,4847,1110,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417936,4847,1111,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417937,4847,1255,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417938,4847,1277,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417939,4847,1261,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417940,4847,1265,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417941,4847,1268,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417942,4847,1271,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417943,4847,1271,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417944,4847,1271,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417945,4847,1271,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417946,4847,1272,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417947,9171,1246,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417948,9171,5282,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417949,9171,6096,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417950,9171,5272,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417951,9171,1146,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417952,9171,1154,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417953,9171,1192,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417954,9171,1155,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417955,9171,1164,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417956,9171,1156,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417957,9171,5092,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417958,9171,5086,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417959,9171,5087,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417960,9171,5085,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417961,9171,5088,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417962,9171,5089,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417963,9171,5356,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417964,9171,1248,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417965,9171,5096,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417966,9171,6042,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417967,9171,1088,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417968,9171,1088,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417969,9171,1088,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417970,9171,1112,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417971,9171,1109,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417972,9171,1110,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417973,9171,1111,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417974,9171,1255,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417975,9171,1277,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417976,9171,1261,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417977,9171,1265,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417978,9171,1268,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417979,9171,1272,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL),(417980,8935,1246,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(417981,8935,5282,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(417982,8935,6096,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(417983,8935,1154,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(417984,8935,1192,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(417985,8935,1155,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(417986,8935,1164,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(417987,8935,1247,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(417988,8935,1156,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(417989,8935,5092,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(417990,8935,5086,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(417991,8935,5087,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(417992,8935,5085,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(417993,8935,5088,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(417994,8935,5089,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(417995,8935,5356,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(417996,8935,1248,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(417997,8935,5096,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(417998,8935,1088,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(417999,8935,1088,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(418000,8935,1112,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(418001,8935,1109,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(418002,8935,1110,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(418003,8935,1111,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(418004,8935,1255,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(418005,8935,1277,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(418006,8935,1261,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(418007,8935,1265,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(418008,8935,1268,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(418009,8935,1272,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL),(418010,8730,1246,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418011,8730,5282,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418012,8730,6096,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418013,8730,5272,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418014,8730,1146,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418015,8730,1154,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418016,8730,1192,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418017,8730,1155,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418018,8730,1164,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418019,8730,1156,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418020,8730,6065,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418021,8730,5092,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418022,8730,5086,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418023,8730,5087,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418024,8730,5085,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418025,8730,5088,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418026,8730,5089,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418027,8730,5356,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418028,8730,1248,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418029,8730,952,41785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2750,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418030,8730,21,41785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418031,8730,851,41785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418032,8730,729,41785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,359000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418033,8730,654,41785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418034,8730,678,41785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418035,8730,5096,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418036,8730,1088,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418037,8730,1088,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418038,8730,1088,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418039,8730,1112,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418040,8730,1109,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418041,8730,1110,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418042,8730,1111,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418043,8730,1255,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418044,8730,1277,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418045,8730,1261,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418046,8730,1265,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418047,8730,1268,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418048,8730,1272,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL),(418049,6741,1246,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418050,6741,5282,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418051,6741,6096,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418052,6741,5272,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418053,6741,1146,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418054,6741,1154,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418055,6741,1192,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418056,6741,1155,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418057,6741,1164,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418058,6741,1156,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418059,6741,1165,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418060,6741,5092,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418061,6741,5086,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418062,6741,5087,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418063,6741,5085,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418064,6741,5088,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418065,6741,5089,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418066,6741,5356,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418067,6741,1248,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418068,6741,5096,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418069,6741,1088,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418070,6741,1088,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418071,6741,1088,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418072,6741,1112,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418073,6741,1109,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418074,6741,1110,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418075,6741,1111,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418076,6741,1255,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418077,6741,1277,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418078,6741,1261,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418079,6741,1266,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418080,6741,1265,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418081,6741,1268,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418082,6741,1272,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL),(418083,3886,1246,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418084,3886,5282,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418085,3886,6096,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418086,3886,5272,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418087,3886,1146,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418088,3886,1154,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418089,3886,1192,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418090,3886,1155,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418091,3886,1164,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418092,3886,1156,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418093,3886,5092,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418094,3886,5086,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418095,3886,5087,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418096,3886,5085,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418097,3886,5088,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418098,3886,5089,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418099,3886,5356,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418100,3886,1248,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418101,3886,1276,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418102,3886,1273,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418103,3886,5096,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418104,3886,1088,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418105,3886,1088,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418106,3886,1088,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418107,3886,1112,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418108,3886,1109,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418109,3886,1110,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418110,3886,1111,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418111,3886,1255,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418112,3886,1277,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418113,3886,1261,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418114,3886,1265,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418115,3886,1268,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL),(418116,8038,1246,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418117,8038,5282,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418118,8038,6096,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418119,8038,5272,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418120,8038,1146,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418121,8038,1154,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418122,8038,1192,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418123,8038,1155,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418124,8038,1164,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418125,8038,1156,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418126,8038,5092,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418127,8038,5086,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418128,8038,5087,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418129,8038,5085,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418130,8038,5088,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418131,8038,5089,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418132,8038,5356,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418133,8038,1248,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418134,8038,952,41803,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2060,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418135,8038,5497,41803,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,428,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418136,8038,730,41803,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418137,8038,853,41803,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,759,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418138,8038,21,41803,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418139,8038,851,41803,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418140,8038,729,41803,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,414000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418141,8038,790,41803,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418142,8038,654,41803,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418143,8038,678,41803,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418144,8038,5096,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418145,8038,1088,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418146,8038,1088,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418147,8038,1088,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418148,8038,1112,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418149,8038,1109,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418150,8038,1110,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418151,8038,1111,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418152,8038,1255,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418153,8038,1277,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418154,8038,1261,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418155,8038,1265,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418156,8038,1268,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418157,8038,1272,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL),(418158,8937,1246,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418159,8937,5282,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418160,8937,6096,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418161,8937,5272,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418162,8937,1146,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418163,8937,1154,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418164,8937,1192,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418165,8937,1155,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418166,8937,1164,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418167,8937,1156,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418168,8937,5092,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418169,8937,5086,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418170,8937,5087,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418171,8937,5085,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418172,8937,5088,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418173,8937,5089,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418174,8937,5356,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418175,8937,1248,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418176,8937,5096,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418177,8937,6042,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418178,8937,1088,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418179,8937,1088,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418180,8937,1088,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418181,8937,1112,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418182,8937,1109,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418183,8937,1110,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418184,8937,1111,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418185,8937,1255,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418186,8937,1277,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418187,8937,1261,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418188,8937,1265,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418189,8937,1268,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418190,8937,1271,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418191,8937,1271,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418192,8937,1271,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418193,8937,1271,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418194,8937,1272,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL),(418195,8769,1246,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418196,8769,5282,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418197,8769,6096,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418198,8769,5272,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418199,8769,1146,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418200,8769,1154,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418201,8769,1192,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418202,8769,1155,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418203,8769,1164,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418204,8769,1156,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418205,8769,6065,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418206,8769,5092,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418207,8769,5086,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418208,8769,5087,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418209,8769,5085,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418210,8769,5088,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418211,8769,5089,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418212,8769,5356,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418213,8769,1248,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418214,8769,21,41817,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418215,8769,851,41817,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418216,8769,729,41817,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,351000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418217,8769,678,41817,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418218,8769,5096,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418219,8769,1088,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418220,8769,1088,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418221,8769,1088,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418222,8769,1112,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418223,8769,1109,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418224,8769,1110,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418225,8769,1111,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418226,8769,1255,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418227,8769,1277,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418228,8769,1261,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418229,8769,1265,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418230,8769,1268,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418231,8769,1272,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL),(418232,8893,1246,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418233,8893,5282,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418234,8893,6096,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418235,8893,5272,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418236,8893,1146,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418237,8893,1154,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418238,8893,1192,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418239,8893,1156,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418240,8893,5092,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418241,8893,5086,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418242,8893,5087,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418243,8893,5085,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418244,8893,5088,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418245,8893,5089,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418246,8893,5356,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418247,8893,1248,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418248,8893,5096,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418249,8893,1112,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418250,8893,1109,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418251,8893,1110,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418252,8893,1111,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418253,8893,1255,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418254,8893,1277,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418255,8893,1261,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418256,8893,1265,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418257,8893,1268,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418258,8893,1272,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL),(418259,9018,1246,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418260,9018,5282,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418261,9018,6096,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418262,9018,1154,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418263,9018,1192,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418264,9018,1156,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418265,9018,5092,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418266,9018,5086,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418267,9018,5087,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418268,9018,5085,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418269,9018,5088,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418270,9018,5089,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418271,9018,5356,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418272,9018,1248,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418273,9018,5096,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418274,9018,6042,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418275,9018,1112,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418276,9018,1109,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418277,9018,1110,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418278,9018,1111,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418279,9018,1255,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418280,9018,1277,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418281,9018,1261,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418282,9018,1265,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418283,9018,1268,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418284,9018,1272,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL),(418285,8363,1246,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-06-08 09:05:58',0,1,NULL,NULL),(418286,9087,1246,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418287,9087,5282,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418288,9087,6096,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418289,9087,1154,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418290,9087,1192,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418291,9087,1155,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418292,9087,1164,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418293,9087,1156,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418294,9087,5092,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418295,9087,5086,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418296,9087,5087,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418297,9087,5085,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418298,9087,5088,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418299,9087,5089,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418300,9087,5356,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418301,9087,1248,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418302,9087,5096,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418303,9087,6042,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418304,9087,1088,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418305,9087,1088,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418306,9087,1088,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418307,9087,1112,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418308,9087,1109,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418309,9087,1110,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418310,9087,1111,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418311,9087,1255,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418312,9087,1277,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418313,9087,1261,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418314,9087,1265,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418315,9087,1268,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418316,9087,1272,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL),(418317,5782,5497,40586,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442,NULL,NULL,NULL,NULL,'',1,'2006-06-08 09:07:28',0,1,NULL,NULL),(418318,5782,730,40586,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,'',1,'2006-06-08 09:07:49',0,1,NULL,NULL),(418319,5782,853,40586,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,679,NULL,NULL,NULL,NULL,'',1,'2006-06-08 09:08:11',0,1,NULL,NULL),(418320,6907,1246,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418321,6907,5282,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418322,6907,6096,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418323,6907,5272,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418324,6907,1146,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418325,6907,1154,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418326,6907,1192,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418327,6907,1156,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418328,6907,1165,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418329,6907,5092,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418330,6907,5086,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418331,6907,5087,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418332,6907,5085,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418333,6907,5088,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418334,6907,5089,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418335,6907,5356,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418336,6907,1248,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418337,6907,5096,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418338,6907,6042,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418339,6907,1112,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418340,6907,1109,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418341,6907,1110,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418342,6907,1111,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418343,6907,1255,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418344,6907,1277,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418345,6907,1261,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418346,6907,1265,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418347,6907,1268,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418348,6907,1272,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL),(418349,5566,1246,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418350,5566,5282,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418351,5566,6096,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418352,5566,1154,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418353,5566,1192,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418354,5566,5092,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418355,5566,5086,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418356,5566,5087,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418357,5566,5085,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418358,5566,5088,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418359,5566,5089,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418360,5566,5356,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418361,5566,1248,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418362,5566,1276,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418363,5566,5096,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418364,5566,1112,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418365,5566,1109,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418366,5566,1110,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418367,5566,1111,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418368,5566,1255,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418369,5566,1277,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418370,5566,1261,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418371,5566,1265,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418372,5566,1268,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418373,5566,1272,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL),(418374,8068,1246,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418375,8068,5282,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418376,8068,6096,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418377,8068,5272,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418378,8068,1146,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418379,8068,1154,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418380,8068,1192,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418381,8068,1155,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418382,8068,1164,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418383,8068,1156,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418384,8068,5092,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418385,8068,5086,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418386,8068,5087,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418387,8068,5085,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418388,8068,5088,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418389,8068,5089,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418390,8068,5356,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418391,8068,1248,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418392,8068,5096,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418393,8068,6042,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418394,8068,1088,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418395,8068,1088,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418396,8068,1088,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418397,8068,1112,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418398,8068,1109,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418399,8068,1110,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418400,8068,1111,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418401,8068,1255,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418402,8068,1277,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418403,8068,1261,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418404,8068,1265,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418405,8068,1268,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418406,8068,1272,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL),(418407,5995,1246,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418408,5995,5282,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418409,5995,6096,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418410,5995,1154,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418411,5995,1192,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418412,5995,1155,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418413,5995,1164,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418414,5995,1156,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418415,5995,6065,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418416,5995,6077,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418417,5995,5092,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418418,5995,5086,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418419,5995,5087,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418420,5995,5085,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418421,5995,5088,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418422,5995,5089,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418423,5995,5356,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418424,5995,1248,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418425,5995,1276,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418426,5995,5096,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418427,5995,6042,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418428,5995,1088,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418429,5995,1088,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418430,5995,1088,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418431,5995,1112,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418432,5995,1109,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418433,5995,1110,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418434,5995,1111,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418435,5995,1255,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418436,5995,1277,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418437,5995,1261,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418438,5995,1265,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418439,5995,1268,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418440,5995,1272,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL),(418441,3606,1246,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418442,3606,5282,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418443,3606,6096,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418444,3606,5272,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418445,3606,1146,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418446,3606,1154,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418447,3606,1192,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418448,3606,1155,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418449,3606,1164,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418450,3606,1156,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418451,3606,5092,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418452,3606,5086,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418453,3606,5087,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418454,3606,5085,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418455,3606,5088,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418456,3606,5089,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418457,3606,5356,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418458,3606,1248,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418459,3606,1276,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418460,3606,5096,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418461,3606,1088,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418462,3606,1088,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418463,3606,1088,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418464,3606,1112,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418465,3606,1109,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418466,3606,1110,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418467,3606,1111,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418468,3606,1255,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418469,3606,1277,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418470,3606,1261,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418471,3606,1265,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418472,3606,1268,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418473,3606,1272,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL),(418474,7286,5589,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418475,7286,5588,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418476,7286,1246,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418477,7286,5282,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418478,7286,969,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418479,7286,1151,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418480,7286,1198,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418481,7286,1198,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418482,7286,1198,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418483,7286,1198,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418484,7286,1198,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418485,7286,1198,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418486,7286,5303,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418487,7286,976,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418488,7286,1192,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418489,7286,1155,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418490,7286,979,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418491,7286,1156,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418492,7286,1164,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418493,7286,6065,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418494,7286,1154,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418495,7286,5092,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418496,7286,5314,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418497,7286,5090,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418498,7286,5087,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418499,7286,5088,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418500,7286,5089,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418501,7286,1125,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418502,7286,1209,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418503,7286,1224,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418504,7286,5096,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418505,7286,985,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418506,7286,1088,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418507,7286,1088,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418508,7286,1088,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418509,7286,1109,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418510,7286,1110,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418511,7286,1111,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418512,7286,1112,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418513,7286,1255,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418514,7286,1261,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418515,7286,1265,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418516,7286,1268,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418517,7286,984,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418518,7286,1272,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL),(418519,7352,1246,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418520,7352,5282,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418521,7352,6096,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418522,7352,5272,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418523,7352,1146,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418524,7352,1154,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418525,7352,1192,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418526,7352,5092,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418527,7352,5086,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418528,7352,5087,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418529,7352,5085,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418530,7352,5088,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418531,7352,5089,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418532,7352,5356,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418533,7352,1248,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418534,7352,1276,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418535,7352,5096,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418536,7352,6042,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418537,7352,1112,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418538,7352,1109,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418539,7352,1110,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418540,7352,1111,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418541,7352,1255,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418542,7352,1277,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418543,7352,1261,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418544,7352,1265,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418545,7352,1268,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418546,7352,1272,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL),(418547,6380,1246,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418548,6380,5282,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418549,6380,6096,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418550,6380,5272,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418551,6380,1146,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418552,6380,1154,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418553,6380,1192,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418554,6380,1155,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418555,6380,1164,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418556,6380,1156,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418557,6380,6065,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418558,6380,1165,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418559,6380,5092,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418560,6380,5086,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418561,6380,5087,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418562,6380,5085,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418563,6380,5088,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418564,6380,5089,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418565,6380,5356,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418566,6380,1248,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418567,6380,5096,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418568,6380,6042,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418569,6380,1088,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418570,6380,1088,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418571,6380,1088,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418572,6380,1112,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418573,6380,1109,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418574,6380,1110,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418575,6380,1111,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418576,6380,1255,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418577,6380,1277,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418578,6380,1261,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418579,6380,1265,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418580,6380,1268,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418581,6380,1272,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL),(418582,7545,1246,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418583,7545,5282,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418584,7545,6096,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418585,7545,5272,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418586,7545,1146,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418587,7545,1154,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418588,7545,1192,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418589,7545,1155,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418590,7545,1156,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418591,7545,1165,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418592,7545,5092,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418593,7545,5086,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418594,7545,5087,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418595,7545,5085,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418596,7545,5088,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418597,7545,5089,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418598,7545,5356,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418599,7545,1248,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418600,7545,5096,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418601,7545,1112,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418602,7545,1109,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418603,7545,1110,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418604,7545,1111,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418605,7545,1255,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418606,7545,1277,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418607,7545,1261,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418608,7545,1265,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418609,7545,1268,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418610,7545,1272,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL),(418611,8304,1246,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418612,8304,5282,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418613,8304,6096,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418614,8304,5272,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418615,8304,1146,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418616,8304,1154,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418617,8304,1192,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418618,8304,1155,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418619,8304,1164,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418620,8304,1156,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418621,8304,6065,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418622,8304,1165,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418623,8304,5092,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418624,8304,5086,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418625,8304,5087,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418626,8304,5085,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418627,8304,5088,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418628,8304,5089,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418629,8304,5356,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418630,8304,1248,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418631,8304,5096,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418632,8304,1088,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418633,8304,1088,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418634,8304,1088,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418635,8304,1112,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418636,8304,1109,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418637,8304,1110,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418638,8304,1111,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418639,8304,1255,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418640,8304,1277,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418641,8304,1261,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418642,8304,1265,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418643,8304,1268,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418644,8304,1272,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL),(418645,8622,1246,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418646,8622,5282,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418647,8622,6096,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418648,8622,5272,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418649,8622,1146,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418650,8622,1154,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418651,8622,1192,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418652,8622,1155,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418653,8622,1164,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418654,8622,1156,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418655,8622,5092,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418656,8622,5086,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418657,8622,5087,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418658,8622,5085,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418659,8622,5088,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418660,8622,5089,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418661,8622,5356,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418662,8622,1248,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418663,8622,5096,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418664,8622,1088,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418665,8622,1088,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418666,8622,1088,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418667,8622,1112,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418668,8622,1109,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418669,8622,1110,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418670,8622,1111,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418671,8622,1255,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418672,8622,1277,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418673,8622,1261,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418674,8622,1265,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418675,8622,1268,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418676,8622,1272,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL),(418677,8498,1246,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418678,8498,5282,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418679,8498,6096,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418680,8498,1154,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418681,8498,1192,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418682,8498,1155,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418683,8498,1164,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418684,8498,1156,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418685,8498,6065,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418686,8498,5092,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418687,8498,5086,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418688,8498,5087,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418689,8498,5085,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418690,8498,5088,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418691,8498,5089,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418692,8498,5356,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418693,8498,1248,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418694,8498,5096,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418695,8498,1088,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418696,8498,1088,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418697,8498,1088,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418698,8498,1112,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418699,8498,1109,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418700,8498,1110,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418701,8498,1111,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418702,8498,1255,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418703,8498,1277,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418704,8498,1261,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418705,8498,1265,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418706,8498,1268,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418707,8498,1271,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418708,8498,1271,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418709,8498,1271,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418710,8498,1271,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418711,8498,1272,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL),(418712,8372,1246,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418713,8372,5282,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418714,8372,6096,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418715,8372,5272,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418716,8372,1146,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418717,8372,1154,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418718,8372,1192,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418719,8372,1155,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418720,8372,1164,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418721,8372,1156,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418722,8372,5092,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418723,8372,5086,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418724,8372,5087,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418725,8372,5085,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418726,8372,5088,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418727,8372,5089,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418728,8372,5356,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418729,8372,1248,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418730,8372,5096,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418731,8372,6042,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418732,8372,1088,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418733,8372,1088,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418734,8372,1112,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418735,8372,1109,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418736,8372,1110,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418737,8372,1111,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418738,8372,1255,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418739,8372,1277,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418740,8372,1261,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418741,8372,1265,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418742,8372,1268,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418743,8372,1271,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418744,8372,1271,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418745,8372,1271,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418746,8372,1271,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418747,8372,1272,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL),(418748,4994,1246,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418749,4994,5282,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418750,4994,6096,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418751,4994,1154,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418752,4994,1192,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418753,4994,1156,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418754,4994,6065,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418755,4994,5092,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418756,4994,5086,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418757,4994,5087,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418758,4994,5085,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418759,4994,5088,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418760,4994,5089,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418761,4994,5356,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418762,4994,1248,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418763,4994,5096,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418764,4994,1112,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418765,4994,1109,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418766,4994,1110,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418767,4994,1111,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418768,4994,1255,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418769,4994,1277,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418770,4994,1261,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418771,4994,1265,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418772,4994,1268,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418773,4994,1272,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL),(418774,5156,1246,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418775,5156,5282,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418776,5156,6096,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418777,5156,5272,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418778,5156,1146,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418779,5156,1154,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418780,5156,1192,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418781,5156,5092,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418782,5156,5086,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418783,5156,5087,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418784,5156,5085,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418785,5156,5088,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418786,5156,5089,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418787,5156,5356,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418788,5156,1248,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418789,5156,5096,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418790,5156,1112,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418791,5156,1109,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418792,5156,1110,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418793,5156,1111,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418794,5156,1255,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418795,5156,1277,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418796,5156,1261,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418797,5156,1265,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418798,5156,1268,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418799,5156,1272,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL),(418800,5973,5589,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418801,5973,5588,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418802,5973,1246,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418803,5973,5282,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418804,5973,969,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418805,5973,1198,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418806,5973,1198,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418807,5973,1198,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418808,5973,1198,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418809,5973,1198,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418810,5973,1198,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418811,5973,5303,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418812,5973,976,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418813,5973,1192,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418814,5973,979,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418815,5973,1154,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418816,5973,5092,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418817,5973,5314,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418818,5973,5087,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418819,5973,5088,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418820,5973,5089,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418821,5973,1125,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418822,5973,1124,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418823,5973,1123,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418824,5973,1122,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418825,5973,1128,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418826,5973,1129,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418827,5973,1209,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418828,5973,1224,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418829,5973,5096,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418830,5973,1109,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418831,5973,1110,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418832,5973,1111,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418833,5973,1112,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418834,5973,1255,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418835,5973,1261,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418836,5973,1265,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418837,5973,1268,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418838,5973,984,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418839,5973,1272,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL),(418840,8965,1246,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418841,8965,5282,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418842,8965,6096,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418843,8965,1154,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418844,8965,1192,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418845,8965,1155,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418846,8965,1164,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418847,8965,1156,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418848,8965,5092,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418849,8965,5086,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418850,8965,5087,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418851,8965,5085,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418852,8965,5088,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418853,8965,5089,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418854,8965,5356,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418855,8965,1248,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418856,8965,5096,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418857,8965,1088,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418858,8965,1088,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418859,8965,1088,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418860,8965,1112,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418861,8965,1109,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418862,8965,1110,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418863,8965,1111,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418864,8965,1255,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418865,8965,1277,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418866,8965,1261,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418867,8965,1265,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418868,8965,1268,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418869,8965,1272,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL),(418870,7320,1246,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418871,7320,5282,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418872,7320,6096,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418873,7320,1154,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418874,7320,1192,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418875,7320,1155,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418876,7320,1164,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418877,7320,1156,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418878,7320,5092,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418879,7320,5086,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418880,7320,5087,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418881,7320,5085,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418882,7320,5088,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418883,7320,5089,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418884,7320,5356,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418885,7320,1248,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418886,7320,5096,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418887,7320,1088,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418888,7320,1088,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418889,7320,1088,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418890,7320,1112,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418891,7320,1109,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418892,7320,1110,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418893,7320,1111,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418894,7320,1255,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418895,7320,1277,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418896,7320,1261,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418897,7320,1265,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418898,7320,1268,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418899,7320,1271,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418900,7320,1272,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL),(418901,9016,1246,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418902,9016,5282,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418903,9016,6096,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418904,9016,5272,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418905,9016,1146,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418906,9016,1154,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418907,9016,1192,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418908,9016,1155,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418909,9016,1164,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418910,9016,1156,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418911,9016,5092,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418912,9016,5086,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418913,9016,5087,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418914,9016,5085,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418915,9016,5088,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418916,9016,5089,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418917,9016,5356,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418918,9016,1248,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418919,9016,5096,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418920,9016,1088,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418921,9016,1088,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418922,9016,1088,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418923,9016,1112,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418924,9016,1109,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418925,9016,1110,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418926,9016,1111,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418927,9016,1255,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418928,9016,1277,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418929,9016,1261,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418930,9016,1265,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418931,9016,1268,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418932,9016,1272,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL),(418933,8576,1246,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418934,8576,5282,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418935,8576,6096,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418936,8576,1154,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418937,8576,1192,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418938,8576,1155,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418939,8576,1164,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418940,8576,1156,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418941,8576,5092,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418942,8576,5086,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418943,8576,5087,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418944,8576,5085,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418945,8576,5088,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418946,8576,5089,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418947,8576,5356,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418948,8576,1248,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418949,8576,5096,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418950,8576,1088,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418951,8576,1088,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418952,8576,1088,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418953,8576,1112,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418954,8576,1109,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418955,8576,1110,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418956,8576,1111,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418957,8576,1255,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418958,8576,1277,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418959,8576,1261,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418960,8576,1265,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418961,8576,1268,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418962,8576,1272,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL),(418963,7979,1246,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418964,7979,5282,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418965,7979,6096,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418966,7979,5272,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418967,7979,1146,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418968,7979,1154,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418969,7979,1192,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418970,7979,1155,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418971,7979,1164,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418972,7979,1156,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418973,7979,5092,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418974,7979,5086,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418975,7979,5087,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418976,7979,5085,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418977,7979,5088,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418978,7979,5089,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418979,7979,5356,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418980,7979,1248,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418981,7979,5096,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418982,7979,1088,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418983,7979,1088,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418984,7979,1088,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418985,7979,1112,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418986,7979,1109,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418987,7979,1110,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418988,7979,1111,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418989,7979,1255,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418990,7979,1277,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418991,7979,1261,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418992,7979,1265,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418993,7979,1268,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418994,7979,1272,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL),(418995,6378,1246,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(418996,6378,5282,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(418997,6378,6096,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(418998,6378,1154,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(418999,6378,1192,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419000,6378,1156,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419001,6378,6077,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419002,6378,5092,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419003,6378,5086,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419004,6378,5087,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419005,6378,5085,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419006,6378,5088,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419007,6378,5089,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419008,6378,5356,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419009,6378,1248,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419010,6378,5096,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419011,6378,1112,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419012,6378,1109,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419013,6378,1110,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419014,6378,1111,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419015,6378,1255,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419016,6378,1277,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419017,6378,1261,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419018,6378,1265,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419019,6378,1268,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419020,6378,1272,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL),(419021,4646,1246,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419022,4646,5282,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419023,4646,6096,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419024,4646,1154,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419025,4646,1192,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419026,4646,1164,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419027,4646,1156,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419028,4646,1165,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419029,4646,5092,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419030,4646,5086,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419031,4646,5087,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419032,4646,5085,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419033,4646,5088,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419034,4646,5089,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419035,4646,5356,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419036,4646,1248,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419037,4646,5096,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419038,4646,6042,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419039,4646,1088,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419040,4646,1088,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419041,4646,1088,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419042,4646,1112,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419043,4646,1109,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419044,4646,1110,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419045,4646,1111,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419046,4646,1255,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419047,4646,1277,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419048,4646,1261,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419049,4646,1265,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419050,4646,1268,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419051,4646,1272,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL),(419052,4200,1246,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419053,4200,5282,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419054,4200,6096,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419055,4200,5272,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419056,4200,1146,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419057,4200,1154,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419058,4200,1192,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419059,4200,1155,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419060,4200,1164,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419061,4200,1156,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419062,4200,5092,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419063,4200,5086,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419064,4200,5087,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419065,4200,5085,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419066,4200,5088,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419067,4200,5089,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419068,4200,5356,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419069,4200,1248,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419070,4200,5096,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419071,4200,6042,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419072,4200,1088,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419073,4200,1088,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419074,4200,1088,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419075,4200,1112,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419076,4200,1109,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419077,4200,1110,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419078,4200,1111,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419079,4200,1255,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419080,4200,1277,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419081,4200,1261,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419082,4200,1265,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419083,4200,1268,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419084,4200,1272,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL),(419085,8759,5589,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419086,8759,5588,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419087,8759,1246,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419088,8759,5282,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419089,8759,969,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419090,8759,1151,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419091,8759,5303,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419092,8759,976,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419093,8759,1192,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419094,8759,979,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419095,8759,1156,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419096,8759,6065,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419097,8759,1154,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419098,8759,5092,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419099,8759,5314,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419100,8759,5090,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419101,8759,5087,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419102,8759,5088,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419103,8759,5089,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419104,8759,1125,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419105,8759,1124,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419106,8759,1123,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419107,8759,1122,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419108,8759,1128,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419109,8759,1129,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419110,8759,1209,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419111,8759,1224,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419112,8759,5096,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419113,8759,1109,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419114,8759,1110,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419115,8759,1111,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419116,8759,1112,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419117,8759,1255,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419118,8759,1261,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419119,8759,1265,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419120,8759,1268,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419121,8759,984,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419122,8759,1272,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL),(419123,8018,1246,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419124,8018,5282,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419125,8018,6096,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419126,8018,5272,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419127,8018,1146,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419128,8018,1154,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419129,8018,1192,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419130,8018,1155,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419131,8018,1164,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419132,8018,1156,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419133,8018,5092,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419134,8018,5086,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419135,8018,5087,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419136,8018,5085,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419137,8018,5088,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419138,8018,5089,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419139,8018,5356,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419140,8018,1248,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419141,8018,5096,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419142,8018,1088,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419143,8018,1088,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419144,8018,1088,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419145,8018,1112,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419146,8018,1109,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419147,8018,1110,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419148,8018,1111,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419149,8018,1255,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419150,8018,1277,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419151,8018,1261,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419152,8018,1265,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419153,8018,1268,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419154,8018,1272,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL),(419155,5055,1246,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419156,5055,5282,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419157,5055,6096,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419158,5055,1154,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419159,5055,1192,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419160,5055,1155,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419161,5055,1164,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419162,5055,1156,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419163,5055,6065,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419164,5055,5092,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419165,5055,5086,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419166,5055,5087,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419167,5055,5085,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419168,5055,5088,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419169,5055,5089,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419170,5055,5356,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419171,5055,1248,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419172,5055,5096,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419173,5055,1088,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419174,5055,1088,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419175,5055,1088,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419176,5055,1112,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419177,5055,1109,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419178,5055,1110,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419179,5055,1111,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419180,5055,1255,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419181,5055,1277,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419182,5055,1261,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419183,5055,1265,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419184,5055,1268,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419185,5055,1272,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL),(419186,5644,1246,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419187,5644,5282,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419188,5644,6096,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419189,5644,1154,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419190,5644,1192,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419191,5644,1164,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419192,5644,1156,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419193,5644,6065,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419194,5644,5092,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419195,5644,5086,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419196,5644,5087,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419197,5644,5085,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419198,5644,5088,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419199,5644,5089,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419200,5644,5356,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419201,5644,1248,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419202,5644,1276,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419203,5644,5096,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419204,5644,6042,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419205,5644,1088,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419206,5644,1088,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419207,5644,1088,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419208,5644,1112,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419209,5644,1109,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419210,5644,1110,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419211,5644,1111,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419212,5644,1255,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419213,5644,1277,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419214,5644,1261,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419215,5644,1265,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419216,5644,1268,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419217,5644,1272,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL),(419218,8320,1246,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419219,8320,5282,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419220,8320,6096,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419221,8320,5272,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419222,8320,1146,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419223,8320,1154,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419224,8320,1192,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419225,8320,1156,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419226,8320,5092,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419227,8320,5086,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419228,8320,5087,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419229,8320,5085,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419230,8320,5088,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419231,8320,5089,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419232,8320,5356,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419233,8320,1248,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419234,8320,5497,41971,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419235,8320,730,41971,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419236,8320,853,41971,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419237,8320,21,41971,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419238,8320,851,41971,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419239,8320,729,41971,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419240,8320,790,41971,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419241,8320,654,41971,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419242,8320,678,41971,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419243,8320,5096,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419244,8320,6042,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419245,8320,1112,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419246,8320,1109,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419247,8320,1110,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419248,8320,1111,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419249,8320,1255,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419250,8320,1250,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419251,8320,1250,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419252,8320,1250,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419253,8320,1277,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419254,8320,1261,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419255,8320,1263,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419256,8320,1251,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419257,8320,1265,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419258,8320,1268,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419259,8320,1272,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL),(419260,8385,5589,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419261,8385,5588,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419262,8385,1246,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419263,8385,5282,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419264,8385,969,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419265,8385,1151,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419266,8385,1198,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419267,8385,1198,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419268,8385,1198,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419269,8385,1198,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419270,8385,1198,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419271,8385,1198,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419272,8385,5303,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419273,8385,976,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419274,8385,1192,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419275,8385,1155,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419276,8385,979,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419277,8385,1156,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419278,8385,1164,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419279,8385,6065,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419280,8385,1154,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419281,8385,5092,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419282,8385,5314,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419283,8385,5090,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419284,8385,5087,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419285,8385,5088,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419286,8385,5089,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419287,8385,1125,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419288,8385,1124,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419289,8385,1123,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419290,8385,1122,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419291,8385,1128,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419292,8385,1129,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419293,8385,1209,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419294,8385,1224,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419295,8385,5096,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419296,8385,985,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419297,8385,1088,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419298,8385,1088,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419299,8385,1088,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419300,8385,1109,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419301,8385,1110,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419302,8385,1111,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419303,8385,1112,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419304,8385,1255,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419305,8385,1250,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419306,8385,1250,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419307,8385,1250,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419308,8385,1261,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419309,8385,1265,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419310,8385,1268,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419311,8385,984,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419312,8385,1272,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL),(419313,3894,1246,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419314,3894,5282,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419315,3894,6096,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419316,3894,5272,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419317,3894,1146,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419318,3894,1154,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419319,3894,1192,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419320,3894,1155,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419321,3894,1164,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419322,3894,1156,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419323,3894,5092,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419324,3894,5086,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419325,3894,5087,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419326,3894,5085,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419327,3894,5088,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419328,3894,5089,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419329,3894,5356,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419330,3894,1248,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419331,3894,5497,41982,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,286,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419332,3894,730,41982,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419333,3894,853,41982,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,644,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419334,3894,5096,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419335,3894,1088,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419336,3894,1088,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419337,3894,1088,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419338,3894,1112,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419339,3894,1109,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419340,3894,1110,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419341,3894,1111,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419342,3894,1255,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419343,3894,1277,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419344,3894,1261,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419345,3894,1265,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419346,3894,1268,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419347,3894,1272,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL),(419348,5216,5589,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419349,5216,5588,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419350,5216,1246,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419351,5216,5282,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419352,5216,969,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419353,5216,1151,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419354,5216,1198,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419355,5216,1198,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419356,5216,1198,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419357,5216,1198,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419358,5216,1198,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419359,5216,1198,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419360,5216,5303,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419361,5216,976,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419362,5216,1192,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419363,5216,979,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419364,5216,1156,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419365,5216,1164,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419366,5216,6065,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419367,5216,1154,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419368,5216,5092,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419369,5216,5314,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419370,5216,5090,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419371,5216,5087,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419372,5216,5088,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419373,5216,5089,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419374,5216,1125,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419375,5216,1124,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419376,5216,1123,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419377,5216,1122,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419378,5216,1128,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419379,5216,1129,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419380,5216,1209,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419381,5216,1224,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419382,5216,952,41984,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419383,5216,5497,41984,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1606,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419384,5216,730,41984,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419385,5216,853,41984,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3385,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419386,5216,21,41984,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419387,5216,851,41984,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419388,5216,729,41984,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419389,5216,790,41984,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419390,5216,654,41984,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419391,5216,678,41984,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419392,5216,5096,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419393,5216,985,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419394,5216,1088,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419395,5216,1088,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419396,5216,1088,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419397,5216,1109,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419398,5216,1111,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419399,5216,1112,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419400,5216,1255,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419401,5216,1261,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419402,5216,1268,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419403,5216,984,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL),(419404,6965,1246,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419405,6965,5282,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419406,6965,6096,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419407,6965,5272,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419408,6965,1146,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419409,6965,1154,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419410,6965,1192,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419411,6965,1155,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419412,6965,1164,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419413,6965,1156,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419414,6965,5092,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419415,6965,5086,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419416,6965,5087,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419417,6965,5085,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419418,6965,5088,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419419,6965,5089,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419420,6965,5356,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419421,6965,1248,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419422,6965,952,41985,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1510,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419423,6965,5497,41985,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419424,6965,730,41985,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419425,6965,853,41985,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419426,6965,21,41985,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419427,6965,851,41985,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419428,6965,729,41985,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419429,6965,790,41985,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419430,6965,654,41985,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419431,6965,678,41985,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419432,6965,5096,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419433,6965,1088,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419434,6965,1088,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419435,6965,1088,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419436,6965,1112,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419437,6965,1109,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419438,6965,1110,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419439,6965,1111,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419440,6965,1255,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419441,6965,1277,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419442,6965,1261,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419443,6965,1265,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419444,6965,1268,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL),(419445,7498,1246,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419446,7498,5282,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419447,7498,6096,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419448,7498,5272,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419449,7498,1146,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419450,7498,1154,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419451,7498,1192,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419452,7498,1155,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419453,7498,1164,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419454,7498,1156,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419455,7498,5092,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419456,7498,5086,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419457,7498,5087,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419458,7498,5085,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419459,7498,5088,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419460,7498,5089,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419461,7498,5356,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419462,7498,1248,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419463,7498,5096,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419464,7498,6042,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419465,7498,1088,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419466,7498,1088,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419467,7498,1088,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419468,7498,1112,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419469,7498,1109,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419470,7498,1110,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419471,7498,1111,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419472,7498,1255,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419473,7498,1277,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419474,7498,1261,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419475,7498,1265,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419476,7498,1268,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419477,7498,1272,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL),(419478,647,1246,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419479,647,5282,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419480,647,6096,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419481,647,5272,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419482,647,1146,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419483,647,1154,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419484,647,1192,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419485,647,1164,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419486,647,1156,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419487,647,6065,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419488,647,5092,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419489,647,5086,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419490,647,5087,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419491,647,5085,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419492,647,5088,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419493,647,5089,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419494,647,5356,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419495,647,1248,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419496,647,5096,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419497,647,1088,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419498,647,1088,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419499,647,1088,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419500,647,1112,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419501,647,1109,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419502,647,1110,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419503,647,1111,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419504,647,1255,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419505,647,1277,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419506,647,1261,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419507,647,1265,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419508,647,1268,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419509,647,1272,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL),(419510,8831,5589,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419511,8831,5588,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419512,8831,1246,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419513,8831,5282,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419514,8831,969,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419515,8831,5303,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419516,8831,976,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419517,8831,1192,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419518,8831,979,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419519,8831,1156,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419520,8831,1164,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419521,8831,6065,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419522,8831,1154,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419523,8831,5092,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419524,8831,5314,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419525,8831,5090,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419526,8831,5087,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419527,8831,5088,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419528,8831,5089,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419529,8831,1125,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419530,8831,1124,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419531,8831,1123,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419532,8831,1122,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419533,8831,1129,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419534,8831,1209,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419535,8831,1224,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419536,8831,952,41995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9970,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419537,8831,5497,41995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1218,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419538,8831,730,41995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419539,8831,853,41995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2308,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419540,8831,21,41995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419541,8831,851,41995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419542,8831,729,41995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419543,8831,790,41995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419544,8831,654,41995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419545,8831,678,41995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419546,8831,5096,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419547,8831,1088,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419548,8831,1088,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419549,8831,1088,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419550,8831,1109,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419551,8831,1110,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419552,8831,1111,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419553,8831,1112,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419554,8831,1255,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419555,8831,1261,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419556,8831,1265,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419557,8831,1268,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419558,8831,984,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419559,8831,1272,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL),(419560,8833,1246,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419561,8833,5282,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419562,8833,6096,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419563,8833,5272,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419564,8833,1146,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419565,8833,1154,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419566,8833,1192,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419567,8833,1156,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419568,8833,1165,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419569,8833,5092,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419570,8833,5086,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419571,8833,5087,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419572,8833,5085,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419573,8833,5088,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419574,8833,5089,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419575,8833,5356,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419576,8833,5096,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419577,8833,1112,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419578,8833,1109,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419579,8833,1110,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419580,8833,1111,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419581,8833,1255,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419582,8833,1277,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419583,8833,1261,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419584,8833,1265,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419585,8833,1268,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419586,8833,1272,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL),(419587,8359,1246,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419588,8359,5282,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419589,8359,6096,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419590,8359,5272,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419591,8359,1154,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419592,8359,1192,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419593,8359,1164,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419594,8359,1156,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419595,8359,5092,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419596,8359,5086,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419597,8359,5087,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419598,8359,5085,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419599,8359,5088,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419600,8359,5089,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419601,8359,5356,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419602,8359,1248,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419603,8359,5096,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419604,8359,1088,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419605,8359,1088,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419606,8359,1088,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419607,8359,1112,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419608,8359,1109,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419609,8359,1110,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419610,8359,1111,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419611,8359,1255,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419612,8359,1277,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419613,8359,1261,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419614,8359,1265,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419615,8359,1268,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419616,8359,1272,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL),(419617,3960,1246,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419618,3960,5282,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419619,3960,6096,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419620,3960,1154,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419621,3960,1192,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419622,3960,1164,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419623,3960,1156,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419624,3960,5092,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419625,3960,5086,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419626,3960,5087,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419627,3960,5085,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419628,3960,5088,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419629,3960,5089,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419630,3960,5356,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419631,3960,1248,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419632,3960,1276,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419633,3960,5096,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419634,3960,1088,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419635,3960,1088,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419636,3960,1088,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419637,3960,1112,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419638,3960,1109,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419639,3960,1110,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419640,3960,1111,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419641,3960,1255,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419642,3960,1277,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419643,3960,1261,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419644,3960,1265,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419645,3960,1268,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419646,3960,1272,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL),(419647,3805,1246,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419648,3805,5282,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419649,3805,6096,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419650,3805,1154,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419651,3805,1192,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419652,3805,1155,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419653,3805,1164,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419654,3805,1156,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419655,3805,5092,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419656,3805,5086,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419657,3805,5087,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419658,3805,5085,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419659,3805,5088,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419660,3805,5089,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419661,3805,5356,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419662,3805,952,42006,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2490,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419663,3805,5497,42006,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419664,3805,730,42006,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419665,3805,853,42006,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1176,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419666,3805,21,42006,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419667,3805,851,42006,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419668,3805,729,42006,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,185000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419669,3805,790,42006,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419670,3805,654,42006,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419671,3805,678,42006,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419672,3805,6042,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419673,3805,1088,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419674,3805,1088,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419675,3805,1088,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419676,3805,1112,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419677,3805,1109,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419678,3805,1110,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419679,3805,1111,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419680,3805,1255,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419681,3805,1277,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419682,3805,1261,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419683,3805,1265,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419684,3805,1268,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419685,3805,1271,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419686,3805,1272,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL),(419687,6151,1246,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419688,6151,5282,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419689,6151,6096,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419690,6151,1154,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419691,6151,1192,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419692,6151,5092,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419693,6151,5086,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419694,6151,5087,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419695,6151,5085,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419696,6151,5088,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419697,6151,5089,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419698,6151,5356,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419699,6151,1248,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419700,6151,5497,42010,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419701,6151,730,42010,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419702,6151,853,42010,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,476,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419703,6151,1276,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419704,6151,5096,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419705,6151,1112,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419706,6151,1109,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419707,6151,1110,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419708,6151,1111,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419709,6151,1255,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419710,6151,1277,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419711,6151,1261,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419712,6151,1265,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419713,6151,1268,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419714,6151,1272,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL),(419715,2315,1246,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419716,2315,5282,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419717,2315,6096,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419718,2315,5272,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419719,2315,1146,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419720,2315,1154,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419721,2315,1192,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419722,2315,1155,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419723,2315,1164,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419724,2315,1156,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419725,2315,5092,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419726,2315,5086,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419727,2315,5087,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419728,2315,5085,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419729,2315,5088,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419730,2315,5089,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419731,2315,5356,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419732,2315,1248,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419733,2315,5096,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419734,2315,1088,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419735,2315,1088,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419736,2315,1088,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419737,2315,1112,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419738,2315,1109,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419739,2315,1110,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419740,2315,1111,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419741,2315,1255,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419742,2315,1277,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419743,2315,1261,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419744,2315,1265,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419745,2315,1268,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419746,2315,1272,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL),(419747,7502,1246,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419748,7502,5282,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419749,7502,6096,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419750,7502,5272,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419751,7502,1146,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419752,7502,1154,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419753,7502,1192,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419754,7502,1155,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419755,7502,1164,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419756,7502,1156,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419757,7502,5092,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419758,7502,5086,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419759,7502,5087,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419760,7502,5085,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419761,7502,5088,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419762,7502,5089,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419763,7502,5356,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419764,7502,1248,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419765,7502,952,42015,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419766,7502,5497,42015,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419767,7502,730,42015,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419768,7502,853,42015,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419769,7502,21,42015,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419770,7502,851,42015,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419771,7502,729,42015,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419772,7502,790,42015,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419773,7502,654,42015,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419774,7502,678,42015,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419775,7502,5096,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419776,7502,1088,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419777,7502,1088,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419778,7502,1088,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419779,7502,1112,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419780,7502,1109,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419781,7502,1110,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419782,7502,1111,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419783,7502,1255,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419784,7502,1277,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419785,7502,1261,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419786,7502,1265,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419787,7502,1268,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419788,7502,1272,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL),(419789,2002,1246,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419790,2002,5282,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419791,2002,6096,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419792,2002,1154,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419793,2002,1192,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419794,2002,1156,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419795,2002,5092,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419796,2002,5086,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419797,2002,5087,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419798,2002,5085,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419799,2002,5088,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419800,2002,5089,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419801,2002,5356,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419802,2002,1248,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419803,2002,5096,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419804,2002,6042,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419805,2002,1112,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419806,2002,1109,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419807,2002,1110,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419808,2002,1111,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419809,2002,1255,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419810,2002,1277,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419811,2002,1261,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419812,2002,1265,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419813,2002,1268,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419814,2002,1271,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419815,2002,1272,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL),(419816,4044,1246,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419817,4044,5282,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419818,4044,6096,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419819,4044,1154,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419820,4044,1192,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419821,4044,1155,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419822,4044,1164,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419823,4044,1156,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419824,4044,1165,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419825,4044,5092,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419826,4044,5086,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419827,4044,5087,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419828,4044,5085,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419829,4044,5088,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419830,4044,5089,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419831,4044,5356,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419832,4044,1248,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419833,4044,952,42019,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1610,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419834,4044,5497,42019,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,238,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419835,4044,730,42019,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419836,4044,853,42019,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,565,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419837,4044,21,42019,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419838,4044,851,42019,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419839,4044,729,42019,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,493000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419840,4044,654,42019,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419841,4044,678,42019,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419842,4044,1276,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419843,4044,5096,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419844,4044,1088,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419845,4044,1088,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419846,4044,1088,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419847,4044,1112,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419848,4044,1109,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419849,4044,1110,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419850,4044,1111,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419851,4044,1255,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419852,4044,1277,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419853,4044,1261,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419854,4044,1266,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419855,4044,1265,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419856,4044,1268,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419857,4044,1272,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL),(419858,3102,1246,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419859,3102,5282,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419860,3102,6096,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419861,3102,5272,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419862,3102,1146,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419863,3102,1154,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419864,3102,1192,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419865,3102,1155,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419866,3102,1164,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419867,3102,1156,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419868,3102,5092,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419869,3102,5086,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419870,3102,5087,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419871,3102,5085,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419872,3102,5088,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419873,3102,5089,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419874,3102,5356,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419875,3102,1248,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419876,3102,952,42020,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2760,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419877,3102,5497,42020,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419878,3102,730,42020,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419879,3102,853,42020,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1343,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419880,3102,21,42020,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419881,3102,851,42020,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419882,3102,729,42020,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419883,3102,654,42020,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419884,3102,678,42020,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419885,3102,5096,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419886,3102,1088,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419887,3102,1088,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419888,3102,1088,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419889,3102,1112,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419890,3102,1109,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419891,3102,1110,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419892,3102,1111,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419893,3102,1255,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419894,3102,1277,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419895,3102,1261,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419896,3102,1265,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419897,3102,1268,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419898,3102,1272,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL),(419899,5506,1246,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419900,5506,5282,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419901,5506,6096,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419902,5506,5272,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419903,5506,1146,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419904,5506,1154,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419905,5506,1192,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419906,5506,1164,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419907,5506,1156,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419908,5506,5092,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419909,5506,5086,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419910,5506,5087,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419911,5506,5085,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419912,5506,5088,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419913,5506,5089,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419914,5506,5356,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419915,5506,1248,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419916,5506,1276,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419917,5506,5096,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419918,5506,1088,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419919,5506,1088,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419920,5506,1088,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419921,5506,1112,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419922,5506,1109,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419923,5506,1110,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419924,5506,1111,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419925,5506,1255,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419926,5506,1277,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419927,5506,1261,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419928,5506,1265,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419929,5506,1268,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419930,5506,1271,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419931,5506,1271,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419932,5506,1271,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419933,5506,1271,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419934,5506,1272,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL),(419935,2632,1246,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419936,2632,5282,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419937,2632,6096,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419938,2632,5272,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419939,2632,1146,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419940,2632,1154,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419941,2632,1192,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419942,2632,1156,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419943,2632,5092,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419944,2632,5086,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419945,2632,5087,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419946,2632,5085,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419947,2632,5088,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419948,2632,5089,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419949,2632,5356,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419950,2632,1248,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419951,2632,5096,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419952,2632,1112,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419953,2632,1109,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419954,2632,1110,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419955,2632,1111,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419956,2632,1255,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419957,2632,1277,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419958,2632,1261,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419959,2632,1265,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419960,2632,1268,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419961,2632,1271,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419962,2632,1272,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL),(419963,7476,1246,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419964,7476,5272,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419965,7476,1146,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419966,7476,1154,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419967,7476,1192,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419968,7476,1155,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419969,7476,1164,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419970,7476,1156,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419971,7476,5092,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419972,7476,5086,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419973,7476,5087,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419974,7476,5085,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419975,7476,5088,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419976,7476,5089,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419977,7476,5356,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419978,7476,1248,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419979,7476,952,42027,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419980,7476,5497,42027,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419981,7476,730,42027,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419982,7476,853,42027,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1182,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419983,7476,21,42027,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419984,7476,851,42027,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419985,7476,729,42027,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,373000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419986,7476,654,42027,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1710,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419987,7476,678,42027,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419988,7476,1276,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419989,7476,5096,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419990,7476,1088,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419991,7476,1088,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419992,7476,1088,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419993,7476,1112,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419994,7476,1109,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419995,7476,1110,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419996,7476,1111,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419997,7476,1255,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419998,7476,1277,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(419999,7476,1261,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(420000,7476,1265,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(420001,7476,1268,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(420002,7476,1272,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL),(420003,4405,1246,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420004,4405,5282,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420005,4405,6096,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420006,4405,1154,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420007,4405,1192,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420008,4405,1164,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420009,4405,1156,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420010,4405,5092,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420011,4405,5086,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420012,4405,5087,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420013,4405,5085,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420014,4405,5088,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420015,4405,5089,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420016,4405,5356,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420017,4405,1248,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420018,4405,1276,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420019,4405,5096,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'6470-05-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420020,4405,1088,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420021,4405,1088,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420022,4405,1088,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420023,4405,1112,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420024,4405,1109,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420025,4405,1110,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420026,4405,1111,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420027,4405,1255,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420028,4405,1277,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420029,4405,1261,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420030,4405,1265,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420031,4405,1268,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420032,4405,1272,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL),(420033,5066,1246,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420034,5066,5282,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420035,5066,6096,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420036,5066,5272,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420037,5066,1154,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420038,5066,1192,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420039,5066,1164,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420040,5066,1156,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420041,5066,5092,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420042,5066,5086,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420043,5066,5087,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420044,5066,5085,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420045,5066,5088,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420046,5066,5089,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420047,5066,5356,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420048,5066,1248,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420049,5066,5096,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420050,5066,1088,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420051,5066,1088,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420052,5066,1112,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420053,5066,1109,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420054,5066,1111,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420055,5066,1255,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420056,5066,1277,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420057,5066,1261,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420058,5066,1265,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420059,5066,1268,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420060,5066,1272,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL),(420061,9288,1246,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420062,9288,5282,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420063,9288,6096,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420064,9288,5272,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420065,9288,1154,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420066,9288,1192,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420067,9288,1155,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420068,9288,1164,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420069,9288,1156,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420070,9288,5092,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420071,9288,5086,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420072,9288,5087,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420073,9288,5085,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420074,9288,5088,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420075,9288,5089,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420076,9288,5356,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420077,9288,1248,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420078,9288,5096,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420079,9288,1088,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420080,9288,1088,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420081,9288,1088,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420082,9288,1112,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420083,9288,1109,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420084,9288,1110,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420085,9288,1111,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420086,9288,1255,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420087,9288,1277,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420088,9288,1261,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420089,9288,1265,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420090,9288,1268,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420091,9288,1272,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL),(420092,3116,1246,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420093,3116,5282,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420094,3116,6096,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420095,3116,5272,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420096,3116,1146,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420097,3116,1154,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420098,3116,1192,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420099,3116,1155,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420100,3116,1164,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420101,3116,1156,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420102,3116,6065,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420103,3116,5092,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420104,3116,5086,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420105,3116,5087,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420106,3116,5085,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420107,3116,5088,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420108,3116,5089,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420109,3116,5356,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420110,3116,1248,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420111,3116,952,42039,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420112,3116,5497,42039,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420113,3116,730,42039,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420114,3116,853,42039,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,849,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (420115,3116,21,42039,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420116,3116,851,42039,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420117,3116,729,42039,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420118,3116,654,42039,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420119,3116,678,42039,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420120,3116,5096,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420121,3116,1088,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420122,3116,1088,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420123,3116,1088,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420124,3116,1112,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420125,3116,1109,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420126,3116,1110,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420127,3116,1111,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420128,3116,1255,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420129,3116,1277,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420130,3116,1261,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420131,3116,1265,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420132,3116,1268,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420133,3116,1272,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL),(420134,1060,1246,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420135,1060,5282,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420136,1060,6096,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420137,1060,1154,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420138,1060,1192,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420139,1060,1155,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420140,1060,1164,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420141,1060,1247,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420142,1060,1156,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420143,1060,5092,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420144,1060,5086,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420145,1060,5087,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420146,1060,5085,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420147,1060,5088,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420148,1060,5089,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420149,1060,5356,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420150,1060,1248,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420151,1060,5497,42041,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,451,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420152,1060,730,42041,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420153,1060,853,42041,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1098,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420154,1060,5096,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420155,1060,1088,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420156,1060,1088,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420157,1060,1088,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420158,1060,1112,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420159,1060,1109,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420160,1060,1110,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420161,1060,1111,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420162,1060,1255,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420163,1060,1277,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420164,1060,1261,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420165,1060,1265,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420166,1060,1268,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420167,1060,1272,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL),(420168,1362,1246,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420169,1362,5282,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420170,1362,6096,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420171,1362,5272,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420172,1362,1146,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420173,1362,1154,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420174,1362,1192,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420175,1362,1155,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420176,1362,1164,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420177,1362,1156,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420178,1362,6065,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420179,1362,5092,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420180,1362,5086,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420181,1362,5087,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420182,1362,5085,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420183,1362,5088,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420184,1362,5089,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420185,1362,5356,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420186,1362,1248,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420187,1362,5096,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420188,1362,1088,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420189,1362,1088,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420190,1362,1088,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420191,1362,1112,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420192,1362,1109,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420193,1362,1110,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420194,1362,1111,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420195,1362,1255,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420196,1362,1277,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420197,1362,1261,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420198,1362,1265,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420199,1362,1268,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420200,1362,1272,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL),(420201,6696,1246,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420202,6696,5282,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420203,6696,6096,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420204,6696,5272,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420205,6696,1146,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420206,6696,1154,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420207,6696,1192,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420208,6696,1156,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420209,6696,6065,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420210,6696,1165,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420211,6696,5092,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420212,6696,5086,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420213,6696,5087,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420214,6696,5085,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420215,6696,5088,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420216,6696,5089,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420217,6696,5356,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420218,6696,1248,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420219,6696,5096,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420220,6696,1112,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420221,6696,1109,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420222,6696,1110,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420223,6696,1111,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420224,6696,1255,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420225,6696,1250,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420226,6696,1250,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420227,6696,1250,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420228,6696,1277,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420229,6696,1261,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420230,6696,1265,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420231,6696,1268,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420232,6696,1272,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL),(420233,7116,1246,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420234,7116,5282,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420235,7116,6096,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420236,7116,1154,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420237,7116,1192,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420238,7116,1155,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420239,7116,1164,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420240,7116,1156,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420241,7116,5092,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420242,7116,5086,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420243,7116,5087,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420244,7116,5085,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420245,7116,5088,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420246,7116,5089,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420247,7116,5356,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420248,7116,1248,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420249,7116,5096,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420250,7116,1088,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420251,7116,1088,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420252,7116,1088,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420253,7116,1112,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420254,7116,1109,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420255,7116,1110,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420256,7116,1111,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420257,7116,1255,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420258,7116,1277,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420259,7116,1261,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420260,7116,1265,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420261,7116,1268,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420262,7116,1271,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420263,7116,1271,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420264,7116,1271,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420265,7116,1271,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420266,7116,1272,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL),(420267,3759,1246,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420268,3759,5282,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420269,3759,6096,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420270,3759,1154,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420271,3759,1192,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420272,3759,1155,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420273,3759,1164,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420274,3759,1156,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420275,3759,5092,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420276,3759,5086,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420277,3759,5087,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420278,3759,5085,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420279,3759,5088,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420280,3759,5089,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420281,3759,5356,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420282,3759,1248,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420283,3759,5096,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420284,3759,1088,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420285,3759,1088,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420286,3759,1088,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420287,3759,1112,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420288,3759,1109,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420289,3759,1110,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420290,3759,1111,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420291,3759,1255,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420292,3759,1277,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420293,3759,1261,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420294,3759,1265,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420295,3759,1268,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420296,3759,1271,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420297,3759,1271,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420298,3759,1271,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420299,3759,1271,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420300,3759,1272,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL),(420301,3644,1246,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420302,3644,5282,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420303,3644,6096,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420304,3644,1154,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420305,3644,1192,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420306,3644,1155,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420307,3644,1164,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420308,3644,1156,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420309,3644,5092,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420310,3644,5086,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420311,3644,5087,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420312,3644,5085,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420313,3644,5088,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420314,3644,5089,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420315,3644,5356,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420316,3644,1248,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420317,3644,5096,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420318,3644,6042,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420319,3644,1088,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420320,3644,1088,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420321,3644,1088,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420322,3644,1112,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420323,3644,1109,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420324,3644,1110,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420325,3644,1111,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420326,3644,1255,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420327,3644,1277,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420328,3644,1261,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420329,3644,1265,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420330,3644,1268,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420331,3644,1272,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL),(420332,1344,1246,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420333,1344,5282,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420334,1344,6096,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420335,1344,1154,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420336,1344,1192,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420337,1344,1155,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420338,1344,1164,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420339,1344,1156,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420340,1344,6065,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420341,1344,5092,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420342,1344,5086,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420343,1344,5087,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420344,1344,5085,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420345,1344,5088,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420346,1344,5089,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420347,1344,5356,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420348,1344,1248,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420349,1344,5096,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420350,1344,6042,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420351,1344,6042,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420352,1344,1088,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420353,1344,1088,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420354,1344,1088,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420355,1344,1112,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420356,1344,1109,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420357,1344,1110,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420358,1344,1111,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420359,1344,1255,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420360,1344,1277,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420361,1344,1261,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420362,1344,1265,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420363,1344,1268,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420364,1344,1272,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL),(420365,1347,1246,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420366,1347,5282,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420367,1347,6096,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420368,1347,5272,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420369,1347,1146,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420370,1347,1154,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420371,1347,1192,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420372,1347,1164,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420373,1347,1156,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420374,1347,5092,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420375,1347,5086,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420376,1347,5087,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420377,1347,5085,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420378,1347,5088,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420379,1347,5089,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420380,1347,5356,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420381,1347,1248,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420382,1347,5096,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420383,1347,6042,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420384,1347,1088,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420385,1347,1088,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420386,1347,1088,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420387,1347,1112,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420388,1347,1109,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420389,1347,1110,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420390,1347,1111,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420391,1347,1255,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420392,1347,1277,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420393,1347,1261,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420394,1347,1265,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420395,1347,1268,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420396,1347,1272,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL),(420397,6877,5589,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420398,6877,5588,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420399,6877,1246,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420400,6877,5282,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420401,6877,969,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420402,6877,1151,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420403,6877,1198,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420404,6877,1198,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420405,6877,1198,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420406,6877,1198,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420407,6877,1198,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420408,6877,1198,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420409,6877,976,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420410,6877,1192,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420411,6877,979,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420412,6877,1156,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420413,6877,6065,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420414,6877,1154,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420415,6877,5092,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420416,6877,980,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420417,6877,5314,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420418,6877,5090,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420419,6877,5087,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420420,6877,5088,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420421,6877,5089,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420422,6877,1125,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420423,6877,1124,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420424,6877,1123,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420425,6877,1122,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420426,6877,1128,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420427,6877,1129,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420428,6877,1209,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420429,6877,1224,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420430,6877,5096,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420431,6877,1109,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420432,6877,1110,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420433,6877,1111,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420434,6877,1112,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420435,6877,1255,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420436,6877,1261,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420437,6877,1265,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420438,6877,1268,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420439,6877,984,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420440,6877,1271,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL),(420441,1773,1246,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420442,1773,5282,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420443,1773,6096,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420444,1773,1154,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420445,1773,1192,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420446,1773,1155,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420447,1773,1164,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420448,1773,1156,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420449,1773,5092,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420450,1773,5086,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420451,1773,5087,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420452,1773,5085,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420453,1773,5088,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420454,1773,5089,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420455,1773,5356,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420456,1773,1248,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420457,1773,5497,42065,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,551,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420458,1773,730,42065,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420459,1773,853,42065,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1235,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420460,1773,5096,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420461,1773,6042,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420462,1773,1088,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420463,1773,1088,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420464,1773,1088,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420465,1773,1112,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420466,1773,1109,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420467,1773,1110,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420468,1773,1111,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420469,1773,1255,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420470,1773,1277,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420471,1773,1261,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420472,1773,1265,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420473,1773,1268,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420474,1773,1272,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL),(420475,1831,1246,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420476,1831,5282,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420477,1831,6096,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420478,1831,5272,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420479,1831,1146,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420480,1831,1154,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420481,1831,1192,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420482,1831,1155,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420483,1831,1164,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420484,1831,1156,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420485,1831,5092,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420486,1831,5086,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420487,1831,5087,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420488,1831,5085,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420489,1831,5088,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420490,1831,5089,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420491,1831,5356,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420492,1831,1248,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420493,1831,952,42067,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420494,1831,5497,42067,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420495,1831,730,42067,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420496,1831,853,42067,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,776,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420497,1831,21,42067,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420498,1831,851,42067,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420499,1831,729,42067,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420500,1831,790,42067,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420501,1831,654,42067,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420502,1831,678,42067,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420503,1831,5096,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420504,1831,6042,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420505,1831,6042,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420506,1831,1088,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420507,1831,1088,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420508,1831,1088,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420509,1831,1112,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420510,1831,1109,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420511,1831,1110,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420512,1831,1111,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420513,1831,1255,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420514,1831,1277,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420515,1831,1261,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420516,1831,1265,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420517,1831,1268,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420518,1831,1272,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL),(420519,1055,1246,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420520,1055,5282,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420521,1055,6096,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420522,1055,5272,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420523,1055,1146,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420524,1055,1154,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420525,1055,1192,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420526,1055,1156,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420527,1055,5092,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420528,1055,5086,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420529,1055,5087,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420530,1055,5085,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420531,1055,5088,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420532,1055,5089,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420533,1055,5356,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420534,1055,1248,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420535,1055,5497,42068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,705,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420536,1055,730,42068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420537,1055,853,42068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1016,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420538,1055,5096,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420539,1055,6042,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420540,1055,1112,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420541,1055,1109,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420542,1055,1110,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420543,1055,1111,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420544,1055,1255,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420545,1055,1277,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420546,1055,1261,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420547,1055,1265,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420548,1055,1268,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420549,1055,1272,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL),(420550,8312,1246,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420551,8312,5282,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420552,8312,6096,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420553,8312,5272,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420554,8312,1146,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420555,8312,1154,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420556,8312,1192,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420557,8312,1156,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420558,8312,1165,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420559,8312,5092,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420560,8312,5086,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420561,8312,5087,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420562,8312,5085,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420563,8312,5088,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420564,8312,5089,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420565,8312,5356,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420566,8312,1248,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420567,8312,5096,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420568,8312,1112,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420569,8312,1109,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420570,8312,1110,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420571,8312,1111,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420572,8312,1255,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420573,8312,1277,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420574,8312,1261,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420575,8312,1266,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420576,8312,1265,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420577,8312,1268,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL),(420578,5220,1246,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420579,5220,5282,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420580,5220,6096,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420581,5220,5272,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420582,5220,1146,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420583,5220,1154,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420584,5220,1192,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420585,5220,5092,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420586,5220,5086,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420587,5220,5087,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420588,5220,5085,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420589,5220,5088,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420590,5220,5089,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420591,5220,5356,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420592,5220,1248,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420593,5220,5096,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420594,5220,1112,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420595,5220,1109,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420596,5220,1110,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420597,5220,1111,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420598,5220,1255,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420599,5220,1277,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420600,5220,1261,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420601,5220,1265,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420602,5220,1268,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL),(420603,1769,1246,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420604,1769,5282,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420605,1769,6096,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420606,1769,1154,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420607,1769,1192,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420608,1769,1155,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420609,1769,1164,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420610,1769,1156,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420611,1769,5092,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420612,1769,5086,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420613,1769,5087,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420614,1769,5085,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420615,1769,5088,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420616,1769,5089,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420617,1769,5356,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420618,1769,1248,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420619,1769,952,42074,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4720,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420620,1769,5497,42074,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,517,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420621,1769,730,42074,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420622,1769,853,42074,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2146,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420623,1769,21,42074,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420624,1769,851,42074,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420625,1769,729,42074,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420626,1769,654,42074,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420627,1769,678,42074,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420628,1769,5096,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420629,1769,1088,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420630,1769,1088,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420631,1769,1088,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420632,1769,1112,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420633,1769,1109,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420634,1769,1110,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420635,1769,1111,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420636,1769,1255,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420637,1769,1277,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420638,1769,1261,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420639,1769,1265,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420640,1769,1268,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420641,1769,1272,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL),(420642,8526,5589,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420643,8526,5588,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420644,8526,1246,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420645,8526,5282,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420646,8526,969,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420647,8526,1151,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420648,8526,1198,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420649,8526,1198,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420650,8526,1198,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420651,8526,1198,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420652,8526,5303,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420653,8526,976,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420654,8526,1192,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420655,8526,979,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420656,8526,1156,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420657,8526,6065,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420658,8526,5092,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420659,8526,5314,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420660,8526,5090,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420661,8526,5087,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420662,8526,5088,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420663,8526,5089,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420664,8526,1125,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420665,8526,1124,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420666,8526,1123,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420667,8526,1122,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420668,8526,1128,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420669,8526,1129,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420670,8526,1209,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420671,8526,1224,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420672,8526,5096,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420673,8526,1109,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420674,8526,1110,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420675,8526,1111,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420676,8526,1112,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420677,8526,1255,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420678,8526,1250,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420679,8526,1250,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420680,8526,1250,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420681,8526,1261,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420682,8526,1263,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420683,8526,1265,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420684,8526,1268,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420685,8526,984,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420686,8526,1272,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL),(420687,690,1246,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420688,690,5282,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420689,690,6096,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420690,690,5272,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420691,690,1146,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420692,690,1154,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420693,690,1192,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420694,690,1155,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420695,690,1164,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420696,690,1156,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420697,690,5092,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420698,690,5086,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420699,690,5087,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420700,690,5085,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420701,690,5088,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420702,690,5089,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420703,690,5356,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420704,690,1248,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420705,690,5096,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420706,690,1088,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420707,690,1088,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420708,690,1088,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420709,690,1112,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420710,690,1109,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420711,690,1110,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420712,690,1111,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420713,690,1255,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420714,690,1277,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420715,690,1261,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420716,690,1265,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420717,690,1268,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420718,690,1271,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420719,690,1271,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420720,690,1271,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420721,690,1272,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL),(420722,2531,1246,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420723,2531,5282,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420724,2531,6096,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420725,2531,5272,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420726,2531,1146,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420727,2531,1154,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420728,2531,1192,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420729,2531,1155,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420730,2531,1164,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420731,2531,1156,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420732,2531,5092,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420733,2531,5086,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420734,2531,5087,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420735,2531,5085,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420736,2531,5088,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420737,2531,5089,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420738,2531,5356,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420739,2531,1248,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420740,2531,5096,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420741,2531,6042,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420742,2531,6042,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420743,2531,1088,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420744,2531,1088,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420745,2531,1088,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420746,2531,1112,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420747,2531,1109,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420748,2531,1110,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420749,2531,1111,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420750,2531,1255,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420751,2531,1277,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420752,2531,1261,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420753,2531,1265,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420754,2531,1268,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420755,2531,1271,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420756,2531,1272,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL),(420757,1382,1246,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420758,1382,5282,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420759,1382,6096,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420760,1382,1154,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420761,1382,1192,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420762,1382,1155,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420763,1382,1164,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420764,1382,1156,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420765,1382,5092,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420766,1382,5086,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420767,1382,5087,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420768,1382,5085,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420769,1382,5088,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420770,1382,5089,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420771,1382,5356,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420772,1382,1248,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420773,1382,5096,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420774,1382,1088,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420775,1382,1088,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420776,1382,1088,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420777,1382,1112,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420778,1382,1109,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420779,1382,1110,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420780,1382,1111,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420781,1382,1255,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420782,1382,1277,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420783,1382,1261,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420784,1382,1265,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420785,1382,1268,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420786,1382,1272,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL),(420787,3119,1246,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'Clinician did not indicated this on the paper form.',1,'2006-06-08 10:55:49',0,1,NULL,NULL),(420788,5062,1088,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicated this on the paper form.',1,'2006-06-08 10:58:24',0,1,NULL,NULL),(420789,5062,1088,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicated this on the paper form.',1,'2006-06-08 10:58:57',0,1,NULL,NULL),(420790,5529,1246,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420791,5529,5282,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420792,5529,6096,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420793,5529,5272,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420794,5529,1154,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420795,5529,1192,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420796,5529,5092,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420797,5529,5086,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420798,5529,5087,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420799,5529,5085,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420800,5529,5088,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420801,5529,5089,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420802,5529,5356,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420803,5529,1248,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420804,5529,5096,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420805,5529,6042,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420806,5529,1112,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420807,5529,1109,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420808,5529,1110,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420809,5529,1111,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420810,5529,1255,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420811,5529,1277,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420812,5529,1261,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420813,5529,1265,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420814,5529,1268,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420815,5529,1271,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420816,5529,1272,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL),(420817,5778,1246,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420818,5778,5282,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420819,5778,6096,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420820,5778,1154,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420821,5778,1192,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420822,5778,1155,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420823,5778,1164,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420824,5778,1156,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420825,5778,6065,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420826,5778,5092,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420827,5778,5086,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420828,5778,5087,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420829,5778,5085,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420830,5778,5088,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420831,5778,5089,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420832,5778,5356,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420833,5778,1248,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420834,5778,1276,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420835,5778,5096,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420836,5778,6042,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420837,5778,1088,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420838,5778,1088,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420839,5778,1112,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420840,5778,1109,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420841,5778,1110,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420842,5778,1111,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420843,5778,1255,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420844,5778,1277,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420845,5778,1261,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420846,5778,1265,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420847,5778,1268,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420848,5778,1272,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL),(420849,1316,1246,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420850,1316,5282,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420851,1316,6096,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420852,1316,5272,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420853,1316,1146,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420854,1316,1154,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420855,1316,1192,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420856,1316,1155,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420857,1316,1164,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420858,1316,1156,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420859,1316,6065,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420860,1316,5092,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420861,1316,5086,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420862,1316,5087,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420863,1316,5085,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420864,1316,5088,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420865,1316,5089,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420866,1316,5356,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420867,1316,1248,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420868,1316,952,42102,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1466,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420869,1316,21,42102,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420870,1316,851,42102,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420871,1316,729,42102,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420872,1316,654,42102,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420873,1316,678,42102,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420874,1316,5096,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420875,1316,1088,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420876,1316,1088,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420877,1316,1088,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420878,1316,1112,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420879,1316,1109,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420880,1316,1110,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420881,1316,1111,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420882,1316,1255,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420883,1316,1277,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420884,1316,1261,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420885,1316,1265,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420886,1316,1268,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420887,1316,1272,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL),(420888,8528,1246,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420889,8528,5282,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420890,8528,6096,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420891,8528,1154,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420892,8528,1192,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420893,8528,1156,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420894,8528,1165,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420895,8528,5092,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420896,8528,5086,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420897,8528,5087,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420898,8528,5085,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420899,8528,5088,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420900,8528,5089,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420901,8528,5356,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420902,8528,1248,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420903,8528,5497,42105,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420904,8528,730,42105,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420905,8528,853,42105,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1569,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420906,8528,5096,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420907,8528,1112,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420908,8528,1109,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420909,8528,1110,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420910,8528,1111,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420911,8528,1255,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420912,8528,1277,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420913,8528,1261,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420914,8528,1265,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420915,8528,1268,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL),(420916,5597,1246,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420917,5597,5282,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420918,5597,6096,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420919,5597,5272,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420920,5597,1146,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420921,5597,1154,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420922,5597,1192,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420923,5597,5092,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420924,5597,5086,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420925,5597,5087,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420926,5597,5085,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420927,5597,5088,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420928,5597,5089,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420929,5597,5356,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420930,5597,1248,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420931,5597,5497,42108,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420932,5597,730,42108,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420933,5597,853,42108,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1603,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420934,5597,1276,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420935,5597,5096,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420936,5597,1112,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420937,5597,1109,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420938,5597,1110,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420939,5597,1111,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420940,5597,1255,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420941,5597,1277,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420942,5597,1261,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420943,5597,1265,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420944,5597,1268,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420945,5597,1272,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL),(420946,8147,1246,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420947,8147,5282,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420948,8147,6096,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420949,8147,5272,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420950,8147,1146,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420951,8147,1154,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420952,8147,1192,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420953,8147,1156,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420954,8147,1165,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420955,8147,5092,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420956,8147,5086,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420957,8147,5087,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420958,8147,5085,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420959,8147,5088,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420960,8147,5089,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420961,8147,5356,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420962,8147,1248,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420963,8147,5096,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420964,8147,1112,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420965,8147,1109,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420966,8147,1110,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420967,8147,1111,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420968,8147,1255,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420969,8147,1277,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420970,8147,1261,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420971,8147,1265,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420972,8147,1268,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL),(420973,217,1246,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420974,217,5282,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420975,217,6096,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420976,217,1154,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420977,217,1192,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420978,217,1164,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420979,217,1156,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420980,217,5092,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420981,217,5086,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420982,217,5087,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420983,217,5085,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420984,217,5088,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420985,217,5089,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420986,217,5356,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420987,217,1248,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420988,217,5096,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420989,217,1088,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420990,217,1088,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420991,217,1088,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420992,217,1112,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420993,217,1109,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420994,217,1110,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420995,217,1111,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420996,217,1255,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420997,217,1277,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420998,217,1261,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(420999,217,1265,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(421000,217,1268,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(421001,217,1272,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL),(421002,6930,1246,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421003,6930,5282,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421004,6930,6096,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421005,6930,5272,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421006,6930,1146,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421007,6930,1154,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421008,6930,1192,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421009,6930,1155,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421010,6930,1164,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421011,6930,1156,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421012,6930,6065,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421013,6930,5092,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421014,6930,5086,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421015,6930,5087,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421016,6930,5085,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421017,6930,5088,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421018,6930,5089,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421019,6930,5356,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421020,6930,1248,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421021,6930,5096,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421022,6930,1088,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421023,6930,1088,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421024,6930,1112,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421025,6930,1109,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421026,6930,1110,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421027,6930,1111,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421028,6930,1255,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421029,6930,1277,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421030,6930,1261,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421031,6930,1265,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421032,6930,1268,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421033,6930,1272,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL),(421034,952,1246,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421035,952,5282,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421036,952,6096,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421037,952,5272,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421038,952,1146,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421039,952,1154,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421040,952,1192,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421041,952,1155,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421042,952,1164,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421043,952,1156,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421044,952,5092,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421045,952,5086,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421046,952,5087,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421047,952,5085,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421048,952,5088,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421049,952,5089,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421050,952,5356,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421051,952,1248,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421052,952,5096,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421053,952,6042,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421054,952,1088,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421055,952,1088,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421056,952,1088,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421057,952,1112,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421058,952,1109,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421059,952,1110,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421060,952,1111,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421061,952,1255,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421062,952,1277,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421063,952,1261,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421064,952,1265,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421065,952,1268,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421066,952,1272,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL),(421067,3897,1246,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421068,3897,5282,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421069,3897,6096,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421070,3897,1154,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421071,3897,1192,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421072,3897,5092,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421073,3897,5086,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421074,3897,5087,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421075,3897,5085,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421076,3897,5088,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421077,3897,5089,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421078,3897,5356,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421079,3897,1248,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421080,3897,5497,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',1,1,'2006-06-16 11:40:13','Test date was wrongly indicated (new obsId: 1790198)'),(421081,3897,730,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',1,1,'2006-06-16 11:40:27','Test date was wrongly indicated (new obsId: 1790228)'),(421082,3897,853,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,597,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',1,1,'2006-06-16 11:40:41','Test date was wrongly indicated (new obsId: 1790229)'),(421083,3897,1276,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421084,3897,5096,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421085,3897,6042,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421086,3897,6042,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421087,3897,1112,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421088,3897,1109,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421089,3897,1110,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421090,3897,1111,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421091,3897,1255,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421092,3897,1277,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421093,3897,1261,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421094,3897,1263,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421095,3897,1265,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421096,3897,1268,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421097,3897,1272,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL),(421098,3728,1246,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421099,3728,5282,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421100,3728,6096,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421101,3728,5272,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421102,3728,1146,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421103,3728,1154,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421104,3728,1192,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421105,3728,1155,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421106,3728,1164,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421107,3728,1156,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421108,3728,5092,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421109,3728,5086,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421110,3728,5087,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421111,3728,5085,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421112,3728,5088,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421113,3728,5089,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421114,3728,5356,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421115,3728,1248,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421116,3728,5096,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421117,3728,1088,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421118,3728,1088,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421119,3728,1088,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421120,3728,1112,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421121,3728,1109,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421122,3728,1110,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421123,3728,1111,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421124,3728,1255,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421125,3728,1277,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421126,3728,1261,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421127,3728,1265,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421128,3728,1268,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421129,3728,1271,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421130,3728,1271,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421131,3728,1271,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421132,3728,1271,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421133,3728,1272,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL),(421134,3381,1246,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421135,3381,5282,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421136,3381,6096,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421137,3381,5272,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421138,3381,1146,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421139,3381,1154,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421140,3381,1192,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421141,3381,1155,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421142,3381,1164,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421143,3381,1156,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421144,3381,6065,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421145,3381,5092,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421146,3381,5086,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421147,3381,5087,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421148,3381,5085,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421149,3381,5088,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421150,3381,5089,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421151,3381,5356,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421152,3381,1248,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421153,3381,5096,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421154,3381,6042,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421155,3381,1088,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421156,3381,1088,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421157,3381,1088,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421158,3381,1112,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421159,3381,1109,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421160,3381,1110,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421161,3381,1111,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421162,3381,1255,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421163,3381,1277,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421164,3381,1261,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421165,3381,1265,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421166,3381,1268,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421167,3381,1271,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421168,3381,1272,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL),(421169,1102,1246,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421170,1102,5282,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421171,1102,6096,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421172,1102,5272,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421173,1102,1146,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421174,1102,1154,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421175,1102,1192,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421176,1102,1155,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421177,1102,1164,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421178,1102,1156,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421179,1102,6065,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421180,1102,5092,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421181,1102,5086,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421182,1102,5087,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421183,1102,5085,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421184,1102,5088,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421185,1102,5089,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421186,1102,5356,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421187,1102,1248,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421188,1102,5096,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421189,1102,1088,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421190,1102,1088,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421191,1102,1088,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421192,1102,1112,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421193,1102,1109,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421194,1102,1110,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421195,1102,1111,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421196,1102,1255,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421197,1102,1277,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421198,1102,1261,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421199,1102,1265,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421200,1102,1268,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421201,1102,1272,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL),(421202,8217,1246,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421203,8217,5282,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421204,8217,6096,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421205,8217,5272,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421206,8217,1146,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421207,8217,1154,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421208,8217,1192,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421209,8217,1164,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421210,8217,1156,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421211,8217,1156,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421212,8217,1156,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421213,8217,6065,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421214,8217,5092,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421215,8217,5086,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421216,8217,5087,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421217,8217,5085,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421218,8217,5088,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421219,8217,5089,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421220,8217,5356,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421221,8217,1248,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421222,8217,5096,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421223,8217,1088,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421224,8217,1088,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421225,8217,1088,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421226,8217,1112,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421227,8217,1109,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421228,8217,1110,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421229,8217,1111,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421230,8217,1255,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421231,8217,1250,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421232,8217,1250,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421233,8217,1277,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421234,8217,1261,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421235,8217,1252,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421236,8217,1265,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421237,8217,1268,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421238,8217,1272,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL),(421239,6616,1246,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421240,6616,5282,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421241,6616,6096,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421242,6616,1154,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421243,6616,1192,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421244,6616,1164,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421245,6616,1156,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421246,6616,6065,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421247,6616,1165,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421248,6616,5092,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421249,6616,5086,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421250,6616,5087,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421251,6616,5085,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421252,6616,5088,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421253,6616,1248,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421254,6616,5096,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421255,6616,1088,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421256,6616,1088,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421257,6616,1088,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421258,6616,1112,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421259,6616,1109,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421260,6616,1110,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421261,6616,1111,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421262,6616,1255,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421263,6616,1277,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421264,6616,1261,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421265,6616,1265,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421266,6616,1268,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421267,6202,1246,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421268,6202,5282,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421269,6202,6096,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421270,6202,5272,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421271,6202,1146,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421272,6202,1154,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421273,6202,1192,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421274,6202,1155,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421275,6202,1164,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421276,6202,1156,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421277,6202,6065,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421278,6202,1165,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421279,6202,5092,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421280,6202,5086,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421281,6202,5087,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421282,6202,5085,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421283,6202,5088,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421284,6202,5089,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421285,6202,5356,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421286,6202,1248,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421287,6202,5096,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421288,6202,1088,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421289,6202,1088,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421290,6202,1088,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421291,6202,1112,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421292,6202,1109,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421293,6202,1110,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421294,6202,1111,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421295,6202,1255,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421296,6202,1277,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421297,6202,1261,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421298,6202,1265,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421299,6202,1268,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421300,6202,1272,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL),(421301,1359,1246,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421302,1359,5282,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421303,1359,6096,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421304,1359,5272,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421305,1359,1154,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421306,1359,1192,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421307,1359,1156,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421308,1359,5092,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421309,1359,5086,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421310,1359,5087,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421311,1359,5085,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421312,1359,5088,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421313,1359,5089,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421314,1359,5356,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421315,1359,1248,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421316,1359,5096,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421317,1359,1112,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421318,1359,1109,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421319,1359,1110,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421320,1359,1111,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421321,1359,1255,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421322,1359,1277,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421323,1359,1261,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421324,1359,1265,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421325,1359,1271,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421326,1359,1272,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL),(421327,4561,5589,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421328,4561,5588,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421329,4561,1246,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421330,4561,5282,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421331,4561,969,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421332,4561,1151,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421333,4561,1198,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421334,4561,1198,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421335,4561,1198,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421336,4561,1198,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421337,4561,1198,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421338,4561,1198,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421339,4561,5303,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421340,4561,976,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421341,4561,1192,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421342,4561,979,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421343,4561,1156,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421344,4561,6065,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421345,4561,1154,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421346,4561,5092,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421347,4561,5314,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421348,4561,5090,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421349,4561,5087,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421350,4561,5088,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421351,4561,5089,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421352,4561,1209,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421353,4561,1224,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421354,4561,1042,42148,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,703,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421355,4561,5096,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421356,4561,1109,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421357,4561,1110,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421358,4561,1111,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421359,4561,1112,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421360,4561,1255,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421361,4561,1261,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421362,4561,1265,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421363,4561,1268,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421364,4561,984,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421365,4561,1272,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL),(421366,2388,1246,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421367,2388,5282,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421368,2388,6096,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421369,2388,1154,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421370,2388,1192,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421371,2388,1155,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421372,2388,1164,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421373,2388,1156,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421374,2388,5092,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421375,2388,5086,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421376,2388,5087,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421377,2388,5085,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421378,2388,5088,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421379,2388,5089,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421380,2388,5356,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421381,2388,1248,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421382,2388,5096,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421383,2388,1088,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421384,2388,1088,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421385,2388,1088,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421386,2388,1112,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421387,2388,1109,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421388,2388,1110,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421389,2388,1111,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421390,2388,1255,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421391,2388,1277,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421392,2388,1261,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421393,2388,1265,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421394,2388,1268,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421395,2388,1272,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL),(421396,2233,1246,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421397,2233,5282,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421398,2233,6096,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421399,2233,5272,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421400,2233,1146,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421401,2233,1154,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421402,2233,1192,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421403,2233,1155,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421404,2233,1164,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421405,2233,1156,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421406,2233,5092,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421407,2233,5086,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421408,2233,5087,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421409,2233,5085,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421410,2233,5088,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421411,2233,5089,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421412,2233,5356,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421413,2233,1248,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421414,2233,5096,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421415,2233,1088,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421416,2233,1088,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421417,2233,1088,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421418,2233,1112,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421419,2233,1109,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421420,2233,1110,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421421,2233,1111,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421422,2233,1255,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421423,2233,1277,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421424,2233,1261,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421425,2233,1265,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421426,2233,1268,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421427,2233,1272,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL),(421428,3909,5282,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421429,3909,6096,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421430,3909,5272,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421431,3909,1146,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421432,3909,1154,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421433,3909,1192,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421434,3909,5092,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421435,3909,5086,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421436,3909,5087,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421437,3909,5085,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421438,3909,5088,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421439,3909,5089,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421440,3909,5356,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421441,3909,1248,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421442,3909,5096,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421443,3909,6042,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421444,3909,1112,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421445,3909,1109,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421446,3909,1110,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421447,3909,1111,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421448,3909,1255,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421449,3909,1277,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421450,3909,1261,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421451,3909,1265,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421452,3909,1268,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421453,3909,1271,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421454,3909,1272,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL),(421455,3619,1246,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421456,3619,5282,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421457,3619,6096,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421458,3619,5272,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421459,3619,1146,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421460,3619,1154,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421461,3619,1192,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421462,3619,1155,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421463,3619,1164,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421464,3619,1156,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421465,3619,5092,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421466,3619,5086,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421467,3619,5087,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421468,3619,5085,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421469,3619,5088,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421470,3619,5089,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421471,3619,5356,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421472,3619,1248,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421473,3619,5096,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421474,3619,1088,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421475,3619,1088,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421476,3619,1088,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421477,3619,1112,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421478,3619,1109,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421479,3619,1110,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421480,3619,1111,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421481,3619,1255,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421482,3619,1277,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421483,3619,1261,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421484,3619,1265,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421485,3619,1268,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421486,3619,1272,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL),(421487,2136,5356,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicated this on the paper form.',1,'2006-06-08 11:24:23',0,1,NULL,NULL),(421488,7224,1246,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421489,7224,5282,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421490,7224,6096,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421491,7224,5272,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421492,7224,1146,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421493,7224,1154,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421494,7224,1192,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421495,7224,1155,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421496,7224,1164,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421497,7224,1156,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421498,7224,6065,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421499,7224,5092,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421500,7224,5086,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421501,7224,5087,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421502,7224,5085,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421503,7224,5088,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421504,7224,5089,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421505,7224,5356,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421506,7224,1248,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421507,7224,5096,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421508,7224,1088,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421509,7224,1088,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421510,7224,1088,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421511,7224,1112,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421512,7224,1109,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421513,7224,1110,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421514,7224,1111,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421515,7224,1255,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421516,7224,1277,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421517,7224,1261,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421518,7224,1265,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421519,7224,1268,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421520,7224,1271,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421521,7224,1271,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421522,7224,1271,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421523,7224,1271,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421524,7224,1272,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL),(421525,8035,6065,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-06-08 11:24:30',0,1,NULL,NULL),(421526,3711,1246,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421527,3711,5282,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421528,3711,6096,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421529,3711,5272,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421530,3711,1146,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421531,3711,1154,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421532,3711,1192,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421533,3711,1155,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421534,3711,1164,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421535,3711,1156,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421536,3711,6065,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421537,3711,5092,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421538,3711,5086,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421539,3711,5087,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421540,3711,5085,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421541,3711,5088,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421542,3711,5089,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421543,3711,5356,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421544,3711,1248,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421545,3711,5096,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421546,3711,1088,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421547,3711,1088,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421548,3711,1112,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421549,3711,1109,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421550,3711,1110,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421551,3711,1111,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421552,3711,1255,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421553,3711,1277,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421554,3711,1261,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421555,3711,1265,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421556,3711,1268,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421557,3711,1272,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL),(421558,436,1246,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421559,436,5282,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421560,436,6096,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421561,436,1154,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421562,436,1192,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421563,436,1155,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421564,436,1164,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421565,436,1156,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421566,436,5092,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421567,436,5086,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421568,436,5087,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421569,436,5085,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421570,436,5088,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421571,436,5089,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421572,436,5356,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421573,436,1248,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421574,436,5497,42166,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421575,436,730,42166,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421576,436,853,42166,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2116,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421577,436,5096,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421578,436,1088,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421579,436,1088,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421580,436,1088,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421581,436,1112,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421582,436,1109,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421583,436,1110,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421584,436,1111,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421585,436,1255,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421586,436,1277,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421587,436,1261,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421588,436,1265,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421589,436,1268,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421590,436,1272,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL),(421591,2136,1248,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician did not indicated this on the paper form.',1,'2006-06-08 11:26:22',0,1,NULL,NULL),(421592,5562,1246,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421593,5562,5282,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421594,5562,6096,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421595,5562,1154,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421596,5562,1192,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421597,5562,1164,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421598,5562,1156,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421599,5562,6077,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421600,5562,5092,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421601,5562,5086,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421602,5562,5087,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421603,5562,5085,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421604,5562,5088,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421605,5562,5089,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421606,5562,5356,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421607,5562,1248,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421608,5562,5497,42169,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421609,5562,730,42169,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421610,5562,853,42169,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,483,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421611,5562,5096,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421612,5562,6042,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421613,5562,1112,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421614,5562,1109,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421615,5562,1110,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421616,5562,1111,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421617,5562,1255,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421618,5562,1277,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421619,5562,1261,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421620,5562,1265,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421621,5562,1268,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421622,5562,1272,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL),(421623,7292,5589,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421624,7292,5588,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421625,7292,1246,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421626,7292,5282,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421627,7292,969,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421628,7292,1198,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421629,7292,1198,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421630,7292,1198,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421631,7292,1198,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421632,7292,1198,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421633,7292,1198,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421634,7292,5303,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421635,7292,976,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421636,7292,1192,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421637,7292,979,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421638,7292,1156,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421639,7292,6065,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421640,7292,1154,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421641,7292,5092,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421642,7292,5314,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421643,7292,5090,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421644,7292,5087,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421645,7292,5088,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421646,7292,5089,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421647,7292,1209,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421648,7292,1224,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421649,7292,1276,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421650,7292,5096,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421651,7292,986,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421652,7292,1109,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421653,7292,1110,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421654,7292,1111,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421655,7292,1112,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421656,7292,1255,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421657,7292,1261,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421658,7292,1262,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421659,7292,1265,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421660,7292,1268,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421661,7292,984,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL),(421662,2445,1246,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421663,2445,5282,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421664,2445,6096,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421665,2445,1154,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421666,2445,1192,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421667,2445,1156,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421668,2445,5092,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421669,2445,5086,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421670,2445,5087,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421671,2445,5085,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421672,2445,5088,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421673,2445,5089,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421674,2445,5356,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421675,2445,1248,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421676,2445,5497,42171,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421677,2445,730,42171,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421678,2445,853,42171,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2737,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421679,2445,5096,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421680,2445,1112,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421681,2445,1109,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421682,2445,1110,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421683,2445,1111,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421684,2445,1255,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421685,2445,1277,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421686,2445,1261,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421687,2445,1265,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421688,2445,1268,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421689,2445,1272,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL),(421690,1962,1246,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421691,1962,5282,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421692,1962,6096,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421693,1962,1154,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421694,1962,1192,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421695,1962,1164,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421696,1962,1156,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421697,1962,5092,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421698,1962,5086,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421699,1962,5087,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421700,1962,5085,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421701,1962,5088,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421702,1962,5089,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421703,1962,5356,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421704,1962,1248,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421705,1962,5497,42172,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421706,1962,730,42172,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421707,1962,853,42172,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421708,1962,5096,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421709,1962,1088,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421710,1962,1088,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421711,1962,1112,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421712,1962,1109,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421713,1962,1110,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421714,1962,1111,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421715,1962,1255,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421716,1962,1277,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421717,1962,1261,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421718,1962,1265,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421719,1962,1268,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421720,1962,1272,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL),(421721,4610,1246,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421722,4610,5282,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421723,4610,6096,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421724,4610,1154,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421725,4610,1192,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421726,4610,1155,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421727,4610,1164,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421728,4610,1156,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421729,4610,5092,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421730,4610,5086,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421731,4610,5087,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421732,4610,5085,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421733,4610,5088,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421734,4610,5089,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421735,4610,5356,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421736,4610,952,42174,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1820,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421737,4610,5497,42174,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421738,4610,730,42174,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421739,4610,853,42174,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,706,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421740,4610,21,42174,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421741,4610,851,42174,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421742,4610,729,42174,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421743,4610,654,42174,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421744,4610,678,42174,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421745,4610,5096,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421746,4610,6042,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421747,4610,1088,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421748,4610,1112,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421749,4610,1109,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421750,4610,1110,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421751,4610,1111,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421752,4610,1255,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421753,4610,1250,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421754,4610,1250,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421755,4610,1277,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421756,4610,1261,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421757,4610,1269,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421758,4610,1265,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421759,4610,1268,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421760,4610,1272,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL),(421761,5969,1246,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421762,5969,5282,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421763,5969,6096,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421764,5969,5272,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421765,5969,1146,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421766,5969,1154,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421767,5969,1192,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421768,5969,1155,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421769,5969,1164,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421770,5969,1156,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421771,5969,6065,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421772,5969,5092,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421773,5969,5086,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421774,5969,5087,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421775,5969,5085,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421776,5969,5088,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421777,5969,5089,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421778,5969,5356,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421779,5969,1248,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421780,5969,5497,42176,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421781,5969,730,42176,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421782,5969,853,42176,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,750,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421783,5969,5096,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421784,5969,1088,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421785,5969,1088,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421786,5969,1088,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421787,5969,1112,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421788,5969,1109,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421789,5969,1110,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421790,5969,1111,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421791,5969,1255,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421792,5969,1277,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421793,5969,1261,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421794,5969,1265,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421795,5969,1268,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421796,5969,1272,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL),(421797,1096,1246,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421798,1096,5282,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421799,1096,6096,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421800,1096,5272,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421801,1096,1146,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421802,1096,1154,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421803,1096,1192,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421804,1096,1155,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421805,1096,1164,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421806,1096,1156,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421807,1096,5092,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421808,1096,5086,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421809,1096,5087,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421810,1096,5085,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421811,1096,5088,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421812,1096,5089,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421813,1096,5356,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421814,1096,1248,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421815,1096,5096,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421816,1096,1088,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',1,1,'2006-06-15 16:41:49','Wrongly indicated on paper form (new obsId: 1770076)'),(421817,1096,1088,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421818,1096,1088,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421819,1096,1112,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421820,1096,1109,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421821,1096,1110,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421822,1096,1111,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421823,1096,1255,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421824,1096,1277,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421825,1096,1261,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421826,1096,1265,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421827,1096,1268,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421828,1096,1272,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL),(421829,1685,1246,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421830,1685,5282,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421831,1685,6096,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421832,1685,5272,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421833,1685,1146,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421834,1685,1154,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421835,1685,1192,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421836,1685,1164,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421837,1685,1156,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421838,1685,5092,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421839,1685,5086,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421840,1685,5087,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421841,1685,5085,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421842,1685,5088,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421843,1685,5089,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421844,1685,5356,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421845,1685,1248,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421846,1685,5096,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421847,1685,1088,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421848,1685,1088,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421849,1685,1088,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421850,1685,1112,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421851,1685,1109,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421852,1685,1110,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421853,1685,1111,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421854,1685,1255,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421855,1685,1277,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421856,1685,1261,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421857,1685,1265,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421858,1685,1268,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421859,1685,1272,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL),(421860,3154,1246,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421861,3154,5282,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421862,3154,6096,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421863,3154,1154,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421864,3154,1192,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421865,3154,1155,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421866,3154,1164,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421867,3154,1156,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421868,3154,5092,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421869,3154,5086,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421870,3154,5087,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421871,3154,5085,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421872,3154,5088,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421873,3154,5089,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421874,3154,5356,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421875,3154,1248,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421876,3154,5096,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421877,3154,1088,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421878,3154,1088,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421879,3154,1088,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421880,3154,1112,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421881,3154,1109,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421882,3154,1110,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421883,3154,1111,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421884,3154,1255,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421885,3154,1277,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421886,3154,1261,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421887,3154,1265,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421888,3154,1268,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421889,3154,1272,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL),(421890,7726,1246,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421891,7726,5282,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421892,7726,6096,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421893,7726,5272,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421894,7726,1146,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421895,7726,1154,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421896,7726,1192,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421897,7726,1155,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421898,7726,1164,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421899,7726,1156,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421900,7726,6065,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421901,7726,5092,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421902,7726,5086,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421903,7726,5087,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421904,7726,5085,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421905,7726,5088,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421906,7726,5089,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421907,7726,5356,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421908,7726,1248,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421909,7726,5096,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421910,7726,6042,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421911,7726,1088,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421912,7726,1088,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421913,7726,1088,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421914,7726,1112,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421915,7726,1109,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421916,7726,1110,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421917,7726,1111,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421918,7726,1255,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421919,7726,1277,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421920,7726,1261,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421921,7726,1265,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421922,7726,1268,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421923,7726,1271,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421924,7726,1271,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421925,7726,1271,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421926,7726,1271,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421927,7726,1272,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL),(421928,3241,1246,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421929,3241,5282,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421930,3241,6096,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421931,3241,1154,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421932,3241,1192,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421933,3241,1156,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421934,3241,5092,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421935,3241,5086,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421936,3241,5087,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421937,3241,5085,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421938,3241,5088,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421939,3241,5089,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421940,3241,5356,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421941,3241,1248,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421942,3241,5096,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421943,3241,1112,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421944,3241,1109,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421945,3241,1110,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421946,3241,1111,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421947,3241,1255,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421948,3241,1277,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421949,3241,1261,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421950,3241,1265,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421951,3241,1268,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421952,3241,1271,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421953,3241,1272,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL),(421954,9065,1246,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421955,9065,5282,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421956,9065,6096,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421957,9065,5272,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421958,9065,1146,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421959,9065,1154,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421960,9065,1192,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421961,9065,1156,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421962,9065,1165,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421963,9065,5092,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421964,9065,5086,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421965,9065,5087,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421966,9065,5085,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421967,9065,5088,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421968,9065,5089,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421969,9065,5356,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421970,9065,1248,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421971,9065,5096,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421972,9065,6042,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421973,9065,1112,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421974,9065,1109,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421975,9065,1110,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421976,9065,1111,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421977,9065,1255,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421978,9065,1277,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421979,9065,1261,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421980,9065,1265,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421981,9065,1268,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421982,9065,1272,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL),(421983,1393,1246,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(421984,1393,5282,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(421985,1393,6096,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(421986,1393,1154,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(421987,1393,1192,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(421988,1393,1155,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(421989,1393,1164,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(421990,1393,1156,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(421991,1393,5092,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(421992,1393,5086,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(421993,1393,5087,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(421994,1393,5085,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(421995,1393,5088,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(421996,1393,5089,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(421997,1393,5356,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(421998,1393,1248,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(421999,1393,5096,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(422000,1393,1088,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(422001,1393,1088,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(422002,1393,1088,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(422003,1393,1112,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(422004,1393,1109,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(422005,1393,1110,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(422006,1393,1111,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(422007,1393,1255,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(422008,1393,1277,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(422009,1393,1261,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(422010,1393,1265,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(422011,1393,1268,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(422012,1393,1271,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(422013,1393,1271,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(422014,1393,1271,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(422015,1393,1272,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL),(422016,379,1246,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422017,379,5282,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422018,379,6096,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422019,379,5272,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422020,379,1146,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422021,379,1154,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422022,379,1192,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422023,379,1164,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422024,379,1156,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422025,379,5092,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422026,379,5086,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422027,379,5087,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422028,379,5085,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422029,379,5088,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422030,379,5089,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422031,379,5096,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422032,379,1088,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422033,379,1088,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422034,379,1088,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422035,379,1112,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422036,379,1109,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422037,379,1110,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422038,379,1111,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422039,379,1255,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422040,379,1277,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422041,379,1261,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422042,379,1265,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422043,379,1268,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422044,379,1272,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL),(422045,6553,1246,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422046,6553,5282,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422047,6553,6096,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422048,6553,5272,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422049,6553,1146,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422050,6553,1154,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422051,6553,1164,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422052,6553,1156,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422053,6553,5092,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422054,6553,5086,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422055,6553,5087,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422056,6553,5085,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422057,6553,5088,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422058,6553,5089,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422059,6553,5356,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422060,6553,1248,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422061,6553,5096,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422062,6553,1088,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422063,6553,1088,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422064,6553,1088,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422065,6553,1112,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422066,6553,1109,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422067,6553,1110,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422068,6553,1111,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422069,6553,1255,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422070,6553,1277,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422071,6553,1261,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422072,6553,1265,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422073,6553,1268,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422074,6553,1272,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL),(422075,1198,1246,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422076,1198,5282,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422077,1198,6096,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422078,1198,5272,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422079,1198,1146,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422080,1198,1154,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422081,1198,1192,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422082,1198,1156,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422083,1198,5092,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422084,1198,5086,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422085,1198,5087,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422086,1198,5085,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422087,1198,5088,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422088,1198,5089,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422089,1198,5356,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422090,1198,1248,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422091,1198,5096,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422092,1198,1112,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422093,1198,1109,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422094,1198,1110,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422095,1198,1111,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422096,1198,1255,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422097,1198,1277,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422098,1198,1261,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422099,1198,1265,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422100,1198,1268,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422101,1198,1271,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422102,1198,1272,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL),(422103,8607,1246,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422104,8607,5282,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422105,8607,6096,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422106,8607,5272,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422107,8607,1146,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422108,8607,1154,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422109,8607,1192,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422110,8607,1155,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422111,8607,1164,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422112,8607,1156,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422113,8607,6065,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422114,8607,5092,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422115,8607,5086,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422116,8607,5087,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422117,8607,5085,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422118,8607,5088,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422119,8607,5089,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422120,8607,5356,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422121,8607,1248,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422122,8607,5096,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422123,8607,1088,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422124,8607,1088,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422125,8607,1088,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422126,8607,1112,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422127,8607,1109,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422128,8607,1110,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422129,8607,1111,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422130,8607,1255,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422131,8607,1277,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422132,8607,1261,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422133,8607,1265,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422134,8607,1268,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422135,8607,1272,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL),(422136,2476,1246,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422137,2476,5282,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422138,2476,6096,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422139,2476,5272,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422140,2476,1146,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422141,2476,1154,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422142,2476,1192,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422143,2476,1155,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422144,2476,1164,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422145,2476,1156,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422146,2476,5092,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422147,2476,5086,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422148,2476,5087,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422149,2476,5085,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422150,2476,5088,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422151,2476,5089,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422152,2476,5356,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422153,2476,1248,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422154,2476,5096,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422155,2476,1088,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422156,2476,1088,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422157,2476,1088,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422158,2476,1112,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422159,2476,1109,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422160,2476,1110,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422161,2476,1111,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422162,2476,1255,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422163,2476,1277,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422164,2476,1261,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422165,2476,1265,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422166,2476,1268,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422167,2476,1272,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL),(422168,2269,1246,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422169,2269,5282,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422170,2269,6096,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422171,2269,5272,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422172,2269,1146,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422173,2269,1154,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422174,2269,1192,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422175,2269,1155,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422176,2269,1164,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422177,2269,1156,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422178,2269,5092,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422179,2269,5086,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422180,2269,5087,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422181,2269,5085,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422182,2269,5088,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422183,2269,5089,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422184,2269,952,42204,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1480,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422185,2269,5497,42204,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422186,2269,730,42204,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422187,2269,853,42204,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,638,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422188,2269,21,42204,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422189,2269,851,42204,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422190,2269,729,42204,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422191,2269,790,42204,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422192,2269,654,42204,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422193,2269,678,42204,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422194,2269,5096,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422195,2269,1088,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422196,2269,1088,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422197,2269,1112,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422198,2269,1109,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422199,2269,1110,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422200,2269,1111,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422201,2269,1255,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422202,2269,1277,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422203,2269,1261,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422204,2269,1263,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422205,2269,1265,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422206,2269,1268,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422207,2269,1272,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL),(422208,513,1246,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422209,513,5282,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422210,513,6096,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422211,513,5272,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422212,513,1146,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422213,513,1154,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422214,513,1192,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422215,513,1155,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422216,513,1164,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422217,513,1156,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422218,513,6065,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422219,513,5092,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422220,513,5086,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422221,513,5087,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422222,513,5085,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422223,513,5088,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422224,513,5089,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422225,513,5356,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422226,513,1248,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422227,513,5096,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422228,513,6042,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422229,513,1088,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422230,513,1088,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422231,513,1112,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422232,513,1109,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422233,513,1110,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422234,513,1111,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422235,513,1255,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422236,513,1277,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422237,513,1261,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422238,513,1265,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422239,513,1268,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422240,513,1272,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL),(422241,468,1246,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422242,468,5282,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422243,468,6096,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422244,468,5272,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422245,468,1146,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422246,468,1154,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422247,468,1192,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422248,468,1155,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422249,468,1164,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422250,468,1156,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422251,468,5092,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422252,468,5086,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422253,468,5087,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422254,468,5085,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422255,468,5088,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422256,468,5089,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422257,468,952,42213,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1890,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422258,468,5497,42213,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,333,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422259,468,730,42213,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422260,468,853,42213,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422261,468,21,42213,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422262,468,851,42213,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422263,468,729,42213,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422264,468,790,42213,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422265,468,654,42213,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422266,468,678,42213,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422267,468,5096,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422268,468,1088,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422269,468,1088,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422270,468,1088,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422271,468,1112,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422272,468,1109,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422273,468,1110,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422274,468,1111,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422275,468,1255,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422276,468,1277,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422277,468,1261,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422278,468,1265,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422279,468,1268,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422280,468,1272,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL),(422281,8199,5589,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422282,8199,5588,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422283,8199,1246,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422284,8199,5282,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422285,8199,969,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422286,8199,1198,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422287,8199,1198,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422288,8199,1198,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422289,8199,1198,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422290,8199,1198,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422291,8199,5303,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422292,8199,976,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422293,8199,1192,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422294,8199,1155,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422295,8199,979,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422296,8199,1156,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422297,8199,1164,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422298,8199,6065,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422299,8199,1154,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422300,8199,5092,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422301,8199,5314,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422302,8199,5090,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422303,8199,5087,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422304,8199,5088,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422305,8199,5089,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422306,8199,1125,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422307,8199,1124,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422308,8199,1123,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422309,8199,1122,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422310,8199,1128,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422311,8199,1129,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422312,8199,1209,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422313,8199,1224,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422314,8199,5096,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422315,8199,1088,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422316,8199,1088,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422317,8199,1088,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422318,8199,1109,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422319,8199,1110,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422320,8199,1111,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422321,8199,1112,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422322,8199,1255,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422323,8199,1261,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422324,8199,1265,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422325,8199,1268,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422326,8199,984,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422327,8199,1271,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422328,8199,1271,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422329,8199,1271,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL),(422330,1524,1246,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422331,1524,5282,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422332,1524,6096,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422333,1524,1154,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422334,1524,1192,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422335,1524,1155,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422336,1524,1164,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422337,1524,1156,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422338,1524,5092,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422339,1524,5086,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422340,1524,5087,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422341,1524,5085,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422342,1524,5088,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422343,1524,5089,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422344,1524,5356,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422345,1524,1248,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422346,1524,5096,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422347,1524,1088,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422348,1524,1088,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422349,1524,1088,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422350,1524,1112,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422351,1524,1109,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422352,1524,1110,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422353,1524,1111,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422354,1524,1255,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422355,1524,1277,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422356,1524,1261,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422357,1524,1265,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422358,1524,1268,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422359,1524,1272,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL),(422360,6319,1246,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422361,6319,5282,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422362,6319,6096,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422363,6319,1154,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422364,6319,1192,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422365,6319,1155,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422366,6319,1164,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422367,6319,1156,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422368,6319,6065,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422369,6319,6077,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422370,6319,5092,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422371,6319,5086,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422372,6319,5087,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422373,6319,5085,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422374,6319,5088,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422375,6319,5089,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422376,6319,5356,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422377,6319,1248,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422378,6319,1276,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422379,6319,5096,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422380,6319,1088,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422381,6319,1088,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422382,6319,1088,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422383,6319,1112,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422384,6319,1109,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422385,6319,1110,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422386,6319,1111,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422387,6319,1255,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422388,6319,1250,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422389,6319,1250,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422390,6319,1250,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422391,6319,1277,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422392,6319,1261,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422393,6319,1265,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422394,6319,1268,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422395,6319,1271,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422396,6319,1272,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL),(422397,6793,5589,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422398,6793,5588,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422399,6793,1246,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422400,6793,5282,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422401,6793,969,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422402,6793,5303,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422403,6793,976,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422404,6793,1192,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422405,6793,979,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422406,6793,1156,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422407,6793,6065,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422408,6793,1154,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422409,6793,5092,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422410,6793,5314,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422411,6793,5090,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422412,6793,5087,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422413,6793,5242,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422414,6793,5088,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422415,6793,5089,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422416,6793,1125,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422417,6793,1124,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422418,6793,1123,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422419,6793,1122,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422420,6793,1128,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422421,6793,1129,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422422,6793,1209,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422423,6793,1224,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422424,6793,5096,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422425,6793,1109,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422426,6793,1110,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422427,6793,1111,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422428,6793,1112,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422429,6793,1255,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422430,6793,1261,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422431,6793,1265,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422432,6793,1268,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422433,6793,984,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422434,6793,1271,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422435,6793,1271,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422436,6793,1271,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422437,6793,1271,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422438,6793,1272,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL),(422439,36,1246,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422440,36,5282,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422441,36,6096,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422442,36,1154,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422443,36,1192,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422444,36,1155,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422445,36,1164,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422446,36,1156,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422447,36,5092,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422448,36,5086,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422449,36,5087,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422450,36,5085,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422451,36,5088,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422452,36,5089,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422453,36,5356,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422454,36,1248,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422455,36,5096,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422456,36,1088,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422457,36,1088,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422458,36,1088,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422459,36,1112,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422460,36,1109,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422461,36,1110,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422462,36,1111,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422463,36,1255,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422464,36,1277,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422465,36,1261,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422466,36,1265,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422467,36,1268,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422468,36,1272,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL),(422469,6346,5282,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422470,6346,1154,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422471,6346,1192,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422472,6346,1155,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422473,6346,1164,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422474,6346,1156,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422475,6346,6065,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422476,6346,5092,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422477,6346,5086,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422478,6346,5087,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422479,6346,5085,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422480,6346,5088,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422481,6346,5089,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422482,6346,5356,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422483,6346,1248,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422484,6346,5096,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422485,6346,1088,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422486,6346,1088,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422487,6346,1088,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422488,6346,1112,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422489,6346,1109,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422490,6346,1110,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422491,6346,1111,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422492,6346,1255,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422493,6346,1277,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422494,6346,1261,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422495,6346,1265,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422496,6346,1268,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422497,6346,1272,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL),(422498,2532,1246,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422499,2532,5282,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422500,2532,6096,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422501,2532,5272,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422502,2532,1146,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422503,2532,1154,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422504,2532,1192,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422505,2532,1156,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422506,2532,5092,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422507,2532,5086,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422508,2532,5087,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422509,2532,5085,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422510,2532,5088,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422511,2532,5089,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422512,2532,5356,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422513,2532,1248,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422514,2532,5096,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422515,2532,1112,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422516,2532,1109,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422517,2532,1110,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422518,2532,1111,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422519,2532,1255,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422520,2532,1277,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422521,2532,1261,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422522,2532,1265,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422523,2532,1268,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422524,2532,1272,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL),(422525,3502,1246,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422526,3502,5282,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422527,3502,6096,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422528,3502,5272,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422529,3502,1146,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422530,3502,1154,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422531,3502,1192,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422532,3502,1155,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422533,3502,1164,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422534,3502,1156,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422535,3502,5092,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422536,3502,5086,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422537,3502,5087,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422538,3502,5085,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422539,3502,5088,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422540,3502,5089,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422541,3502,5356,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422542,3502,1248,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422543,3502,5096,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422544,3502,6042,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422545,3502,1088,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422546,3502,1088,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422547,3502,1088,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422548,3502,1112,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422549,3502,1109,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422550,3502,1110,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422551,3502,1111,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422552,3502,1255,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422553,3502,1277,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422554,3502,1261,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422555,3502,1265,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422556,3502,1268,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422557,3502,1272,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL),(422558,6507,1246,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422559,6507,5282,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422560,6507,6096,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422561,6507,5272,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422562,6507,1146,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422563,6507,1154,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422564,6507,1192,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422565,6507,1156,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422566,6507,1156,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422567,6507,1165,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422568,6507,5092,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422569,6507,5086,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422570,6507,5087,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422571,6507,5085,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422572,6507,5088,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422573,6507,5089,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422574,6507,5356,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422575,6507,1248,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422576,6507,5096,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422577,6507,1112,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422578,6507,1109,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422579,6507,1110,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422580,6507,1111,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422581,6507,1255,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422582,6507,1277,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422583,6507,1261,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422584,6507,1265,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422585,6507,1268,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422586,6507,1272,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL),(422587,6747,1246,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422588,6747,5282,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422589,6747,6096,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422590,6747,1154,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422591,6747,1192,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422592,6747,1155,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422593,6747,1164,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422594,6747,1156,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422595,6747,5092,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422596,6747,5086,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422597,6747,5087,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422598,6747,5085,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422599,6747,5088,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422600,6747,5089,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422601,6747,5356,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422602,6747,1248,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422603,6747,5096,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422604,6747,1088,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422605,6747,1088,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422606,6747,1088,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422607,6747,1112,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422608,6747,1109,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422609,6747,1110,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422610,6747,1111,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422611,6747,1255,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422612,6747,1277,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422613,6747,1261,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422614,6747,1265,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422615,6747,1268,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422616,6747,1272,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL),(422617,5712,5589,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422618,5712,5588,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422619,5712,1246,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422620,5712,5282,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422621,5712,969,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422622,5712,1151,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422623,5712,5303,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422624,5712,976,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422625,5712,1192,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422626,5712,1155,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422627,5712,979,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422628,5712,1156,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422629,5712,1156,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422630,5712,1164,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422631,5712,6065,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422632,5712,1154,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422633,5712,5092,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422634,5712,5314,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422635,5712,5090,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422636,5712,5087,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422637,5712,5242,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422638,5712,5088,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422639,5712,5089,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422640,5712,1125,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422641,5712,1124,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422642,5712,1123,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422643,5712,1122,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422644,5712,1128,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422645,5712,1129,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422646,5712,5096,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422647,5712,985,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422648,5712,1088,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422649,5712,1088,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422650,5712,1088,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422651,5712,1109,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422652,5712,1110,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422653,5712,1111,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422654,5712,1112,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422655,5712,1255,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422656,5712,1261,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422657,5712,1265,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422658,5712,1268,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422659,5712,984,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422660,5712,1271,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422661,5712,1271,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422662,5712,1271,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422663,5712,1271,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422664,5712,1272,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL),(422665,2575,1246,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422666,2575,5282,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422667,2575,6096,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422668,2575,5272,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422669,2575,1146,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422670,2575,1154,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422671,2575,1192,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422672,2575,1155,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422673,2575,1164,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422674,2575,1156,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422675,2575,5092,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422676,2575,5086,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422677,2575,5087,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422678,2575,5085,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422679,2575,5088,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422680,2575,5089,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422681,2575,5356,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422682,2575,1248,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422683,2575,5096,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422684,2575,1088,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422685,2575,1088,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422686,2575,1088,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422687,2575,1112,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422688,2575,1109,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422689,2575,1110,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422690,2575,1111,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422691,2575,1255,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422692,2575,1277,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422693,2575,1261,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422694,2575,1265,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422695,2575,1268,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422696,2575,1272,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL),(422697,5854,1246,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422698,5854,5282,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422699,5854,6096,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422700,5854,5272,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422701,5854,1146,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422702,5854,1154,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422703,5854,1192,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422704,5854,1155,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422705,5854,1164,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422706,5854,1156,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422707,5854,6065,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422708,5854,1165,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422709,5854,5092,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422710,5854,5086,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422711,5854,5087,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422712,5854,5085,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422713,5854,5088,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422714,5854,5089,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422715,5854,5356,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422716,5854,1248,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422717,5854,5096,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422718,5854,1088,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422719,5854,1088,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422720,5854,1088,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422721,5854,1112,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422722,5854,1109,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422723,5854,1110,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422724,5854,1111,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422725,5854,1255,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422726,5854,1250,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422727,5854,1250,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422728,5854,1250,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422729,5854,1277,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422730,5854,1261,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422731,5854,1266,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422732,5854,1265,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422733,5854,1268,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422734,5854,1272,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL),(422735,5392,1246,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422736,5392,5282,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422737,5392,6096,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422738,5392,5272,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422739,5392,1146,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422740,5392,1154,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422741,5392,1192,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422742,5392,1156,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422743,5392,1165,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422744,5392,5092,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422745,5392,5086,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422746,5392,5087,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422747,5392,5085,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422748,5392,5088,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422749,5392,5089,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422750,5392,5356,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422751,5392,1248,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422752,5392,5096,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422753,5392,1112,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422754,5392,1109,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422755,5392,1110,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422756,5392,1111,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422757,5392,1255,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422758,5392,1277,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422759,5392,1261,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422760,5392,1265,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422761,5392,1268,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422762,5392,1271,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422763,5392,1272,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL),(422764,8161,1246,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422765,8161,5272,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422766,8161,1146,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422767,8161,1154,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422768,8161,1192,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422769,8161,5092,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422770,8161,5086,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422771,8161,5087,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422772,8161,5085,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422773,8161,5088,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422774,8161,5089,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422775,8161,5356,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422776,8161,1248,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422777,8161,1276,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422778,8161,5096,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422779,8161,1112,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422780,8161,1109,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422781,8161,1110,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422782,8161,1111,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422783,8161,1255,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422784,8161,1277,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422785,8161,1261,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422786,8161,1265,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422787,8161,1268,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422788,8161,1272,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL),(422789,3718,1246,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422790,3718,5282,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422791,3718,6096,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422792,3718,1154,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422793,3718,1192,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422794,3718,1156,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422795,3718,5092,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422796,3718,5086,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422797,3718,5087,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422798,3718,5085,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422799,3718,5088,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422800,3718,5089,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422801,3718,5356,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422802,3718,1248,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422803,3718,5096,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422804,3718,1112,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422805,3718,1109,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422806,3718,1110,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422807,3718,1111,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422808,3718,1255,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422809,3718,1277,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422810,3718,1261,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422811,3718,1265,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422812,3718,1268,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422813,3718,1272,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL),(422814,5182,1246,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422815,5182,5282,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422816,5182,6096,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422817,5182,1154,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422818,5182,1192,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422819,5182,1155,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422820,5182,1164,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422821,5182,1156,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422822,5182,5092,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422823,5182,5086,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422824,5182,5087,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422825,5182,5085,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422826,5182,5088,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422827,5182,5089,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422828,5182,5356,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422829,5182,1248,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422830,5182,5096,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422831,5182,1088,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422832,5182,1088,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422833,5182,1088,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422834,5182,1112,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422835,5182,1109,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422836,5182,1110,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422837,5182,1111,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422838,5182,1255,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422839,5182,1250,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422840,5182,1250,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422841,5182,1250,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422842,5182,1277,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422843,5182,1261,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422844,5182,1265,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422845,5182,1268,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422846,5182,1272,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL),(422847,2772,1246,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422848,2772,5282,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422849,2772,6096,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422850,2772,5272,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422851,2772,1146,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422852,2772,1154,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422853,2772,1192,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422854,2772,1156,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422855,2772,5092,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422856,2772,5086,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422857,2772,5087,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422858,2772,5085,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422859,2772,5088,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422860,2772,5089,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422861,2772,5356,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422862,2772,1248,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422863,2772,5096,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422864,2772,6042,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422865,2772,1112,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422866,2772,1109,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422867,2772,1110,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422868,2772,1111,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422869,2772,1255,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422870,2772,1277,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422871,2772,1261,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422872,2772,1265,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422873,2772,1268,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422874,2772,1272,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL),(422875,6859,5589,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422876,6859,5588,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422877,6859,1246,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422878,6859,5282,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422879,6859,969,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422880,6859,1198,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422881,6859,1198,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422882,6859,1198,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422883,6859,1198,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422884,6859,1198,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422885,6859,5303,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422886,6859,976,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422887,6859,1192,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422888,6859,979,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422889,6859,1156,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422890,6859,6065,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422891,6859,1154,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422892,6859,5092,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422893,6859,5314,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422894,6859,5090,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422895,6859,5087,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422896,6859,5088,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422897,6859,5089,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422898,6859,1125,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422899,6859,1124,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422900,6859,1123,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422901,6859,1122,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422902,6859,1128,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422903,6859,1129,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422904,6859,1209,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422905,6859,1224,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422906,6859,1273,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422907,6859,5096,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422908,6859,6042,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422909,6859,6042,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422910,6859,1109,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422911,6859,1110,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422912,6859,1111,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422913,6859,1112,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422914,6859,1255,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422915,6859,1261,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422916,6859,1265,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422917,6859,1268,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422918,6859,984,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422919,6859,1272,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422920,6859,1272,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL),(422921,6791,1246,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422922,6791,5282,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422923,6791,6096,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422924,6791,5272,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422925,6791,1146,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422926,6791,1154,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422927,6791,1192,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422928,6791,1155,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422929,6791,1164,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422930,6791,1156,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422931,6791,5092,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422932,6791,5086,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422933,6791,5087,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422934,6791,5085,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422935,6791,5088,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422936,6791,5089,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422937,6791,5356,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422938,6791,1248,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422939,6791,5096,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422940,6791,1088,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422941,6791,1088,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422942,6791,1088,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422943,6791,1112,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422944,6791,1109,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422945,6791,1110,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422946,6791,1111,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422947,6791,1255,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422948,6791,1277,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422949,6791,1261,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422950,6791,1265,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422951,6791,1268,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422952,6791,1271,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422953,6791,1271,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422954,6791,1271,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422955,6791,1271,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL),(422956,1117,1246,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422957,1117,5282,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422958,1117,6096,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422959,1117,5272,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422960,1117,1146,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422961,1117,1154,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422962,1117,1192,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422963,1117,1156,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422964,1117,5092,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422965,1117,5086,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422966,1117,5087,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422967,1117,5085,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422968,1117,5088,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422969,1117,5089,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422970,1117,5356,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422971,1117,1248,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422972,1117,5497,42273,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422973,1117,730,42273,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422974,1117,853,42273,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1018,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422975,1117,5096,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422976,1117,1112,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422977,1117,1109,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422978,1117,1110,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422979,1117,1111,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422980,1117,1255,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422981,1117,1277,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422982,1117,1261,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422983,1117,1265,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422984,1117,1268,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL),(422985,7381,1246,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(422986,7381,5282,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(422987,7381,6096,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(422988,7381,5272,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(422989,7381,1146,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(422990,7381,1154,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(422991,7381,1192,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(422992,7381,1155,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(422993,7381,1164,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(422994,7381,1156,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(422995,7381,5092,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(422996,7381,5086,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(422997,7381,5087,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(422998,7381,5085,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(422999,7381,5088,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423000,7381,5089,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423001,7381,5356,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423002,7381,1248,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423003,7381,952,42278,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2420,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423004,7381,5497,42278,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423005,7381,730,42278,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423006,7381,853,42278,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1020,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423007,7381,21,42278,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423008,7381,851,42278,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423009,7381,729,42278,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,175000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423010,7381,790,42278,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423011,7381,654,42278,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423012,7381,678,42278,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423013,7381,1276,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423014,7381,5096,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423015,7381,1088,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423016,7381,1088,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423017,7381,1088,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423018,7381,1112,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423019,7381,1109,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423020,7381,1110,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423021,7381,1111,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423022,7381,1255,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423023,7381,1277,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423024,7381,1261,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423025,7381,1265,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423026,7381,1268,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423027,7381,1272,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL),(423028,8745,1246,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423029,8745,5282,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423030,8745,6096,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423031,8745,5272,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423032,8745,1146,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423033,8745,1154,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423034,8745,1192,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423035,8745,1155,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423036,8745,1164,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423037,8745,1156,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423038,8745,6065,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423039,8745,5092,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423040,8745,5086,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423041,8745,5087,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423042,8745,5085,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423043,8745,5088,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423044,8745,5089,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423045,8745,5356,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423046,8745,1248,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423047,8745,5096,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423048,8745,1088,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423049,8745,1088,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423050,8745,1088,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423051,8745,1112,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423052,8745,1109,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423053,8745,1110,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423054,8745,1111,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423055,8745,1255,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423056,8745,1277,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423057,8745,1261,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423058,8745,1265,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423059,8745,1268,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423060,8745,1272,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL),(423061,1032,1246,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423062,1032,5282,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423063,1032,6096,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423064,1032,5272,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423065,1032,1146,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423066,1032,1154,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423067,1032,1192,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423068,1032,1155,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423069,1032,1164,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423070,1032,1156,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423071,1032,6065,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423072,1032,5092,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423073,1032,5086,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423074,1032,5087,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423075,1032,5085,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423076,1032,5088,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423077,1032,5089,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423078,1032,5356,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423079,1032,1248,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423080,1032,5096,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423081,1032,1088,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423082,1032,1088,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423083,1032,1088,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423084,1032,1112,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423085,1032,1109,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423086,1032,1110,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423087,1032,1111,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423088,1032,1255,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423089,1032,1277,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423090,1032,1261,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423091,1032,1265,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423092,1032,1268,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423093,1032,1272,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL),(423094,7315,1246,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423095,7315,5282,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423096,7315,6096,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423097,7315,1154,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423098,7315,1192,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423099,7315,1155,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423100,7315,1164,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423101,7315,1156,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423102,7315,5092,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423103,7315,5086,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423104,7315,5087,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423105,7315,5085,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423106,7315,5088,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423107,7315,5089,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423108,7315,5356,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423109,7315,1248,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423110,7315,1276,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423111,7315,5096,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423112,7315,1088,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423113,7315,1088,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423114,7315,1088,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423115,7315,1112,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423116,7315,1109,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423117,7315,1110,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423118,7315,1111,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423119,7315,1255,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423120,7315,1277,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423121,7315,1261,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423122,7315,1265,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423123,7315,1268,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423124,7315,1272,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL),(423125,286,1246,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423126,286,5282,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423127,286,6096,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423128,286,5272,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423129,286,1146,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423130,286,1154,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423131,286,1192,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423132,286,1155,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423133,286,1164,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423134,286,1156,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423135,286,5092,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423136,286,5086,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423137,286,5087,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423138,286,5085,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423139,286,5088,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423140,286,5089,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423141,286,5356,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423142,286,1248,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423143,286,5096,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423144,286,6042,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423145,286,1088,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423146,286,1088,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423147,286,1088,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423148,286,1112,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423149,286,1109,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423150,286,1110,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423151,286,1111,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423152,286,1255,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423153,286,1277,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423154,286,1261,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423155,286,1265,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423156,286,1268,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423157,286,1272,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL),(423158,2377,1246,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423159,2377,5282,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423160,2377,6096,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423161,2377,5272,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423162,2377,1146,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423163,2377,1154,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423164,2377,1192,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423165,2377,1155,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423166,2377,1164,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423167,2377,1156,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423168,2377,5092,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423169,2377,5086,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423170,2377,5087,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423171,2377,5085,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423172,2377,5088,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423173,2377,5089,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423174,2377,5356,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423175,2377,1248,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423176,2377,5096,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423177,2377,1088,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423178,2377,1088,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423179,2377,1088,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423180,2377,1112,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423181,2377,1109,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423182,2377,1110,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423183,2377,1111,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423184,2377,1255,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423185,2377,1277,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423186,2377,1261,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423187,2377,1265,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423188,2377,1268,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423189,2377,1272,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL),(423190,2331,1246,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423191,2331,5282,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423192,2331,6096,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423193,2331,5272,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423194,2331,1146,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423195,2331,1192,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423196,2331,1155,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423197,2331,1164,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423198,2331,1156,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423199,2331,6065,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423200,2331,5092,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423201,2331,5086,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423202,2331,5087,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423203,2331,5085,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423204,2331,5088,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423205,2331,5089,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423206,2331,5356,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423207,2331,1248,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423208,2331,5096,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423209,2331,1088,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423210,2331,1088,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423211,2331,1088,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423212,2331,1112,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423213,2331,1109,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423214,2331,1110,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423215,2331,1255,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423216,2331,1277,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423217,2331,1261,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423218,2331,1265,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423219,2331,1268,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423220,2331,1272,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL),(423221,4033,1246,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423222,4033,5282,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423223,4033,6096,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423224,4033,5272,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423225,4033,1146,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423226,4033,1154,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423227,4033,1192,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423228,4033,1155,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423229,4033,1164,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423230,4033,1156,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423231,4033,6065,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423232,4033,5092,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423233,4033,5086,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423234,4033,5087,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423235,4033,5085,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423236,4033,5088,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423237,4033,5089,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423238,4033,5356,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423239,4033,1248,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423240,4033,5096,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423241,4033,6042,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423242,4033,1088,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423243,4033,1088,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423244,4033,1088,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423245,4033,1112,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423246,4033,1109,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423247,4033,1110,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423248,4033,1111,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423249,4033,1255,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423250,4033,1277,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423251,4033,1261,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423252,4033,1265,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423253,4033,1268,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423254,4033,1272,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL),(423255,7059,1246,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423256,7059,5282,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423257,7059,6096,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423258,7059,5272,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423259,7059,1146,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423260,7059,1154,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423261,7059,1192,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423262,7059,1155,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423263,7059,1164,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423264,7059,1156,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423265,7059,6065,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423266,7059,1165,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423267,7059,5092,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423268,7059,5086,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423269,7059,5087,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423270,7059,5085,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423271,7059,5088,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423272,7059,5089,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423273,7059,5356,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423274,7059,1248,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423275,7059,5096,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423276,7059,1088,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423277,7059,1088,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423278,7059,1088,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423279,7059,1112,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423280,7059,1109,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423281,7059,1110,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423282,7059,1111,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423283,7059,1255,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423284,7059,1277,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423285,7059,1261,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423286,7059,1265,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423287,7059,1268,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423288,7059,1272,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL),(423289,2064,1246,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423290,2064,5282,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423291,2064,6096,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423292,2064,5272,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423293,2064,1154,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423294,2064,1192,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423295,2064,1155,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423296,2064,1164,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423297,2064,1156,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423298,2064,5092,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423299,2064,5086,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423300,2064,5087,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423301,2064,5085,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423302,2064,5088,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423303,2064,5089,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423304,2064,5356,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423305,2064,1248,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423306,2064,5096,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423307,2064,6042,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423308,2064,6042,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423309,2064,1088,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423310,2064,1088,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423311,2064,1088,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423312,2064,1112,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423313,2064,1109,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423314,2064,1110,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423315,2064,1111,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423316,2064,1255,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423317,2064,1277,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423318,2064,1261,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423319,2064,1265,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423320,2064,1268,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423321,2064,1272,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423322,7469,1246,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423323,7469,5282,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423324,7469,6096,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423325,7469,1154,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423326,7469,1192,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423327,7469,1155,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423328,7469,1164,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423329,7469,1156,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423330,7469,1165,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423331,7469,5092,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423332,7469,5086,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423333,7469,5087,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423334,7469,5085,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423335,7469,5088,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423336,7469,5089,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423337,7469,5356,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423338,7469,1248,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423339,7469,5096,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423340,7469,1088,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423341,7469,1088,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423342,7469,1088,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423343,7469,1112,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423344,7469,1109,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423345,7469,1110,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423346,7469,1111,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423347,7469,1255,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423348,7469,1277,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423349,7469,1261,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423350,7469,1265,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423351,7469,1268,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423352,7469,1272,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL),(423353,1033,1246,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423354,1033,5282,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423355,1033,6096,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423356,1033,5272,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423357,1033,1146,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423358,1033,1154,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423359,1033,1192,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423360,1033,1155,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423361,1033,1164,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423362,1033,1156,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423363,1033,5092,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423364,1033,5086,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423365,1033,5087,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423366,1033,5085,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423367,1033,5088,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423368,1033,5089,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423369,1033,5356,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423370,1033,1248,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423371,1033,5096,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423372,1033,1088,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423373,1033,1088,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423374,1033,1088,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423375,1033,1112,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423376,1033,1109,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423377,1033,1110,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423378,1033,1111,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423379,1033,1255,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423380,1033,1277,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423381,1033,1261,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423382,1033,1265,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423383,1033,1268,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423384,1033,1272,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL),(423385,7786,1246,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423386,7786,5282,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423387,7786,6096,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423388,7786,5272,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423389,7786,1154,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423390,7786,1192,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423391,7786,1155,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423392,7786,1164,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423393,7786,1156,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423394,7786,5092,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423395,7786,5086,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423396,7786,5087,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423397,7786,5085,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423398,7786,5088,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423399,7786,5089,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423400,7786,5356,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423401,7786,1248,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423402,7786,5096,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423403,7786,1088,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423404,7786,1088,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423405,7786,1088,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423406,7786,1112,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423407,7786,1109,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423408,7786,1110,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423409,7786,1111,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423410,7786,1255,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423411,7786,1277,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423412,7786,1261,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423413,7786,1265,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423414,7786,1268,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423415,7786,1271,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423416,7786,1271,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423417,7786,1271,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423418,7786,1272,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL),(423419,3247,1246,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423420,3247,5282,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423421,3247,6096,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423422,3247,5272,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423423,3247,1146,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423424,3247,1154,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423425,3247,1192,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423426,3247,1156,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423427,3247,5092,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423428,3247,5086,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423429,3247,5087,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423430,3247,5085,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423431,3247,5088,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423432,3247,5089,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423433,3247,790,42319,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423434,3247,654,42319,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423435,3247,5096,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423436,3247,1112,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423437,3247,1109,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423438,3247,1110,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423439,3247,1111,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423440,3247,1255,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423441,3247,1277,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423442,3247,1261,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423443,3247,1265,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423444,3247,1268,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423445,3247,1272,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL),(423446,8630,1246,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423447,8630,5282,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423448,8630,6096,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423449,8630,5272,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423450,8630,1146,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423451,8630,1154,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423452,8630,1192,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423453,8630,1156,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423454,8630,1165,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423455,8630,5092,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423456,8630,5086,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423457,8630,5087,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423458,8630,5085,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423459,8630,5088,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423460,8630,5089,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423461,8630,5356,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423462,8630,1248,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423463,8630,5096,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423464,8630,6042,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423465,8630,1112,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423466,8630,1109,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423467,8630,1110,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423468,8630,1111,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423469,8630,1255,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423470,8630,1277,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423471,8630,1261,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423472,8630,1265,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423473,8630,1268,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423474,8630,1272,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL),(423475,1179,1246,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423476,1179,5282,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423477,1179,6096,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423478,1179,1154,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423479,1179,1192,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423480,1179,1155,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423481,1179,1164,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423482,1179,1156,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423483,1179,5092,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423484,1179,5086,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423485,1179,5087,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423486,1179,5085,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423487,1179,5088,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423488,1179,5089,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423489,1179,5356,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423490,1179,1248,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423491,1179,952,42325,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3940,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423492,1179,5497,42325,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,499,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423493,1179,730,42325,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423494,1179,853,42325,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1757,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423495,1179,21,42325,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423496,1179,851,42325,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423497,1179,729,42325,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423498,1179,654,42325,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423499,1179,678,42325,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423500,1179,5096,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423501,1179,6042,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423502,1179,6042,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423503,1179,1088,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423504,1179,1088,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423505,1179,1088,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423506,1179,1112,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423507,1179,1109,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423508,1179,1110,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423509,1179,1111,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423510,1179,1255,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423511,1179,1277,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423512,1179,1261,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423513,1179,1265,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423514,1179,1268,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423515,1179,1272,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL),(423516,4346,1246,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423517,4346,5282,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423518,4346,6096,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423519,4346,5272,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423520,4346,1146,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423521,4346,1154,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423522,4346,1192,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423523,4346,1164,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423524,4346,1156,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423525,4346,5092,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423526,4346,5086,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423527,4346,5087,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423528,4346,5085,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423529,4346,5088,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423530,4346,5089,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423531,4346,5356,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423532,4346,1248,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423533,4346,5096,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423534,4346,1088,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423535,4346,1088,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423536,4346,1112,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423537,4346,1109,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423538,4346,1110,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423539,4346,1111,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423540,4346,1255,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423541,4346,1277,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423542,4346,1261,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423543,4346,1265,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423544,4346,1268,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423545,4346,1272,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL),(423546,3773,1246,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423547,3773,5282,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423548,3773,6096,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423549,3773,5272,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423550,3773,1146,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423551,3773,1154,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423552,3773,1192,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423553,3773,1156,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423554,3773,5092,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423555,3773,5086,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423556,3773,5087,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423557,3773,5085,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423558,3773,5088,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423559,3773,5089,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423560,3773,5356,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423561,3773,1248,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423562,3773,5497,42327,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,533,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423563,3773,730,42327,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423564,3773,853,42327,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,728,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423565,3773,5096,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423566,3773,1112,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423567,3773,1109,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423568,3773,1110,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423569,3773,1111,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423570,3773,1255,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423571,3773,1277,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423572,3773,1261,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423573,3773,1265,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423574,3773,1268,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423575,3773,1272,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL),(423576,5904,1246,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423577,5904,5282,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423578,5904,6096,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423579,5904,5272,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423580,5904,1146,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423581,5904,1154,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423582,5904,1192,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423583,5904,5092,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423584,5904,5086,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423585,5904,5087,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423586,5904,5085,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423587,5904,5088,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423588,5904,5089,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423589,5904,5356,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423590,5904,1248,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423591,5904,5096,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423592,5904,1112,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423593,5904,1109,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423594,5904,1110,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423595,5904,1111,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423596,5904,1255,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423597,5904,1277,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423598,5904,1261,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423599,5904,1265,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423600,5904,1268,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423601,5904,1271,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423602,5904,1272,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL),(423603,3765,1246,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423604,3765,5282,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423605,3765,6096,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423606,3765,5272,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423607,3765,1146,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423608,3765,1154,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423609,3765,1192,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423610,3765,1155,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423611,3765,1164,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423612,3765,1156,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423613,3765,5092,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423614,3765,5086,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423615,3765,5087,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423616,3765,5085,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423617,3765,5088,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423618,3765,5089,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423619,3765,5356,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423620,3765,1248,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423621,3765,5096,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423622,3765,6042,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5344,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423623,3765,1088,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423624,3765,1088,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423625,3765,1088,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423626,3765,1112,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423627,3765,1109,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423628,3765,1110,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423629,3765,1111,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423630,3765,1255,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423631,3765,1277,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423632,3765,1261,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423633,3765,1265,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423634,3765,1268,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423635,3765,1272,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL),(423636,2304,1246,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423637,2304,5282,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423638,2304,6096,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423639,2304,1154,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423640,2304,1192,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423641,2304,1155,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423642,2304,1164,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423643,2304,1156,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423644,2304,5356,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423645,2304,1248,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423646,2304,5096,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423647,2304,1088,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423648,2304,1088,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423649,2304,1088,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423650,2304,1112,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423651,2304,1109,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423652,2304,1110,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423653,2304,1111,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423654,2304,1255,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423655,2304,1277,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423656,2304,1261,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423657,2304,1265,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423658,2304,1268,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423659,2304,1272,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL),(423660,1854,1246,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423661,1854,5282,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423662,1854,6096,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423663,1854,1154,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423664,1854,1192,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423665,1854,1155,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423666,1854,1164,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423667,1854,1156,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423668,1854,5092,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423669,1854,5086,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423670,1854,5087,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423671,1854,5085,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423672,1854,5088,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423673,1854,5089,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423674,1854,5356,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423675,1854,1248,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423676,1854,5096,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423677,1854,1088,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423678,1854,1088,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423679,1854,1088,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423680,1854,1112,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423681,1854,1109,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423682,1854,1110,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423683,1854,1111,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423684,1854,1255,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423685,1854,1277,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423686,1854,1261,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423687,1854,1265,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423688,1854,1268,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423689,1854,1272,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL),(423690,2849,1246,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423691,2849,5282,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423692,2849,6096,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423693,2849,1154,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423694,2849,1192,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423695,2849,1155,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423696,2849,1164,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423697,2849,1156,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423698,2849,5092,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423699,2849,5086,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423700,2849,5087,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423701,2849,5085,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423702,2849,5088,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423703,2849,5089,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423704,2849,5356,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423705,2849,5096,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423706,2849,1088,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423707,2849,1088,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423708,2849,1088,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423709,2849,1112,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423710,2849,1109,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423711,2849,1110,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423712,2849,1111,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423713,2849,1255,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423714,2849,1250,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423715,2849,1250,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423716,2849,1250,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423717,2849,1277,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423718,2849,1261,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423719,2849,1265,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423720,2849,1268,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423721,2849,1272,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL),(423722,3254,1246,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423723,3254,5282,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423724,3254,1154,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423725,3254,1192,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423726,3254,1155,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423727,3254,1164,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423728,3254,1156,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423729,3254,6065,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423730,3254,5092,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423731,3254,5086,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423732,3254,5087,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423733,3254,5085,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423734,3254,5088,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423735,3254,5089,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423736,3254,5356,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423737,3254,1248,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423738,3254,5096,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423739,3254,1088,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423740,3254,1088,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423741,3254,1088,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423742,3254,1112,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423743,3254,1109,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423744,3254,1110,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423745,3254,1111,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423746,3254,1255,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423747,3254,1277,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423748,3254,1261,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423749,3254,1265,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423750,3254,1268,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423751,3254,1272,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL),(423752,5563,1246,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423753,5563,5282,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423754,5563,6096,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423755,5563,5272,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423756,5563,1146,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423757,5563,1154,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423758,5563,1192,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423759,5563,5092,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423760,5563,5086,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423761,5563,5087,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423762,5563,5085,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423763,5563,5088,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423764,5563,5089,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423765,5563,5356,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423766,5563,1248,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423767,5563,5096,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423768,5563,6042,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423769,5563,1112,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423770,5563,1109,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423771,5563,1110,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423772,5563,1111,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423773,5563,1255,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423774,5563,1277,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423775,5563,1261,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423776,5563,1265,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423777,5563,1268,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423778,5563,1271,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423779,5563,1271,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423780,5563,1271,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423781,5563,1272,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL),(423782,2035,1246,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423783,2035,5282,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423784,2035,6096,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423785,2035,1154,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423786,2035,1192,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423787,2035,1155,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423788,2035,1164,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423789,2035,1156,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423790,2035,5092,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423791,2035,5086,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423792,2035,5087,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423793,2035,5085,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423794,2035,5088,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423795,2035,5089,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423796,2035,5356,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423797,2035,1248,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423798,2035,5096,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423799,2035,1088,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423800,2035,1088,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423801,2035,1088,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423802,2035,1112,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423803,2035,1109,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423804,2035,1110,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423805,2035,1111,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423806,2035,1255,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423807,2035,1277,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423808,2035,1261,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423809,2035,1265,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423810,2035,1268,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423811,2035,1272,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL),(423812,1972,1246,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423813,1972,5282,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423814,1972,6096,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423815,1972,1192,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423816,1972,1155,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423817,1972,1164,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423818,1972,1156,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423819,1972,5356,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423820,1972,1248,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423821,1972,5096,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423822,1972,1088,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423823,1972,1088,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423824,1972,1088,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423825,1972,1112,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423826,1972,1109,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423827,1972,1110,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423828,1972,1111,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423829,1972,1255,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423830,1972,1277,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423831,1972,1261,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423832,1972,1265,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423833,1972,1268,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423834,1972,1272,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL),(423835,7820,1246,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423836,7820,5282,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423837,7820,6096,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423838,7820,5272,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423839,7820,1146,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423840,7820,1154,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423841,7820,1192,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423842,7820,5092,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423843,7820,5086,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423844,7820,5087,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423845,7820,5085,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423846,7820,5088,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423847,7820,5089,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423848,7820,5356,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423849,7820,1248,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423850,7820,5096,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423851,7820,1112,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423852,7820,1109,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423853,7820,1110,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423854,7820,1111,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423855,7820,1255,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423856,7820,1277,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423857,7820,1261,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423858,7820,1265,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423859,7820,1268,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423860,7820,1272,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL),(423861,1911,1246,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423862,1911,5282,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423863,1911,6096,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423864,1911,5272,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423865,1911,1146,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423866,1911,1154,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423867,1911,1192,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423868,1911,1155,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423869,1911,1164,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423870,1911,1156,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423871,1911,5092,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423872,1911,5086,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423873,1911,5087,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423874,1911,5085,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423875,1911,5088,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423876,1911,5089,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423877,1911,5356,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423878,1911,1248,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423879,1911,952,42389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423880,1911,5497,42389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423881,1911,730,42389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423882,1911,853,42389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423883,1911,21,42389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423884,1911,851,42389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423885,1911,729,42389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423886,1911,654,42389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423887,1911,678,42389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423888,1911,5096,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423889,1911,6042,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423890,1911,6042,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423891,1911,1088,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423892,1911,1088,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423893,1911,1088,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423894,1911,1112,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423895,1911,1109,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423896,1911,1110,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423897,1911,1111,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423898,1911,1255,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423899,1911,1277,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423900,1911,1261,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423901,1911,1265,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423902,1911,1268,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423903,1911,1272,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL),(423904,8053,1246,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423905,8053,5282,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423906,8053,6096,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423907,8053,1154,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423908,8053,1192,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423909,8053,1155,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423910,8053,1164,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423911,8053,1156,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423912,8053,5092,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423913,8053,5086,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423914,8053,5087,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423915,8053,5085,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423916,8053,5088,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423917,8053,5089,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423918,8053,5356,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423919,8053,1248,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423920,8053,5096,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423921,8053,6042,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423922,8053,1088,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423923,8053,1088,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423924,8053,1088,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423925,8053,1112,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423926,8053,1109,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423927,8053,1110,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423928,8053,1111,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423929,8053,1255,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423930,8053,1250,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423931,8053,1250,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423932,8053,1250,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423933,8053,1277,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423934,8053,1261,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423935,8053,1265,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423936,8053,1268,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423937,8053,1272,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL),(423938,3150,1246,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423939,3150,5282,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423940,3150,6096,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423941,3150,5272,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423942,3150,1146,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423943,3150,1154,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423944,3150,1192,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423945,3150,1155,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423946,3150,1164,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423947,3150,1156,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423948,3150,6065,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423949,3150,5092,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423950,3150,5086,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423951,3150,5087,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423952,3150,5085,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423953,3150,5088,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423954,3150,5089,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423955,3150,5356,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423956,3150,1248,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423957,3150,5096,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423958,3150,6042,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423959,3150,1088,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423960,3150,1088,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423961,3150,1088,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423962,3150,1112,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423963,3150,1109,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423964,3150,1110,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423965,3150,1111,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423966,3150,1255,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423967,3150,1277,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423968,3150,1261,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423969,3150,1265,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423970,3150,1268,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423971,3150,1271,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423972,3150,1271,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423973,3150,1271,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423974,3150,1271,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423975,3150,1272,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL),(423976,3475,1246,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423977,3475,5282,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423978,3475,6096,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423979,3475,5272,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423980,3475,1146,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423981,3475,1154,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423982,3475,1192,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423983,3475,1155,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423984,3475,1164,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423985,3475,1156,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423986,3475,6065,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423987,3475,5092,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423988,3475,5086,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423989,3475,5087,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423990,3475,5085,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423991,3475,5088,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423992,3475,5089,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423993,3475,5356,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423994,3475,1248,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423995,3475,5096,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423996,3475,1088,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423997,3475,1088,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423998,3475,1088,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(423999,3475,1112,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(424000,3475,1109,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(424001,3475,1110,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(424002,3475,1111,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(424003,3475,1255,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(424004,3475,1277,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(424005,3475,1261,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(424006,3475,1265,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(424007,3475,1268,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(424008,3475,1272,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL),(424009,6841,1246,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424010,6841,5282,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424011,6841,6096,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424012,6841,5272,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424013,6841,1146,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424014,6841,1154,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424015,6841,1192,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424016,6841,1155,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424017,6841,1164,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424018,6841,1156,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424019,6841,6065,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424020,6841,6077,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424021,6841,5092,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424022,6841,5086,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424023,6841,5087,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424024,6841,5085,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424025,6841,5088,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424026,6841,5089,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424027,6841,5356,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424028,6841,1248,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424029,6841,5096,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424030,6841,1088,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424031,6841,1088,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424032,6841,1088,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424033,6841,1112,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424034,6841,1109,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424035,6841,1110,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424036,6841,1111,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424037,6841,1255,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424038,6841,1277,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424039,6841,1261,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424040,6841,1265,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424041,6841,1268,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424042,6841,1272,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL),(424043,5485,1246,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424044,5485,5282,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424045,5485,6096,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424046,5485,5272,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424047,5485,1146,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424048,5485,1154,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424049,5485,1192,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424050,5485,1156,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424051,5485,1165,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424052,5485,5092,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424053,5485,5086,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424054,5485,5087,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424055,5485,5085,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424056,5485,5088,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424057,5485,5089,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424058,5485,5356,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424059,5485,1248,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424060,5485,5096,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424061,5485,1112,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424062,5485,1109,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424063,5485,1110,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424064,5485,1111,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424065,5485,1255,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424066,5485,1277,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424067,5485,1261,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424068,5485,1266,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424069,5485,1265,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424070,5485,1268,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424071,5485,1272,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL),(424072,6170,1246,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424073,6170,5282,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424074,6170,6096,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424075,6170,5272,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424076,6170,1146,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424077,6170,1154,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424078,6170,1192,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424079,6170,1156,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424080,6170,5092,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424081,6170,5086,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424082,6170,5087,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424083,6170,5085,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424084,6170,5088,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424085,6170,5089,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424086,6170,5356,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424087,6170,1248,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424088,6170,5096,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424089,6170,1112,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424090,6170,1109,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424091,6170,1110,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424092,6170,1111,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424093,6170,1255,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424094,6170,1277,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424095,6170,1261,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424096,6170,1265,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424097,6170,1268,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL),(424098,1264,1246,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424099,1264,5282,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424100,1264,6096,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424101,1264,1154,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424102,1264,1192,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424103,1264,1155,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424104,1264,1164,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424105,1264,1156,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424106,1264,6065,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424107,1264,5092,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424108,1264,5086,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424109,1264,5087,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424110,1264,5085,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424111,1264,5088,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424112,1264,5089,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424113,1264,5356,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424114,1264,1248,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424115,1264,5096,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424116,1264,1088,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424117,1264,1088,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424118,1264,1088,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424119,1264,1112,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424120,1264,1109,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424121,1264,1110,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424122,1264,1111,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424123,1264,1255,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424124,1264,1277,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424125,1264,1261,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424126,1264,1265,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424127,1264,1268,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424128,1264,1272,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL),(424129,7767,1246,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424130,7767,5282,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424131,7767,6096,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424132,7767,5272,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424133,7767,1146,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424134,7767,1154,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424135,7767,1192,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424136,7767,5092,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424137,7767,5086,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424138,7767,5087,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424139,7767,5085,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424140,7767,5088,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424141,7767,5089,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424142,7767,5356,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424143,7767,1248,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424144,7767,5096,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424145,7767,1112,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424146,7767,1109,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424147,7767,1110,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424148,7767,1111,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424149,7767,1255,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424150,7767,1277,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424151,7767,1261,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424152,7767,1265,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424153,7767,1268,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424154,7767,1271,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL),(424155,2879,1246,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424156,2879,5282,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424157,2879,6096,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424158,2879,1154,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424159,2879,1192,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424160,2879,1155,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424161,2879,1164,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424162,2879,1156,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424163,2879,5092,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424164,2879,5086,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424165,2879,5087,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424166,2879,5085,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424167,2879,5088,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424168,2879,5089,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424169,2879,5356,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424170,2879,1248,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424171,2879,5096,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424172,2879,1088,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424173,2879,1088,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424174,2879,1088,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424175,2879,1112,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424176,2879,1109,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424177,2879,1110,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424178,2879,1111,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424179,2879,1255,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424180,2879,1277,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424181,2879,1261,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424182,2879,1265,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424183,2879,1268,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424184,2879,1271,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424185,2879,1271,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424186,2879,1271,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424187,2879,1272,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL),(424188,949,1246,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424189,949,5282,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424190,949,6096,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424191,949,5272,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424192,949,1146,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424193,949,1154,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424194,949,1192,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424195,949,1155,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424196,949,1164,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424197,949,1156,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424198,949,5092,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424199,949,5086,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424200,949,5087,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424201,949,5085,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424202,949,5088,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424203,949,5089,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424204,949,5356,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424205,949,1248,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424206,949,5096,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424207,949,1088,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424208,949,1088,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424209,949,1088,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424210,949,1112,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424211,949,1109,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424212,949,1110,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424213,949,1111,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424214,949,1255,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424215,949,1277,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424216,949,1261,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424217,949,1265,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424218,949,1268,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424219,949,1272,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL),(424220,4382,1246,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424221,4382,5282,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424222,4382,6096,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424223,4382,1154,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424224,4382,1192,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424225,4382,1155,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424226,4382,1164,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424227,4382,1156,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424228,4382,6065,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424229,4382,5092,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424230,4382,5086,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424231,4382,5087,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424232,4382,5085,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424233,4382,5088,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424234,4382,5089,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424235,4382,5356,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424236,4382,5096,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424237,4382,1088,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424238,4382,1088,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424239,4382,1088,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424240,4382,1112,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424241,4382,1109,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424242,4382,1110,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424243,4382,1111,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424244,4382,1255,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424245,4382,1277,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424246,4382,1261,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424247,4382,1265,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424248,4382,1268,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL),(424249,5328,1246,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424250,5328,5282,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424251,5328,6096,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424252,5328,1154,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424253,5328,1192,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424254,5328,1155,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424255,5328,1164,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424256,5328,1156,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424257,5328,6065,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424258,5328,5092,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424259,5328,5086,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424260,5328,5087,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424261,5328,5085,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424262,5328,5088,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424263,5328,5089,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424264,5328,5356,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424265,5328,1248,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424266,5328,5096,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424267,5328,1088,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424268,5328,1088,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424269,5328,1088,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424270,5328,1112,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424271,5328,1109,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424272,5328,1110,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424273,5328,1111,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424274,5328,1255,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424275,5328,1250,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424276,5328,1250,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424277,5328,1250,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424278,5328,1277,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424279,5328,1261,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424280,5328,1265,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424281,5328,1268,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424282,5328,1272,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL),(424283,3100,1246,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424284,3100,5282,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424285,3100,6096,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424286,3100,1154,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424287,3100,1192,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424288,3100,1155,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424289,3100,1164,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424290,3100,1156,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424291,3100,5092,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424292,3100,5086,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424293,3100,5087,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424294,3100,5085,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424295,3100,5088,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424296,3100,5089,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424297,3100,5356,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424298,3100,1248,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424299,3100,5096,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424300,3100,1088,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424301,3100,1088,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424302,3100,1088,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424303,3100,1112,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424304,3100,1109,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424305,3100,1110,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424306,3100,1111,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424307,3100,1255,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424308,3100,1277,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424309,3100,1261,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424310,3100,1265,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424311,3100,1268,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424312,3100,1272,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL),(424313,958,1246,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424314,958,5282,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424315,958,6096,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424316,958,1154,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424317,958,1192,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424318,958,1155,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424319,958,1164,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424320,958,1156,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424321,958,5092,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424322,958,5086,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424323,958,5087,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424324,958,5085,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424325,958,5088,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424326,958,5089,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424327,958,5356,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424328,958,1248,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424329,958,5096,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424330,958,1088,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424331,958,1088,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424332,958,1088,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424333,958,1112,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424334,958,1109,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424335,958,1110,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424336,958,1111,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424337,958,1255,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424338,958,1277,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424339,958,1261,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424340,958,1265,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424341,958,1268,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424342,958,1272,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL),(424343,4965,1246,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424344,4965,5282,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424345,4965,6096,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424346,4965,5272,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424347,4965,1146,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424348,4965,1154,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424349,4965,1192,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424350,4965,1155,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424351,4965,1164,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424352,4965,1156,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424353,4965,5092,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424354,4965,5086,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424355,4965,5087,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424356,4965,5085,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424357,4965,5088,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424358,4965,5089,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424359,4965,5356,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424360,4965,1248,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424361,4965,1276,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424362,4965,5096,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424363,4965,1088,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424364,4965,1088,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424365,4965,1088,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424366,4965,1112,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424367,4965,1109,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424368,4965,1110,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424369,4965,1111,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424370,4965,1255,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424371,4965,1277,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424372,4965,1261,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424373,4965,1265,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424374,4965,1268,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL),(424375,6817,1246,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424376,6817,5282,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424377,6817,6096,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424378,6817,5272,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424379,6817,1146,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424380,6817,1154,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424381,6817,1192,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424382,6817,1155,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424383,6817,1164,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424384,6817,1156,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424385,6817,5092,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424386,6817,5086,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424387,6817,5087,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424388,6817,5085,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424389,6817,5088,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424390,6817,5089,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424391,6817,5356,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424392,6817,1248,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424393,6817,5096,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424394,6817,6042,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424395,6817,1088,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424396,6817,1088,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424397,6817,1088,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424398,6817,1112,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424399,6817,1109,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424400,6817,1110,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424401,6817,1111,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424402,6817,1255,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424403,6817,1277,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424404,6817,1261,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424405,6817,1265,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424406,6817,1268,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424407,6817,1272,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL),(424408,8642,1246,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424409,8642,5282,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424410,8642,6096,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424411,8642,1154,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424412,8642,1192,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424413,8642,1155,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424414,8642,1164,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424415,8642,1156,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424416,8642,5092,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424417,8642,5086,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424418,8642,5087,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424419,8642,5085,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424420,8642,5088,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424421,8642,5089,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424422,8642,5356,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424423,8642,1248,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424424,8642,5096,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424425,8642,1088,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424426,8642,1088,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424427,8642,1088,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424428,8642,1112,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424429,8642,1109,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424430,8642,1110,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424431,8642,1111,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424432,8642,1255,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424433,8642,1277,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424434,8642,1261,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424435,8642,1265,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424436,8642,1268,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424437,8642,1272,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL),(424438,9197,1246,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424439,9197,5282,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424440,9197,6096,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424441,9197,5272,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424442,9197,1146,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424443,9197,1154,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424444,9197,1192,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424445,9197,1164,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424446,9197,1156,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424447,9197,6065,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424448,9197,1165,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424449,9197,5092,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424450,9197,5086,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424451,9197,5087,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424452,9197,5085,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424453,9197,5088,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424454,9197,5089,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424455,9197,5356,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424456,9197,1248,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424457,9197,5096,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424458,9197,1088,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424459,9197,1088,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424460,9197,1088,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424461,9197,1112,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424462,9197,1109,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424463,9197,1110,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424464,9197,1111,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424465,9197,1255,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424466,9197,1277,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424467,9197,1261,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424468,9197,1265,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424469,9197,1268,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424470,9197,1272,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL),(424471,2776,1246,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424472,2776,5282,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424473,2776,6096,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424474,2776,5272,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424475,2776,1146,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424476,2776,1279,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424477,2776,1154,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424478,2776,1192,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424479,2776,5092,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424480,2776,5086,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424481,2776,5087,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424482,2776,5085,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424483,2776,5088,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424484,2776,5089,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424485,2776,5356,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424486,2776,1248,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424487,2776,5096,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424488,2776,1112,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424489,2776,1109,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424490,2776,1110,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424491,2776,1111,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424492,2776,1255,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424493,2776,1277,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424494,2776,1261,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424495,2776,1265,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424496,2776,1268,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424497,2776,1272,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL),(424498,8096,1246,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424499,8096,5282,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424500,8096,6096,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424501,8096,5272,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424502,8096,1146,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424503,8096,1154,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424504,8096,1192,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424505,8096,5092,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424506,8096,5086,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424507,8096,5087,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424508,8096,5085,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424509,8096,5088,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424510,8096,5089,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424511,8096,5356,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424512,8096,1248,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424513,8096,1276,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424514,8096,5096,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424515,8096,1112,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424516,8096,1109,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424517,8096,1110,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424518,8096,1111,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424519,8096,1255,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424520,8096,1277,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424521,8096,1261,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424522,8096,1265,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424523,8096,1268,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424524,8096,1272,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL),(424525,160,1246,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424526,160,5282,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424527,160,6096,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424528,160,5272,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424529,160,1146,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424530,160,1154,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424531,160,1192,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424532,160,1155,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424533,160,1164,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424534,160,1156,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424535,160,5092,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424536,160,5086,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424537,160,5087,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424538,160,5085,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424539,160,5088,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424540,160,5089,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424541,160,5356,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424542,160,1248,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424543,160,5096,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424544,160,1088,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424545,160,1088,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424546,160,1088,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424547,160,1112,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424548,160,1109,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424549,160,1110,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424550,160,1111,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424551,160,1255,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424552,160,1277,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424553,160,1261,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424554,160,1265,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424555,160,1268,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424556,160,1272,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL),(424557,1583,1246,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424558,1583,5282,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424559,1583,6096,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424560,1583,1154,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424561,1583,1192,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424562,1583,1156,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424563,1583,5092,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424564,1583,5086,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424565,1583,5087,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424566,1583,5085,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424567,1583,5088,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424568,1583,5089,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424569,1583,5356,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424570,1583,1248,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424571,1583,5096,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424572,1583,6042,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424573,1583,1112,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424574,1583,1109,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424575,1583,1110,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424576,1583,1111,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424577,1583,1255,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424578,1583,1277,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424579,1583,1261,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424580,1583,1265,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424581,1583,1268,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424582,1583,1271,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424583,1583,1272,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL),(424584,1965,1246,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424585,1965,5282,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424586,1965,6096,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424587,1965,5272,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424588,1965,1146,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424589,1965,1154,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424590,1965,1192,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424591,1965,1155,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424592,1965,1164,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424593,1965,1156,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424594,1965,5092,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424595,1965,5086,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424596,1965,5087,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424597,1965,5085,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424598,1965,5088,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424599,1965,5089,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424600,1965,5356,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424601,1965,1248,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424602,1965,5096,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424603,1965,6042,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424604,1965,1088,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424605,1965,1088,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424606,1965,1088,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424607,1965,1112,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424608,1965,1109,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424609,1965,1110,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424610,1965,1111,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424611,1965,1255,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424612,1965,1277,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424613,1965,1261,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424614,1965,1265,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424615,1965,1268,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424616,1965,1272,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL),(424617,2464,5282,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424618,2464,6096,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424619,2464,5272,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424620,2464,1146,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424621,2464,1154,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424622,2464,1192,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424623,2464,1155,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424624,2464,1164,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424625,2464,1156,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424626,2464,5092,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424627,2464,5086,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424628,2464,5087,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424629,2464,5085,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424630,2464,5088,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424631,2464,5089,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424632,2464,5356,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424633,2464,1248,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424634,2464,5096,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424635,2464,6042,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424636,2464,1088,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424637,2464,1088,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424638,2464,1088,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424639,2464,1112,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424640,2464,1109,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424641,2464,1110,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424642,2464,1111,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424643,2464,1255,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424644,2464,1277,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424645,2464,1261,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424646,2464,1265,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424647,2464,1268,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424648,2464,1272,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL),(424649,3255,1246,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424650,3255,5282,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424651,3255,6096,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424652,3255,5272,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424653,3255,1146,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424654,3255,1154,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424655,3255,1192,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424656,3255,1155,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424657,3255,1164,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424658,3255,1156,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424659,3255,5092,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424660,3255,5086,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424661,3255,5087,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424662,3255,5085,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424663,3255,5088,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424664,3255,5089,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424665,3255,5356,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424666,3255,1248,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424667,3255,5096,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424668,3255,1088,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424669,3255,1088,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424670,3255,1088,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424671,3255,1112,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424672,3255,1109,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424673,3255,1110,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424674,3255,1111,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424675,3255,1255,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424676,3255,1277,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424677,3255,1261,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424678,3255,1265,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424679,3255,1268,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424680,3255,1271,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424681,3255,1271,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424682,3255,1271,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424683,3255,1272,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL),(424684,3704,1246,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424685,3704,5282,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424686,3704,6096,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424687,3704,1154,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424688,3704,1192,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424689,3704,1155,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424690,3704,1164,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424691,3704,1156,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424692,3704,6065,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424693,3704,5092,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424694,3704,5086,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424695,3704,5087,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424696,3704,5085,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424697,3704,5088,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424698,3704,5089,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424699,3704,5356,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424700,3704,1248,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424701,3704,5096,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424702,3704,1088,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424703,3704,1088,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424704,3704,1088,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424705,3704,1112,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424706,3704,1109,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424707,3704,1110,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424708,3704,1111,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424709,3704,1255,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424710,3704,1277,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424711,3704,1261,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424712,3704,1265,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424713,3704,1268,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424714,3704,1272,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL),(424715,2809,1246,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424716,2809,5282,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424717,2809,6096,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424718,2809,5272,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424719,2809,1146,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424720,2809,1154,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424721,2809,1192,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424722,2809,1155,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424723,2809,1164,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424724,2809,1156,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424725,2809,6065,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424726,2809,5092,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424727,2809,5086,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424728,2809,5087,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424729,2809,5085,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424730,2809,5088,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424731,2809,5089,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424732,2809,5356,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424733,2809,1248,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424734,2809,5096,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424735,2809,1088,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424736,2809,1088,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424737,2809,1088,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424738,2809,1112,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424739,2809,1109,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424740,2809,1110,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424741,2809,1111,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424742,2809,1255,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424743,2809,1277,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424744,2809,1261,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424745,2809,1265,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424746,2809,1268,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424747,2809,1272,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL),(424748,3889,1246,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424749,3889,5282,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424750,3889,6096,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424751,3889,5272,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424752,3889,1146,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424753,3889,1154,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424754,3889,1192,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424755,3889,1155,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424756,3889,1164,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424757,3889,1156,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424758,3889,5092,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424759,3889,5086,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424760,3889,5087,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424761,3889,5085,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424762,3889,5088,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424763,3889,5089,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424764,3889,5356,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424765,3889,1248,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424766,3889,5096,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424767,3889,6042,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424768,3889,1088,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424769,3889,1088,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424770,3889,1088,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424771,3889,1112,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424772,3889,1109,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424773,3889,1110,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424774,3889,1111,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424775,3889,1255,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424776,3889,1277,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424777,3889,1261,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424778,3889,1265,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424779,3889,1268,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424780,3889,1272,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL),(424781,1714,1246,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424782,1714,5282,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424783,1714,6096,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424784,1714,5272,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424785,1714,1146,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424786,1714,1154,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424787,1714,1192,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424788,1714,5092,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424789,1714,5086,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424790,1714,5087,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424791,1714,5085,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424792,1714,5088,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424793,1714,5089,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424794,1714,5356,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424795,1714,1248,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424796,1714,5497,42506,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424797,1714,730,42506,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424798,1714,853,42506,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424799,1714,5096,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424800,1714,1112,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424801,1714,1109,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424802,1714,1110,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424803,1714,1111,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424804,1714,1255,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424805,1714,1277,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424806,1714,1261,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424807,1714,1265,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424808,1714,1268,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424809,1714,1272,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL),(424810,6622,1246,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424811,6622,5282,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424812,6622,6096,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424813,6622,5272,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424814,6622,1146,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424815,6622,1154,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424816,6622,1192,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424817,6622,1156,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424818,6622,1165,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424819,6622,5092,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424820,6622,5086,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424821,6622,5087,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424822,6622,5085,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424823,6622,5088,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424824,6622,5089,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424825,6622,5356,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424826,6622,1248,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424827,6622,5096,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424828,6622,6042,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424829,6622,1112,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424830,6622,1109,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424831,6622,1110,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424832,6622,1111,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424833,6622,1255,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424834,6622,1277,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424835,6622,1261,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424836,6622,1265,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424837,6622,1268,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424838,6622,1272,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL),(424839,4280,1246,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424840,4280,5282,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424841,4280,6096,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424842,4280,5272,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424843,4280,1146,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424844,4280,1154,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424845,4280,1192,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424846,4280,1155,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424847,4280,1164,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424848,4280,1156,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424849,4280,5092,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424850,4280,5086,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424851,4280,5087,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424852,4280,5085,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424853,4280,5088,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424854,4280,5089,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424855,4280,5356,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424856,4280,1248,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424857,4280,5096,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424858,4280,1088,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424859,4280,1088,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424860,4280,1088,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424861,4280,1112,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424862,4280,1109,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424863,4280,1110,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424864,4280,1111,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424865,4280,1255,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424866,4280,1277,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424867,4280,1261,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424868,4280,1265,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424869,4280,1268,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424870,4280,1272,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL),(424871,5528,1246,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424872,5528,5282,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424873,5528,6096,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424874,5528,1154,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424875,5528,1192,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424876,5528,1156,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424877,5528,5092,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424878,5528,5086,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424879,5528,5087,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424880,5528,5085,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424881,5528,5088,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424882,5528,5089,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424883,5528,5356,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424884,5528,1248,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424885,5528,5096,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424886,5528,6042,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424887,5528,1112,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424888,5528,1109,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424889,5528,1110,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424890,5528,1111,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424891,5528,1255,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424892,5528,1277,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424893,5528,1261,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424894,5528,1265,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424895,5528,1268,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424896,5528,1272,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL),(424897,8324,1246,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424898,8324,5282,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424899,8324,6096,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424900,8324,5272,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424901,8324,1146,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424902,8324,1154,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424903,8324,1192,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424904,8324,1155,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424905,8324,1164,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424906,8324,1156,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424907,8324,5092,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424908,8324,5086,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424909,8324,5087,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424910,8324,5085,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424911,8324,5088,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424912,8324,5089,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424913,8324,5356,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424914,8324,1248,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424915,8324,5096,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424916,8324,6042,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424917,8324,1088,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424918,8324,1088,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424919,8324,1088,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424920,8324,1112,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424921,8324,1109,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424922,8324,1110,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424923,8324,1111,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424924,8324,1255,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424925,8324,1277,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424926,8324,1261,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424927,8324,1265,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424928,8324,1268,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424929,8324,1271,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424930,8324,1271,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424931,8324,1271,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424932,8324,1272,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL),(424933,8363,1246,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424934,8363,5282,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424935,8363,6096,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424936,8363,5272,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424937,8363,1146,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424938,8363,1154,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424939,8363,1192,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424940,8363,1156,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424941,8363,5092,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424942,8363,5086,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424943,8363,5087,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424944,8363,5085,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424945,8363,5088,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424946,8363,5089,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424947,8363,5356,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424948,8363,1248,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424949,8363,5096,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424950,8363,6042,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424951,8363,1112,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424952,8363,1109,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424953,8363,1110,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424954,8363,1111,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424955,8363,1255,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424956,8363,1277,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424957,8363,1261,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424958,8363,1265,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424959,8363,1268,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424960,8363,1272,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL),(424961,1612,1246,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424962,1612,5282,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424963,1612,6096,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424964,1612,5272,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424965,1612,1146,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424966,1612,1154,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424967,1612,1192,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424968,1612,1155,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424969,1612,1164,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424970,1612,1156,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424971,1612,5092,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424972,1612,5086,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424973,1612,5087,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424974,1612,5085,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424975,1612,5088,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424976,1612,5089,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424977,1612,5356,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424978,1612,1248,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424979,1612,5096,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424980,1612,1088,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424981,1612,1088,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424982,1612,1088,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424983,1612,1112,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424984,1612,1109,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424985,1612,1110,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424986,1612,1111,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424987,1612,1255,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424988,1612,1277,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424989,1612,1261,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424990,1612,1265,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424991,1612,1268,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424992,1612,1272,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL),(424993,8221,1246,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(424994,8221,5282,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(424995,8221,6096,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(424996,8221,5272,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(424997,8221,1146,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(424998,8221,1154,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(424999,8221,1156,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425000,8221,1165,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425001,8221,5092,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425002,8221,5086,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425003,8221,5087,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425004,8221,5085,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425005,8221,5088,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425006,8221,5089,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425007,8221,5356,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425008,8221,1248,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425009,8221,5096,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425010,8221,6042,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425011,8221,6042,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425012,8221,1112,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425013,8221,1109,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425014,8221,1110,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425015,8221,1111,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425016,8221,1255,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425017,8221,1277,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425018,8221,1261,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425019,8221,1265,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425020,8221,1268,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425021,8221,1272,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL),(425022,1202,1246,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425023,1202,6096,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425024,1202,5272,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425025,1202,1154,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425026,1202,1192,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425027,1202,1155,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425028,1202,1164,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425029,1202,1156,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425030,1202,5092,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425031,1202,5086,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425032,1202,5087,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425033,1202,5085,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425034,1202,5088,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425035,1202,5089,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425036,1202,5356,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425037,1202,5096,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425038,1202,1088,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425039,1202,1088,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425040,1202,1088,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425041,1202,1112,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425042,1202,1109,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425043,1202,1110,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425044,1202,1111,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425045,1202,1255,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425046,1202,1277,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425047,1202,1261,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425048,1202,1265,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425049,1202,1268,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425050,1202,1272,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL),(425051,4412,1246,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425052,4412,5282,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425053,4412,6096,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425054,4412,1154,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425055,4412,1192,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425056,4412,1155,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425057,4412,1164,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425058,4412,1156,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425059,4412,6065,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425060,4412,5092,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425061,4412,5086,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425062,4412,5087,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425063,4412,5085,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425064,4412,5088,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425065,4412,5089,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425066,4412,5356,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425067,4412,952,42533,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1510,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425068,4412,5497,42533,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425069,4412,730,42533,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425070,4412,853,42533,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,675,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425071,4412,21,42533,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425072,4412,851,42533,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425073,4412,729,42533,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425074,4412,790,42533,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425075,4412,654,42533,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425076,4412,678,42533,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425077,4412,5096,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425078,4412,1088,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425079,4412,1088,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425080,4412,1088,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425081,4412,1112,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425082,4412,1109,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425083,4412,1110,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425084,4412,1111,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425085,4412,1255,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425086,4412,1277,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425087,4412,1261,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425088,4412,1265,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425089,4412,1268,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425090,4412,1272,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL),(425091,2804,1246,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425092,2804,5282,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425093,2804,6096,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425094,2804,1154,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425095,2804,1192,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425096,2804,1155,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425097,2804,1164,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425098,2804,1156,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425099,2804,6065,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425100,2804,5092,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425101,2804,5086,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425102,2804,5087,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425103,2804,5085,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425104,2804,5088,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425105,2804,5089,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425106,2804,5356,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425107,2804,5096,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425108,2804,1088,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425109,2804,1088,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425110,2804,1088,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425111,2804,1112,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425112,2804,1109,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425113,2804,1110,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425114,2804,1111,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425115,2804,1255,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425116,2804,1277,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425117,2804,1261,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425118,2804,1265,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425119,2804,1268,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425120,2804,1272,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL),(425121,7492,1246,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425122,7492,5282,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425123,7492,6096,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425124,7492,5272,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425125,7492,1154,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425126,7492,1192,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425127,7492,1155,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425128,7492,1164,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425129,7492,1156,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425130,7492,6065,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425131,7492,6077,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425132,7492,5092,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425133,7492,5086,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425134,7492,5087,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425135,7492,5085,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425136,7492,5088,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425137,7492,5089,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425138,7492,5356,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425139,7492,1248,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425140,7492,5096,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425141,7492,1088,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425142,7492,1088,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425143,7492,1088,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425144,7492,1112,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425145,7492,1109,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425146,7492,1110,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425147,7492,1111,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425148,7492,1255,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425149,7492,1277,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425150,7492,1261,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425151,7492,1265,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425152,7492,1268,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425153,7492,1272,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL),(425154,3647,1246,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425155,3647,5282,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425156,3647,6096,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425157,3647,5272,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425158,3647,1154,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425159,3647,1192,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425160,3647,1155,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425161,3647,1164,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425162,3647,1156,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425163,3647,5092,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425164,3647,5086,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425165,3647,5087,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425166,3647,5085,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425167,3647,5088,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425168,3647,5089,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425169,3647,5356,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425170,3647,1248,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425171,3647,5096,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425172,3647,1088,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425173,3647,1088,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425174,3647,1088,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425175,3647,1112,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425176,3647,1109,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425177,3647,1110,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425178,3647,1111,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425179,3647,1255,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425180,3647,1277,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425181,3647,1261,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425182,3647,1265,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425183,3647,1268,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425184,3647,1272,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL),(425185,7271,1246,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425186,7271,5282,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425187,7271,6096,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425188,7271,5272,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425189,7271,1146,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425190,7271,1154,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425191,7271,1192,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425192,7271,1155,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425193,7271,1164,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425194,7271,1156,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425195,7271,6065,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425196,7271,6077,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425197,7271,5092,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425198,7271,5087,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425199,7271,5088,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425200,7271,5356,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425201,7271,1248,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425202,7271,5096,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425203,7271,6042,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425204,7271,6042,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,991,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425205,7271,1088,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425206,7271,1088,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425207,7271,1088,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425208,7271,1112,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425209,7271,1109,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425210,7271,1110,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425211,7271,1111,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425212,7271,1255,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425213,7271,1277,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425214,7271,1261,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425215,7271,1265,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425216,7271,1268,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425217,7271,1272,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL),(425218,4388,1246,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425219,4388,5282,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425220,4388,6096,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425221,4388,5272,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425222,4388,1146,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425223,4388,1154,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425224,4388,1192,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425225,4388,1155,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425226,4388,1164,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425227,4388,1156,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425228,4388,5092,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425229,4388,5086,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425230,4388,5087,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425231,4388,5085,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425232,4388,5088,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425233,4388,5089,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425234,4388,5356,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425235,4388,952,42553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425236,4388,21,42553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425237,4388,851,42553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425238,4388,729,42553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425239,4388,654,42553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425240,4388,678,42553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425241,4388,5096,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425242,4388,1088,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425243,4388,1088,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425244,4388,1088,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425245,4388,1112,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425246,4388,1109,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425247,4388,1110,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425248,4388,1111,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425249,4388,1255,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425250,4388,1250,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425251,4388,1250,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425252,4388,1250,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425253,4388,1277,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425254,4388,1261,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425255,4388,1265,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425256,4388,1268,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425257,4388,1271,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425258,4388,1272,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL),(425259,5734,5589,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425260,5734,5588,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425261,5734,1246,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425262,5734,5282,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425263,5734,969,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425264,5734,1151,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425265,5734,1198,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425266,5734,1198,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425267,5734,1198,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425268,5734,1198,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425269,5734,1198,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425270,5734,1198,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425271,5734,5303,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425272,5734,976,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425273,5734,1192,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425274,5734,1155,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425275,5734,979,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425276,5734,1156,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425277,5734,1164,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425278,5734,6065,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425279,5734,1154,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425280,5734,5092,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425281,5734,5314,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425282,5734,5090,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425283,5734,5087,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425284,5734,5088,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425285,5734,5089,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425286,5734,1125,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425287,5734,1124,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425288,5734,1123,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425289,5734,1122,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425290,5734,1128,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425291,5734,1129,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425292,5734,1209,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425293,5734,1224,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425294,5734,952,42557,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4070,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425295,5734,5497,42557,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1134,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425296,5734,730,42557,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425297,5734,853,42557,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1439,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425298,5734,21,42557,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425299,5734,851,42557,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425300,5734,729,42557,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425301,5734,790,42557,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425302,5734,654,42557,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425303,5734,678,42557,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425304,5734,5096,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425305,5734,985,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425306,5734,1088,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425307,5734,1088,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425308,5734,1088,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425309,5734,1109,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425310,5734,1110,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425311,5734,1111,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425312,5734,1112,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425313,5734,1255,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425314,5734,1261,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425315,5734,1265,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425316,5734,1268,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425317,5734,984,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425318,5734,1272,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL),(425319,2770,1246,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425320,2770,5282,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425321,2770,6096,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425322,2770,5272,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425323,2770,1154,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425324,2770,1192,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425325,2770,1164,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425326,2770,1156,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425327,2770,5092,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425328,2770,5086,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425329,2770,5087,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425330,2770,5085,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425331,2770,5088,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425332,2770,5089,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425333,2770,5356,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425334,2770,1248,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425335,2770,5096,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425336,2770,1088,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425337,2770,1088,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425338,2770,1088,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425339,2770,1112,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425340,2770,1109,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425341,2770,1110,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425342,2770,1111,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425343,2770,1255,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425344,2770,1277,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425345,2770,1261,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425346,2770,1265,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425347,2770,1268,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425348,2770,1272,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL),(425349,7072,5589,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425350,7072,5588,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425351,7072,1246,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425352,7072,5282,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425353,7072,969,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425354,7072,1198,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425355,7072,1198,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425356,7072,1198,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425357,7072,1198,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425358,7072,1198,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425359,7072,1198,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425360,7072,5303,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425361,7072,976,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425362,7072,1192,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425363,7072,1154,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425364,7072,5092,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425365,7072,5314,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425366,7072,5090,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425367,7072,5087,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425368,7072,5088,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425369,7072,5089,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425370,7072,1125,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425371,7072,1124,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425372,7072,1123,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425373,7072,1122,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425374,7072,1128,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425375,7072,1129,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425376,7072,1209,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425377,7072,1224,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425378,7072,5096,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425379,7072,6042,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425380,7072,1109,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425381,7072,1110,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425382,7072,1111,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425383,7072,1112,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425384,7072,1255,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425385,7072,1261,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425386,7072,1265,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425387,7072,1268,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425388,7072,984,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425389,7072,1271,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL),(425390,501,1246,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425391,501,5282,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425392,501,6096,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425393,501,5272,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425394,501,1146,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425395,501,1154,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425396,501,1192,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425397,501,1155,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425398,501,1164,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425399,501,1156,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425400,501,5092,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425401,501,5086,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425402,501,5087,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425403,501,5085,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425404,501,5088,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425405,501,5089,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425406,501,5356,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425407,501,1248,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425408,501,5096,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425409,501,1088,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425410,501,1088,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425411,501,1088,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425412,501,1112,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425413,501,1109,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425414,501,1110,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425415,501,1111,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425416,501,1255,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425417,501,1277,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425418,501,1261,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425419,501,1265,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425420,501,1268,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425421,501,1272,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL),(425422,2789,1246,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425423,2789,5282,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425424,2789,6096,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425425,2789,5272,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425426,2789,1146,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425427,2789,1154,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425428,2789,1192,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425429,2789,1155,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425430,2789,1164,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425431,2789,1156,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425432,2789,6065,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425433,2789,5092,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425434,2789,5086,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425435,2789,5087,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425436,2789,5085,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425437,2789,5088,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425438,2789,5089,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425439,2789,5356,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425440,2789,1248,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425441,2789,5096,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425442,2789,6042,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425443,2789,6042,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425444,2789,1088,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425445,2789,1088,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425446,2789,1088,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425447,2789,1112,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425448,2789,1109,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425449,2789,1110,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425450,2789,1111,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425451,2789,1255,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425452,2789,1277,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425453,2789,1261,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425454,2789,1265,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425455,2789,1268,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425456,2789,1272,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL),(425457,6082,5589,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425458,6082,5588,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425459,6082,1246,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425460,6082,5282,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425461,6082,969,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425462,6082,1198,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425463,6082,1198,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425464,6082,1198,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425465,6082,1198,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425466,6082,1198,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425467,6082,1198,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425468,6082,5303,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425469,6082,976,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425470,6082,1192,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425471,6082,979,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425472,6082,1156,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425473,6082,1164,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425474,6082,6065,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425475,6082,1154,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425476,6082,5092,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425477,6082,5314,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425478,6082,5090,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425479,6082,5087,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425480,6082,5088,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425481,6082,5089,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425482,6082,1125,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425483,6082,1124,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425484,6082,1123,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425485,6082,1122,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425486,6082,1128,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425487,6082,1129,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425488,6082,1209,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425489,6082,1224,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425490,6082,5096,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425491,6082,1088,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425492,6082,1088,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425493,6082,1088,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425494,6082,1109,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425495,6082,1110,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425496,6082,1111,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425497,6082,1112,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425498,6082,1255,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425499,6082,1261,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425500,6082,1265,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425501,6082,1268,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425502,6082,984,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425503,6082,1272,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL),(425504,3712,1246,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425505,3712,5282,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425506,3712,6096,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425507,3712,1154,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425508,3712,1192,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425509,3712,1155,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425510,3712,1164,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425511,3712,1156,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425512,3712,5092,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425513,3712,5086,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425514,3712,5087,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425515,3712,5085,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425516,3712,5088,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425517,3712,5089,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425518,3712,5356,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425519,3712,1248,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425520,3712,5096,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425521,3712,6042,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425522,3712,1088,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425523,3712,1088,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425524,3712,1088,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425525,3712,1112,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425526,3712,1109,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425527,3712,1110,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425528,3712,1111,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425529,3712,1255,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425530,3712,1277,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425531,3712,1261,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425532,3712,1265,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425533,3712,1268,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425534,3712,1272,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL),(425535,8597,1246,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425536,8597,5282,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425537,8597,6096,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425538,8597,1154,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425539,8597,1192,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425540,8597,1156,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425541,8597,5092,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425542,8597,5086,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425543,8597,5087,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425544,8597,5085,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425545,8597,5088,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425546,8597,5089,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425547,8597,5356,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425548,8597,1248,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425549,8597,1276,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425550,8597,5096,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425551,8597,1112,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425552,8597,1109,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425553,8597,1110,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425554,8597,1111,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425555,8597,1255,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425556,8597,1277,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425557,8597,1261,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425558,8597,1265,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425559,8597,1268,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425560,8597,1272,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL),(425561,3727,1246,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425562,3727,5282,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425563,3727,6096,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425564,3727,1154,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425565,3727,1192,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425566,3727,1155,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425567,3727,1164,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425568,3727,1156,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425569,3727,5092,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425570,3727,5086,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425571,3727,5087,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425572,3727,5085,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425573,3727,5088,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425574,3727,5089,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425575,3727,5356,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425576,3727,1248,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425577,3727,1088,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425578,3727,1088,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425579,3727,1088,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425580,3727,1112,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425581,3727,1109,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425582,3727,1110,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425583,3727,1111,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425584,3727,1255,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425585,3727,1277,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425586,3727,1261,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425587,3727,1265,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425588,3727,1268,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425589,3727,1272,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL),(425590,143,1246,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425591,143,5282,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425592,143,6096,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425593,143,1154,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425594,143,1192,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425595,143,1155,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425596,143,1164,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425597,143,1156,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425598,143,5092,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425599,143,5086,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425600,143,5087,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425601,143,5085,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425602,143,5088,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425603,143,5089,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425604,143,5356,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425605,143,1248,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425606,143,5096,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425607,143,1088,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425608,143,1088,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425609,143,1088,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425610,143,1112,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425611,143,1109,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425612,143,1110,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425613,143,1111,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425614,143,1255,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425615,143,1277,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425616,143,1261,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425617,143,1265,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425618,143,1268,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425619,143,1272,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL),(425620,7424,5589,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425621,7424,5588,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425622,7424,1246,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425623,7424,5282,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425624,7424,969,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425625,7424,1198,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425626,7424,1198,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425627,7424,1198,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425628,7424,1198,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425629,7424,5303,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425630,7424,976,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425631,7424,1192,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425632,7424,1155,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425633,7424,979,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425634,7424,1156,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425635,7424,1164,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425636,7424,6065,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425637,7424,1154,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425638,7424,5092,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425639,7424,5314,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425640,7424,5090,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425641,7424,5087,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425642,7424,5088,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425643,7424,5089,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425644,7424,1125,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425645,7424,1124,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425646,7424,1123,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425647,7424,1122,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425648,7424,1128,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425649,7424,1129,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425650,7424,1209,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425651,7424,1224,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425652,7424,952,42593,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3580,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425653,7424,5497,42593,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,595,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425654,7424,730,42593,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425655,7424,853,42593,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1296,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425656,7424,21,42593,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425657,7424,851,42593,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425658,7424,729,42593,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,680000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425659,7424,790,42593,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425660,7424,654,42593,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425661,7424,678,42593,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425662,7424,1276,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425663,7424,5096,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425664,7424,1088,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425665,7424,1088,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425666,7424,1088,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425667,7424,1109,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425668,7424,1110,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425669,7424,1111,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425670,7424,1112,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425671,7424,1255,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425672,7424,1261,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425673,7424,1265,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425674,7424,1268,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425675,7424,984,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425676,7424,1272,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL),(425677,3840,1246,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425678,3840,5282,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425679,3840,6096,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425680,3840,5272,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425681,3840,1146,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425682,3840,1154,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425683,3840,1192,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425684,3840,1164,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425685,3840,1156,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425686,3840,1156,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425687,3840,1156,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425688,3840,6065,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425689,3840,5092,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425690,3840,5086,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425691,3840,5087,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425692,3840,5085,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425693,3840,5088,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425694,3840,5089,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425695,3840,5356,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425696,3840,1248,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425697,3840,5096,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425698,3840,6042,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425699,3840,1088,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425700,3840,1088,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425701,3840,1088,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425702,3840,1112,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425703,3840,1109,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425704,3840,1110,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425705,3840,1111,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425706,3840,1255,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425707,3840,1277,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425708,3840,1261,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425709,3840,1265,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425710,3840,1268,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425711,3840,1272,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL),(425712,1781,1246,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425713,1781,5282,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425714,1781,6096,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425715,1781,1154,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425716,1781,1192,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425717,1781,1155,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425718,1781,1156,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425719,1781,5092,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425720,1781,5086,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425721,1781,5087,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425722,1781,5085,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425723,1781,5088,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425724,1781,5089,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425725,1781,5356,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425726,1781,1248,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425727,1781,5497,42603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,283,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425728,1781,730,42603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425729,1781,853,42603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,532,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425730,1781,5096,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425731,1781,1088,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425732,1781,1088,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425733,1781,1112,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425734,1781,1109,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425735,1781,1110,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425736,1781,1111,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425737,1781,1255,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425738,1781,1277,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425739,1781,1261,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425740,1781,1265,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425741,1781,1268,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425742,1781,1272,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL),(425743,3674,1246,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425744,3674,5282,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425745,3674,6096,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425746,3674,1154,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425747,3674,1192,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425748,3674,1155,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425749,3674,1164,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425750,3674,1156,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425751,3674,5092,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425752,3674,5086,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425753,3674,5087,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425754,3674,5085,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425755,3674,5088,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425756,3674,5089,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425757,3674,5356,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425758,3674,1248,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425759,3674,5096,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425760,3674,1088,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425761,3674,1088,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425762,3674,1088,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425763,3674,1112,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425764,3674,1109,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425765,3674,1110,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425766,3674,1111,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425767,3674,1255,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425768,3674,1277,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425769,3674,1261,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425770,3674,1265,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425771,3674,1268,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425772,3674,1272,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL),(425773,1610,1246,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425774,1610,5282,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425775,1610,6096,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425776,1610,5272,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425777,1610,1146,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425778,1610,1154,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425779,1610,1192,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425780,1610,1155,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425781,1610,1156,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425782,1610,6065,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425783,1610,6077,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425784,1610,5092,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425785,1610,5086,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425786,1610,5087,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425787,1610,5085,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425788,1610,5088,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425789,1610,5089,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425790,1610,5356,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425791,1610,1248,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425792,1610,5096,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425793,1610,1088,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425794,1610,1088,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425795,1610,1088,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425796,1610,1112,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425797,1610,1109,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425798,1610,1110,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425799,1610,1111,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425800,1610,1255,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425801,1610,1277,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425802,1610,1261,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425803,1610,1265,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425804,1610,1268,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425805,1610,1271,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425806,1610,1272,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL),(425807,8638,1246,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425808,8638,5282,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425809,8638,6096,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425810,8638,5272,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425811,8638,1146,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425812,8638,1154,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425813,8638,1192,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425814,8638,1156,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425815,8638,5092,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425816,8638,5086,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425817,8638,5087,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425818,8638,5085,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425819,8638,5088,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425820,8638,5089,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425821,8638,5356,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425822,8638,1248,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425823,8638,5497,42611,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425824,8638,730,42611,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425825,8638,853,42611,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,326,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425826,8638,790,42611,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425827,8638,654,42611,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425828,8638,5096,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425829,8638,1088,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425830,8638,1088,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425831,8638,1088,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425832,8638,1112,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425833,8638,1109,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425834,8638,1110,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425835,8638,1111,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425836,8638,1255,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425837,8638,1277,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425838,8638,1261,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425839,8638,1265,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425840,8638,1268,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425841,8638,1272,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL),(425842,3387,1246,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425843,3387,5282,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425844,3387,6096,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425845,3387,5272,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425846,3387,1154,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425847,3387,1192,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425848,3387,1155,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425849,3387,1164,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425850,3387,1156,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425851,3387,5092,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425852,3387,5086,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425853,3387,5087,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425854,3387,5085,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425855,3387,5088,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425856,3387,5089,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425857,3387,5356,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425858,3387,1248,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425859,3387,5096,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425860,3387,6042,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425861,3387,1088,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425862,3387,1088,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425863,3387,1088,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425864,3387,1112,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425865,3387,1109,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425866,3387,1110,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425867,3387,1111,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425868,3387,1255,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425869,3387,1277,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425870,3387,1261,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425871,3387,1265,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425872,3387,1268,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425873,3387,1271,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425874,3387,1271,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425875,3387,1271,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425876,3387,1271,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425877,3387,1271,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425878,3387,1272,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL),(425879,1385,1246,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425880,1385,5282,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425881,1385,6096,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425882,1385,5272,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425883,1385,1146,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425884,1385,1154,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425885,1385,1192,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425886,1385,1155,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425887,1385,1164,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425888,1385,1156,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425889,1385,5092,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425890,1385,5086,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425891,1385,5087,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425892,1385,5085,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425893,1385,5088,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425894,1385,5089,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425895,1385,5356,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425896,1385,1248,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425897,1385,952,42629,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4380,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425898,1385,21,42629,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425899,1385,851,42629,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425900,1385,729,42629,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425901,1385,654,42629,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425902,1385,678,42629,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425903,1385,5096,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425904,1385,1088,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425905,1385,1088,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425906,1385,1088,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425907,1385,1112,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425908,1385,1109,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425909,1385,1110,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425910,1385,1111,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425911,1385,1255,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425912,1385,1277,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425913,1385,1261,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425914,1385,1265,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425915,1385,1268,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425916,1385,1271,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425917,1385,1272,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL),(425918,8685,5589,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425919,8685,5588,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425920,8685,1246,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425921,8685,5282,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425922,8685,969,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425923,8685,1151,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425924,8685,1198,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425925,8685,1198,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425926,8685,1198,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425927,8685,1198,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425928,8685,1198,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425929,8685,1198,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425930,8685,5303,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425931,8685,976,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425932,8685,1192,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425933,8685,979,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425934,8685,1156,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425935,8685,6065,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425936,8685,1154,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425937,8685,5092,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425938,8685,5314,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425939,8685,5090,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425940,8685,5087,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425941,8685,5088,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425942,8685,5089,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425943,8685,1125,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425944,8685,1124,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425945,8685,1123,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425946,8685,1122,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425947,8685,1128,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425948,8685,1129,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425949,8685,1209,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425950,8685,1224,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425951,8685,5096,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425952,8685,985,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425953,8685,1109,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425954,8685,1110,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425955,8685,1111,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425956,8685,1112,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425957,8685,1255,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425958,8685,1261,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425959,8685,1265,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425960,8685,1268,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425961,8685,984,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425962,8685,1272,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL),(425963,1505,1246,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425964,1505,5282,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425965,1505,6096,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425966,1505,5272,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425967,1505,1154,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425968,1505,1192,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425969,1505,1164,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425970,1505,1156,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425971,1505,5092,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425972,1505,5086,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425973,1505,5087,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425974,1505,5085,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425975,1505,5088,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425976,1505,5089,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425977,1505,5356,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425978,1505,1248,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425979,1505,5096,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425980,1505,1088,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425981,1505,1088,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425982,1505,1088,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425983,1505,1112,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425984,1505,1109,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425985,1505,1110,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425986,1505,1111,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425987,1505,1255,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425988,1505,1277,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425989,1505,1261,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425990,1505,1265,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425991,1505,1268,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425992,1505,1272,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL),(425993,6707,1246,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(425994,6707,5282,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(425995,6707,6096,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(425996,6707,5272,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(425997,6707,1146,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(425998,6707,1154,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(425999,6707,1192,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426000,6707,1155,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426001,6707,1164,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426002,6707,1156,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426003,6707,6065,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426004,6707,6077,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426005,6707,5092,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426006,6707,5086,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426007,6707,5087,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426008,6707,5085,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426009,6707,5088,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426010,6707,5089,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426011,6707,5356,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426012,6707,1248,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426013,6707,5096,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426014,6707,1088,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426015,6707,1088,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426016,6707,1088,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426017,6707,1112,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426018,6707,1109,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426019,6707,1110,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426020,6707,1111,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426021,6707,1255,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426022,6707,1277,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426023,6707,1261,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426024,6707,1265,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426025,6707,1268,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426026,6707,1272,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL),(426027,3655,1246,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426028,3655,5282,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426029,3655,6096,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426030,3655,5272,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426031,3655,1154,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426032,3655,1192,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426033,3655,1156,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426034,3655,5092,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426035,3655,5086,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426036,3655,5087,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426037,3655,5085,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426038,3655,5088,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426039,3655,5089,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426040,3655,5356,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426041,3655,1248,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426042,3655,5096,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426043,3655,1112,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426044,3655,1109,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426045,3655,1110,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426046,3655,1111,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426047,3655,1255,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426048,3655,1277,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426049,3655,1261,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426050,3655,1265,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426051,3655,1268,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426052,3655,1272,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL),(426053,5651,1246,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426054,5651,5282,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426055,5651,6096,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426056,5651,1154,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426057,5651,1192,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426058,5651,1155,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426059,5651,1164,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426060,5651,1156,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426061,5651,5092,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426062,5651,5086,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426063,5651,5087,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426064,5651,5085,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426065,5651,5088,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426066,5651,5089,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426067,5651,5356,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426068,5651,1248,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426069,5651,5096,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426070,5651,6042,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426071,5651,6042,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426072,5651,1088,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426073,5651,1088,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426074,5651,1088,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426075,5651,1112,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426076,5651,1109,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426077,5651,1110,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426078,5651,1111,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426079,5651,1255,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426080,5651,1277,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426081,5651,1261,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426082,5651,1265,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426083,5651,1268,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL),(426084,1804,1246,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426085,1804,5282,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426086,1804,6096,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426087,1804,5272,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426088,1804,1146,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426089,1804,1154,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426090,1804,1192,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426091,1804,1155,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426092,1804,1164,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426093,1804,1156,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426094,1804,6065,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426095,1804,5092,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426096,1804,5086,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426097,1804,5087,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426098,1804,5085,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426099,1804,5088,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426100,1804,5089,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426101,1804,5356,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426102,1804,1248,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426103,1804,5096,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426104,1804,1088,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426105,1804,1088,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426106,1804,1088,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426107,1804,1112,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426108,1804,1109,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426109,1804,1110,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426110,1804,1111,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426111,1804,1255,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426112,1804,1277,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426113,1804,1261,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426114,1804,1265,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426115,1804,1268,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426116,1804,1272,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL),(426117,5040,1246,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426118,5040,5282,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426119,5040,6096,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426120,5040,5272,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426121,5040,1146,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426122,5040,1154,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426123,5040,5092,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426124,5040,5086,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426125,5040,5087,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426126,5040,5085,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426127,5040,5088,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426128,5040,5089,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426129,5040,5356,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426130,5040,1248,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426131,5040,5497,42659,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,372,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426132,5040,730,42659,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426133,5040,853,42659,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426134,5040,5096,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426135,5040,1112,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426136,5040,1109,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426137,5040,1110,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426138,5040,1111,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426139,5040,1255,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426140,5040,1277,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426141,5040,1261,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426142,5040,1265,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426143,5040,1268,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426144,5040,1272,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL),(426145,2895,1246,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426146,2895,5282,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426147,2895,6096,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426148,2895,5272,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426149,2895,1154,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426150,2895,1192,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426151,2895,1155,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426152,2895,1164,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426153,2895,1156,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426154,2895,5092,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426155,2895,5086,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426156,2895,5087,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426157,2895,5085,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426158,2895,5088,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426159,2895,5089,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426160,2895,5356,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426161,2895,1248,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426162,2895,5096,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426163,2895,1088,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426164,2895,1088,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426165,2895,1088,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426166,2895,1112,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426167,2895,1109,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426168,2895,1110,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426169,2895,1111,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426170,2895,1255,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426171,2895,1277,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426172,2895,1261,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426173,2895,1265,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426174,2895,1268,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426175,2895,1271,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426176,2895,1271,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426177,2895,1271,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426178,2895,1271,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426179,2895,1271,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426180,2895,1272,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL),(426181,5865,1246,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426182,5865,5282,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426183,5865,6096,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426184,5865,1154,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426185,5865,1192,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426186,5865,1155,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426187,5865,1164,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426188,5865,1156,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426189,5865,5092,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426190,5865,5086,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426191,5865,5087,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426192,5865,5085,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426193,5865,5088,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426194,5865,5089,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426195,5865,5356,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426196,5865,952,42670,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426197,5865,5497,42670,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426198,5865,730,42670,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426199,5865,853,42670,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426200,5865,21,42670,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426201,5865,851,42670,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426202,5865,729,42670,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426203,5865,678,42670,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426204,5865,5096,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426205,5865,1088,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426206,5865,1088,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426207,5865,1088,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426208,5865,1112,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426209,5865,1109,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426210,5865,1110,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426211,5865,1111,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426212,5865,1255,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426213,5865,1277,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426214,5865,1261,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426215,5865,1265,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426216,5865,1268,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426217,5865,1272,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL),(426218,9245,5589,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426219,9245,5588,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426220,9245,1246,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426221,9245,5282,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426222,9245,969,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426223,9245,1151,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426224,9245,1198,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426225,9245,1198,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426226,9245,1198,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426227,9245,1198,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426228,9245,1198,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426229,9245,5303,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426230,9245,976,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426231,9245,1192,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426232,9245,979,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426233,9245,1156,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426234,9245,6065,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426235,9245,5092,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426236,9245,5314,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426237,9245,5090,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426238,9245,5087,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426239,9245,5088,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426240,9245,5089,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426241,9245,1125,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426242,9245,1124,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426243,9245,1123,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426244,9245,1122,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426245,9245,1128,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426246,9245,1129,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426247,9245,1209,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426248,9245,1224,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426249,9245,5096,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426250,9245,985,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426251,9245,1109,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426252,9245,1110,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426253,9245,1111,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426254,9245,1112,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426255,9245,1255,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426256,9245,1261,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426257,9245,1265,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426258,9245,1268,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426259,9245,984,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426260,9245,1272,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL),(426261,5472,5589,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426262,5472,5588,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426263,5472,1246,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426264,5472,5282,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426265,5472,969,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426266,5472,1151,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426267,5472,1198,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426268,5472,1198,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426269,5472,1198,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426270,5472,1198,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426271,5472,1198,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426272,5472,1198,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426273,5472,5303,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426274,5472,976,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426275,5472,1192,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426276,5472,1154,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426277,5472,5092,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426278,5472,5314,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426279,5472,5090,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426280,5472,5087,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426281,5472,5242,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426282,5472,5088,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426283,5472,5089,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426284,5472,1125,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426285,5472,1124,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426286,5472,1123,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426287,5472,1122,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426288,5472,1128,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426289,5472,1129,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426290,5472,1209,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426291,5472,1224,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426292,5472,5096,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426293,5472,6042,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426294,5472,1109,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426295,5472,1110,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426296,5472,1111,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426297,5472,1112,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426298,5472,1255,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426299,5472,1261,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426300,5472,1265,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426301,5472,1268,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426302,5472,984,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426303,5472,1272,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL),(426304,1837,1246,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426305,1837,5282,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426306,1837,6096,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426307,1837,1154,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426308,1837,1192,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426309,1837,1155,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426310,1837,1164,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426311,1837,1156,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426312,1837,6065,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426313,1837,5092,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426314,1837,5086,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426315,1837,5087,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426316,1837,5085,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426317,1837,5088,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426318,1837,5089,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426319,1837,5356,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426320,1837,1248,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426321,1837,5096,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426322,1837,1088,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426323,1837,1088,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426324,1837,1088,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426325,1837,1112,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426326,1837,1109,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426327,1837,1110,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426328,1837,1111,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426329,1837,1255,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426330,1837,1277,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426331,1837,1261,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426332,1837,1265,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426333,1837,1268,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426334,1837,1272,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL),(426335,5189,5589,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426336,5189,5588,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426337,5189,1246,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426338,5189,5282,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426339,5189,969,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426340,5189,1151,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426341,5189,1198,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426342,5189,1198,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426343,5189,1198,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426344,5189,1198,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426345,5189,1198,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426346,5189,1198,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426347,5189,5303,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426348,5189,976,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426349,5189,1192,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426350,5189,979,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426351,5189,1156,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426352,5189,6065,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426353,5189,1154,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426354,5189,5092,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426355,5189,5314,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426356,5189,5090,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426357,5189,5087,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426358,5189,5242,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426359,5189,5088,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426360,5189,5089,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426361,5189,1125,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426362,5189,1124,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426363,5189,1123,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426364,5189,1122,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426365,5189,1128,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426366,5189,1129,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426367,5189,1209,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426368,5189,1224,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426369,5189,5096,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426370,5189,985,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426371,5189,6042,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426372,5189,1109,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426373,5189,1110,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426374,5189,1111,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426375,5189,1112,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426376,5189,1255,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426377,5189,1261,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426378,5189,1265,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426379,5189,1268,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426380,5189,984,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426381,5189,1272,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL),(426382,2991,1246,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426383,2991,5282,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426384,2991,6096,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426385,2991,1154,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426386,2991,1192,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426387,2991,1155,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426388,2991,1164,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426389,2991,1156,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426390,2991,5092,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426391,2991,5086,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426392,2991,5087,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426393,2991,5085,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426394,2991,5088,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426395,2991,5089,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426396,2991,5356,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426397,2991,1248,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426398,2991,5096,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426399,2991,1088,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426400,2991,1088,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426401,2991,1088,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426402,2991,1112,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426403,2991,1109,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426404,2991,1110,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426405,2991,1111,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426406,2991,1255,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426407,2991,1277,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426408,2991,1261,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426409,2991,1265,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426410,2991,1268,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL),(426411,2406,1246,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426412,2406,5282,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426413,2406,6096,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426414,2406,1084,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426415,2406,5272,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426416,2406,1192,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426417,2406,1155,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426418,2406,1164,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426419,2406,1156,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426420,2406,5092,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426421,2406,5086,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426422,2406,5087,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426423,2406,5085,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426424,2406,5088,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426425,2406,5089,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426426,2406,5356,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426427,2406,1248,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426428,2406,5096,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426429,2406,1088,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426430,2406,1088,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426431,2406,1088,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426432,2406,1112,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426433,2406,1109,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426434,2406,1110,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426435,2406,1111,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426436,2406,1255,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426437,2406,1277,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426438,2406,1261,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426439,2406,1265,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426440,2406,1268,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426441,2406,1272,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL),(426442,2504,1246,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426443,2504,5282,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426444,2504,6096,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426445,2504,5272,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426446,2504,1154,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426447,2504,1192,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426448,2504,1155,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426449,2504,1164,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426450,2504,1156,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426451,2504,5092,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426452,2504,5086,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426453,2504,5087,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426454,2504,5085,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426455,2504,5088,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426456,2504,5089,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426457,2504,5356,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426458,2504,1248,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426459,2504,5096,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426460,2504,1088,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426461,2504,1088,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426462,2504,1088,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426463,2504,1112,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426464,2504,1109,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426465,2504,1110,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426466,2504,1111,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426467,2504,1255,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426468,2504,1277,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426469,2504,1261,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426470,2504,1265,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426471,2504,1268,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426472,2504,1272,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL),(426473,3810,5589,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426474,3810,5588,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426475,3810,1246,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426476,3810,5282,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426477,3810,969,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426478,3810,1151,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426479,3810,1198,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426480,3810,1198,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426481,3810,1198,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426482,3810,1198,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426483,3810,1198,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426484,3810,1198,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426485,3810,5303,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426486,3810,976,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426487,3810,1192,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426488,3810,1154,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426489,3810,5092,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426490,3810,5314,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426491,3810,5090,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426492,3810,5087,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426493,3810,5242,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426494,3810,5088,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426495,3810,5089,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426496,3810,1125,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426497,3810,1124,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426498,3810,1123,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426499,3810,1122,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426500,3810,1128,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426501,3810,1129,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426502,3810,1209,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426503,3810,1224,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426504,3810,5096,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426505,3810,985,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426506,3810,1109,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426507,3810,1110,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426508,3810,1111,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426509,3810,1112,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426510,3810,1255,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426511,3810,1261,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426512,3810,1265,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426513,3810,1268,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426514,3810,984,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426515,3810,1272,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL),(426516,4116,5589,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426517,4116,5588,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426518,4116,1246,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426519,4116,5282,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426520,4116,969,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426521,4116,1151,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426522,4116,1198,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426523,4116,1198,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426524,4116,1198,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426525,4116,1198,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426526,4116,1198,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426527,4116,1198,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426528,4116,5303,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426529,4116,976,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426530,4116,1192,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426531,4116,979,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426532,4116,1156,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426533,4116,6065,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426534,4116,1154,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426535,4116,5092,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426536,4116,5314,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426537,4116,5090,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426538,4116,5087,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426539,4116,5242,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426540,4116,5088,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426541,4116,5089,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426542,4116,1125,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426543,4116,1124,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426544,4116,1123,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426545,4116,1122,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426546,4116,1128,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426547,4116,1129,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426548,4116,1209,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426549,4116,1224,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426550,4116,5096,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426551,4116,985,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426552,4116,6042,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426553,4116,6042,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426554,4116,1109,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426555,4116,1110,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426556,4116,1111,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426557,4116,1112,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426558,4116,1255,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426559,4116,1261,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426560,4116,1265,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426561,4116,1268,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426562,4116,984,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426563,4116,1272,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL),(426564,5229,5589,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426565,5229,5588,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426566,5229,1246,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426567,5229,5282,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426568,5229,969,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426569,5229,1151,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426570,5229,1198,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426571,5229,1198,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426572,5229,1198,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426573,5229,1198,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426574,5229,1198,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426575,5229,1198,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426576,5229,5303,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426577,5229,976,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426578,5229,1192,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426579,5229,1154,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426580,5229,5092,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426581,5229,5314,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426582,5229,5090,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426583,5229,5087,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426584,5229,5242,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426585,5229,5088,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426586,5229,5089,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426587,5229,1125,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426588,5229,1124,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426589,5229,1123,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426590,5229,1122,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426591,5229,1128,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426592,5229,1129,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426593,5229,1209,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426594,5229,1224,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426595,5229,5096,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426596,5229,985,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426597,5229,1109,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426598,5229,1110,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426599,5229,1111,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426600,5229,1112,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426601,5229,1255,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426602,5229,1261,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426603,5229,1265,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426604,5229,1268,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426605,5229,984,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426606,5229,1271,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426607,5229,1271,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426608,5229,1271,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426609,5229,1271,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426610,5229,1271,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426611,5229,1272,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL),(426612,4786,5589,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426613,4786,5588,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426614,4786,1246,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426615,4786,5282,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426616,4786,969,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426617,4786,1151,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426618,4786,1198,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426619,4786,1198,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426620,4786,1198,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426621,4786,1198,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426622,4786,1198,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426623,4786,1198,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426624,4786,5303,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426625,4786,976,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426626,4786,1192,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426627,4786,979,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426628,4786,1156,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426629,4786,6065,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426630,4786,1154,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426631,4786,5092,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426632,4786,5314,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426633,4786,5090,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426634,4786,5087,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426635,4786,5242,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426636,4786,5088,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426637,4786,5089,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426638,4786,1125,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426639,4786,1124,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426640,4786,1123,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426641,4786,1122,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426642,4786,1128,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426643,4786,1129,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426644,4786,1209,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426645,4786,1224,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426646,4786,5096,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426647,4786,985,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426648,4786,1109,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426649,4786,1110,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426650,4786,1111,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426651,4786,1112,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426652,4786,1255,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426653,4786,1261,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426654,4786,1265,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426655,4786,1268,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426656,4786,984,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426657,4786,1272,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL),(426658,5564,5589,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426659,5564,5588,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426660,5564,1246,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426661,5564,5282,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426662,5564,969,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426663,5564,1151,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426664,5564,5303,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426665,5564,976,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426666,5564,1155,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426667,5564,979,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426668,5564,1156,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426669,5564,1164,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426670,5564,6065,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426671,5564,1154,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426672,5564,5092,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426673,5564,5314,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426674,5564,5090,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426675,5564,5087,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426676,5564,5242,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426677,5564,5088,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426678,5564,5089,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426679,5564,1125,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426680,5564,1124,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426681,5564,1123,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426682,5564,1122,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426683,5564,1128,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426684,5564,1129,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426685,5564,1209,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426686,5564,1224,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426687,5564,5096,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426688,5564,6042,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426689,5564,6042,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426690,5564,1088,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426691,5564,1088,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426692,5564,1088,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426693,5564,1109,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426694,5564,1110,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426695,5564,1111,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426696,5564,1112,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426697,5564,1255,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426698,5564,1261,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426699,5564,1265,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426700,5564,1268,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426701,5564,984,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426702,5564,1272,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL),(426703,1297,5589,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426704,1297,5588,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426705,1297,1246,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426706,1297,5282,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426707,1297,969,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426708,1297,1151,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426709,1297,5303,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426710,1297,976,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426711,1297,1192,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426712,1297,1155,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426713,1297,979,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426714,1297,1156,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426715,1297,1164,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426716,1297,6065,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426717,1297,1154,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426718,1297,5092,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426719,1297,5314,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426720,1297,5090,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426721,1297,5087,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426722,1297,5242,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426723,1297,5088,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426724,1297,5089,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426725,1297,1125,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426726,1297,1124,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426727,1297,1123,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426728,1297,1122,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426729,1297,1128,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426730,1297,1129,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426731,1297,1209,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426732,1297,1224,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426733,1297,5096,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426734,1297,985,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426735,1297,1088,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426736,1297,1088,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426737,1297,1088,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426738,1297,1109,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426739,1297,1110,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426740,1297,1111,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426741,1297,1112,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426742,1297,1255,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426743,1297,1261,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426744,1297,1265,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426745,1297,1268,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426746,1297,984,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426747,1297,1272,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL),(426748,5463,5588,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426749,5463,1246,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426750,5463,5282,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426751,5463,969,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426752,5463,1151,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426753,5463,5303,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426754,5463,976,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426755,5463,1192,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426756,5463,5092,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (426757,5463,5314,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426758,5463,5090,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426759,5463,5087,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426760,5463,5242,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426761,5463,5088,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426762,5463,5089,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426763,5463,1125,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426764,5463,1124,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426765,5463,1123,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426766,5463,1122,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426767,5463,1128,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426768,5463,1129,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426769,5463,1209,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426770,5463,1224,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426771,5463,5096,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426772,5463,6042,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426773,5463,1109,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426774,5463,1111,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426775,5463,1112,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426776,5463,1255,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426777,5463,1261,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426778,5463,1265,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426779,5463,1268,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426780,5463,1272,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL),(426781,4898,5589,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426782,4898,5588,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426783,4898,1246,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426784,4898,5282,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426785,4898,969,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426786,4898,1151,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426787,4898,1198,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426788,4898,1198,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426789,4898,1198,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426790,4898,1198,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426791,4898,1198,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426792,4898,1198,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426793,4898,5303,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426794,4898,976,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426795,4898,1192,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426796,4898,979,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426797,4898,6065,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426798,4898,1154,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426799,4898,5092,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426800,4898,5314,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426801,4898,5090,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426802,4898,5087,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426803,4898,5242,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426804,4898,5088,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426805,4898,5089,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426806,4898,1125,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426807,4898,1124,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426808,4898,1123,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426809,4898,1122,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426810,4898,1128,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426811,4898,1129,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426812,4898,1209,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426813,4898,1224,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426814,4898,5096,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426815,4898,1109,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426816,4898,1111,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426817,4898,1112,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426818,4898,1255,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426819,4898,1261,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426820,4898,1265,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426821,4898,1268,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426822,4898,984,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426823,4898,1272,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL),(426824,5450,5589,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426825,5450,5588,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426826,5450,1246,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426827,5450,5282,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426828,5450,969,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426829,5450,1151,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426830,5450,1198,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426831,5450,1198,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426832,5450,1198,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426833,5450,1198,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426834,5450,1198,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426835,5450,1198,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426836,5450,5303,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426837,5450,976,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426838,5450,1192,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426839,5450,979,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426840,5450,1156,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426841,5450,6065,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426842,5450,1154,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426843,5450,5092,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426844,5450,5314,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426845,5450,5090,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426846,5450,5087,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426847,5450,5242,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426848,5450,5088,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426849,5450,5089,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426850,5450,1125,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426851,5450,1124,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426852,5450,1123,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426853,5450,1122,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426854,5450,1128,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426855,5450,1129,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426856,5450,1209,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426857,5450,1224,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426858,5450,952,42785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2850,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426859,5450,5497,42785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426860,5450,730,42785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426861,5450,853,42785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1308,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426862,5450,21,42785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426863,5450,851,42785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426864,5450,729,42785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426865,5450,790,42785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.41,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426866,5450,654,42785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426867,5450,678,42785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426868,5450,5096,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426869,5450,985,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426870,5450,1109,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426871,5450,1110,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426872,5450,1111,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426873,5450,1112,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426874,5450,1255,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426875,5450,1261,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426876,5450,1265,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426877,5450,1268,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426878,5450,984,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426879,5450,1272,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL),(426880,5538,5589,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426881,5538,1246,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426882,5538,5282,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426883,5538,969,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426884,5538,1151,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426885,5538,1198,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426886,5538,1198,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426887,5538,1198,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426888,5538,1198,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426889,5538,1198,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426890,5538,1198,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426891,5538,5303,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426892,5538,976,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426893,5538,1192,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426894,5538,979,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426895,5538,1156,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426896,5538,1164,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426897,5538,6065,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426898,5538,1154,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426899,5538,5092,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426900,5538,5314,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426901,5538,5090,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426902,5538,5087,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426903,5538,5242,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426904,5538,5088,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426905,5538,5089,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426906,5538,1125,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426907,5538,1124,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426908,5538,1123,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426909,5538,1122,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426910,5538,1128,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426911,5538,1129,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426912,5538,1209,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426913,5538,1224,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426914,5538,5497,42793,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426915,5538,730,42793,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426916,5538,853,42793,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1181,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426917,5538,5096,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426918,5538,985,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426919,5538,6042,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426920,5538,1088,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426921,5538,1088,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426922,5538,1088,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426923,5538,1109,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426924,5538,1110,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426925,5538,1111,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426926,5538,1112,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426927,5538,1255,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426928,5538,1261,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426929,5538,1265,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426930,5538,1268,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426931,5538,984,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426932,5538,1272,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL),(426933,8717,1246,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426934,8717,5282,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426935,8717,6096,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426936,8717,1154,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426937,8717,1192,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426938,8717,1156,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426939,8717,5092,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426940,8717,5086,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426941,8717,5087,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426942,8717,5085,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426943,8717,5088,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426944,8717,5089,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426945,8717,5356,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426946,8717,1248,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426947,8717,5497,42799,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426948,8717,730,42799,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426949,8717,853,42799,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1886,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426950,8717,1112,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426951,8717,1109,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426952,8717,1110,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426953,8717,1111,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426954,8717,1255,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426955,8717,1277,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426956,8717,1261,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426957,8717,1265,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426958,8717,1268,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426959,8717,1272,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL),(426960,8705,1246,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426961,8705,5282,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426962,8705,6096,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426963,8705,1154,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426964,8705,1192,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426965,8705,1155,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426966,8705,1164,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426967,8705,1156,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426968,8705,6065,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426969,8705,1165,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426970,8705,5092,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426971,8705,5086,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426972,8705,1166,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426973,8705,5087,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426974,8705,5085,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426975,8705,5088,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426976,8705,5089,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426977,8705,5356,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426978,8705,1248,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426979,8705,5096,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426980,8705,6042,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426981,8705,6042,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426982,8705,1088,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426983,8705,1088,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426984,8705,1088,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426985,8705,1112,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426986,8705,1109,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426987,8705,1110,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426988,8705,1111,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426989,8705,1255,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426990,8705,1277,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426991,8705,1261,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426992,8705,1265,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426993,8705,1268,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426994,8705,1271,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426995,8705,1271,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426996,8705,1271,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426997,8705,1272,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL),(426998,8707,1246,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(426999,8707,5282,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427000,8707,6096,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427001,8707,5272,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427002,8707,1146,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427003,8707,1154,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427004,8707,1192,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427005,8707,1156,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427006,8707,5092,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427007,8707,5086,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427008,8707,5087,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427009,8707,5085,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427010,8707,5088,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427011,8707,5089,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427012,8707,5356,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427013,8707,1248,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427014,8707,5096,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427015,8707,6042,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427016,8707,1112,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427017,8707,1109,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427018,8707,1110,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427019,8707,1111,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427020,8707,1255,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427021,8707,1277,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427022,8707,1261,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427023,8707,1265,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427024,8707,1268,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427025,8707,1271,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427026,8707,1271,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427027,8707,1271,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427028,8707,1272,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL),(427029,2121,1246,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427030,2121,5282,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427031,2121,6096,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427032,2121,5272,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427033,2121,1146,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427034,2121,1154,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427035,2121,1192,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427036,2121,1155,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427037,2121,1164,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427038,2121,1156,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427039,2121,5092,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427040,2121,5086,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427041,2121,5087,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427042,2121,5085,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427043,2121,5088,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427044,2121,5089,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427045,2121,5356,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427046,2121,1248,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427047,2121,5096,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427048,2121,1088,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427049,2121,1088,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427050,2121,1088,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427051,2121,1112,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427052,2121,1109,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427053,2121,1110,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427054,2121,1111,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427055,2121,1255,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427056,2121,1277,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427057,2121,1261,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427058,2121,1265,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427059,2121,1268,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427060,2121,1271,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427061,2121,1271,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427062,2121,1271,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427063,2121,1272,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL),(427064,9167,1246,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427065,9167,5282,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427066,9167,6096,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427067,9167,5272,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427068,9167,1146,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427069,9167,1154,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427070,9167,1192,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427071,9167,1155,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427072,9167,1164,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427073,9167,1156,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427074,9167,5092,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427075,9167,5086,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427076,9167,5087,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427077,9167,5085,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427078,9167,5088,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427079,9167,5089,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427080,9167,5356,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427081,9167,1248,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427082,9167,1276,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427083,9167,5096,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427084,9167,1088,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427085,9167,1088,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427086,9167,1088,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427087,9167,1112,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427088,9167,1109,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427089,9167,1110,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427090,9167,1111,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427091,9167,1255,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427092,9167,1277,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427093,9167,1261,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427094,9167,1265,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427095,9167,1268,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427096,9167,1272,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL),(427097,8564,1246,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427098,8564,5282,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427099,8564,6096,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427100,8564,5272,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427101,8564,1146,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427102,8564,1154,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427103,8564,1192,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427104,8564,1155,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427105,8564,1164,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427106,8564,1156,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427107,8564,6065,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427108,8564,5092,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427109,8564,5086,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427110,8564,5087,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427111,8564,5085,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427112,8564,5088,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427113,8564,5089,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427114,8564,5356,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427115,8564,1248,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427116,8564,1276,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427117,8564,5096,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427118,8564,1088,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427119,8564,1088,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427120,8564,1088,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427121,8564,1112,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427122,8564,1109,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427123,8564,1110,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427124,8564,1111,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427125,8564,1255,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427126,8564,1277,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427127,8564,1261,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427128,8564,1265,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427129,8564,1268,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427130,8564,1272,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL),(427131,7842,1246,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427132,7842,5282,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427133,7842,6096,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427134,7842,5272,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427135,7842,1146,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427136,7842,1154,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427137,7842,1192,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427138,7842,1155,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427139,7842,1164,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427140,7842,1156,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427141,7842,6065,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427142,7842,5092,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427143,7842,5086,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427144,7842,5087,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427145,7842,5085,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427146,7842,5088,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427147,7842,5089,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427148,7842,5356,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427149,7842,1248,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427150,7842,5096,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427151,7842,1088,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427152,7842,1088,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427153,7842,1088,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427154,7842,1112,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427155,7842,1109,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427156,7842,1110,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427157,7842,1111,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427158,7842,1255,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427159,7842,1277,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427160,7842,1261,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427161,7842,1265,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427162,7842,1268,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427163,7842,1272,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL),(427164,6217,1246,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427165,6217,5282,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427166,6217,6096,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427167,6217,5272,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427168,6217,1146,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427169,6217,1154,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427170,6217,1192,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427171,6217,1155,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427172,6217,1164,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427173,6217,1156,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427174,6217,6065,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427175,6217,5092,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427176,6217,5086,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427177,6217,5087,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427178,6217,5085,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427179,6217,5088,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427180,6217,5089,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427181,6217,5356,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427182,6217,1248,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427183,6217,5497,42820,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427184,6217,730,42820,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427185,6217,853,42820,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,591,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427186,6217,1276,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427187,6217,5096,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427188,6217,1088,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427189,6217,1088,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427190,6217,1088,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427191,6217,1112,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427192,6217,1109,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427193,6217,1110,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427194,6217,1111,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427195,6217,1255,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427196,6217,1277,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427197,6217,1261,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427198,6217,1265,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427199,6217,1268,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427200,6217,1272,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL),(427201,1678,1246,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427202,1678,5282,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427203,1678,6096,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427204,1678,5272,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427205,1678,1146,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427206,1678,1154,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427207,1678,1192,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427208,1678,1155,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427209,1678,1164,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427210,1678,1156,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427211,1678,5092,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427212,1678,5086,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427213,1678,5087,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427214,1678,5085,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427215,1678,5088,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427216,1678,5089,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427217,1678,5356,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427218,1678,1248,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427219,1678,1276,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427220,1678,5096,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427221,1678,1088,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427222,1678,1088,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427223,1678,1088,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427224,1678,1112,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427225,1678,1109,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427226,1678,1110,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427227,1678,1111,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427228,1678,1255,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427229,1678,1250,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427230,1678,1250,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427231,1678,1277,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427232,1678,1261,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427233,1678,1252,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427234,1678,1265,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427235,1678,1268,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427236,1678,1272,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL),(427237,5374,1246,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427238,5374,5282,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427239,5374,6096,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427240,5374,1154,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427241,5374,1192,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427242,5374,1155,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427243,5374,1164,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427244,5374,1156,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427245,5374,5092,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427246,5374,5086,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427247,5374,5087,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427248,5374,5085,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427249,5374,5088,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427250,5374,5089,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427251,5374,5356,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427252,5374,1248,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427253,5374,5497,42825,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427254,5374,730,42825,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427255,5374,853,42825,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1073,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427256,5374,5096,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427257,5374,1088,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427258,5374,1088,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427259,5374,1088,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427260,5374,1112,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427261,5374,1109,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427262,5374,1110,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427263,5374,1111,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427264,5374,1255,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427265,5374,1277,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427266,5374,1261,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427267,5374,1265,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427268,5374,1268,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427269,5374,1272,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL),(427270,8626,1246,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427271,8626,5282,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427272,8626,6096,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427273,8626,5272,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427274,8626,1146,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427275,8626,1154,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427276,8626,1192,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427277,8626,1155,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427278,8626,1164,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427279,8626,1156,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427280,8626,5092,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427281,8626,5086,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427282,8626,5087,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427283,8626,5085,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427284,8626,5088,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427285,8626,5089,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427286,8626,5356,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427287,8626,1248,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427288,8626,1276,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427289,8626,5096,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427290,8626,1088,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427291,8626,1088,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427292,8626,1088,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427293,8626,1112,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427294,8626,1109,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427295,8626,1110,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427296,8626,1111,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427297,8626,1255,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427298,8626,1277,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427299,8626,1261,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427300,8626,1265,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427301,8626,1268,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427302,8626,1272,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL),(427303,7881,1246,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427304,7881,5282,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427305,7881,6096,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427306,7881,1154,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427307,7881,1192,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427308,7881,1156,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427309,7881,5092,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427310,7881,5086,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427311,7881,5087,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427312,7881,5085,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427313,7881,5088,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427314,7881,5089,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427315,7881,5356,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427316,7881,1248,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427317,7881,5096,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427318,7881,1112,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427319,7881,1109,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427320,7881,1110,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427321,7881,1111,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427322,7881,1255,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427323,7881,1277,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427324,7881,1261,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427325,7881,1265,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427326,7881,1268,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427327,7881,1271,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427328,7881,1272,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL),(427329,3801,1246,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427330,3801,5282,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427331,3801,6096,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427332,3801,5272,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427333,3801,1146,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427334,3801,1154,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427335,3801,1192,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427336,3801,1155,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427337,3801,1164,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427338,3801,1156,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427339,3801,5092,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427340,3801,5086,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427341,3801,5087,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427342,3801,5085,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427343,3801,5088,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427344,3801,5089,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427345,3801,5356,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427346,3801,1248,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427347,3801,5096,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427348,3801,1088,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427349,3801,1088,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427350,3801,1088,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427351,3801,1112,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427352,3801,1109,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427353,3801,1110,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427354,3801,1111,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427355,3801,1255,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427356,3801,1277,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427357,3801,1261,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427358,3801,1265,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427359,3801,1268,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427360,3801,1272,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL),(427361,9324,1246,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427362,9324,5282,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427363,9324,6096,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427364,9324,5272,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427365,9324,1146,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427366,9324,1154,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427367,9324,1192,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427368,9324,1155,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427369,9324,1164,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427370,9324,1156,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427371,9324,5092,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427372,9324,5086,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427373,9324,5087,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427374,9324,5085,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427375,9324,5088,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427376,9324,5089,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427377,9324,5356,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427378,9324,1248,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427379,9324,952,42836,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2720,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427380,9324,21,42836,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427381,9324,851,42836,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427382,9324,729,42836,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,389000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427383,9324,790,42836,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427384,9324,654,42836,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427385,9324,678,42836,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427386,9324,5096,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427387,9324,1088,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427388,9324,1088,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427389,9324,1088,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427390,9324,1112,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427391,9324,1109,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427392,9324,1110,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427393,9324,1111,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427394,9324,1255,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427395,9324,1277,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427396,9324,1261,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427397,9324,1265,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427398,9324,1268,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427399,9324,1271,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427400,9324,1272,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL),(427401,8165,1246,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427402,8165,5282,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427403,8165,6096,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427404,8165,5272,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427405,8165,1146,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427406,8165,1154,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427407,8165,1192,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427408,8165,1155,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427409,8165,1164,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427410,8165,1156,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427411,8165,5092,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427412,8165,5086,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427413,8165,5087,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427414,8165,5085,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427415,8165,5088,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427416,8165,5089,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427417,8165,5356,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427418,8165,1248,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427419,8165,1276,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427420,8165,5096,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427421,8165,1088,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427422,8165,1088,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427423,8165,1088,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427424,8165,1112,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427425,8165,1109,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427426,8165,1110,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427427,8165,1111,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427428,8165,1255,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427429,8165,1277,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427430,8165,1261,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427431,8165,1265,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427432,8165,1268,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427433,8165,1271,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427434,8165,1271,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427435,8165,1271,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427436,8165,1272,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL),(427437,7569,1246,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427438,7569,5282,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427439,7569,6096,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427440,7569,5272,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427441,7569,1146,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427442,7569,1154,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427443,7569,1192,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427444,7569,1155,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427445,7569,1164,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427446,7569,1156,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427447,7569,6065,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427448,7569,1165,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427449,7569,5092,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427450,7569,5086,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427451,7569,5087,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427452,7569,5085,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427453,7569,5088,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427454,7569,5089,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427455,7569,5356,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427456,7569,1248,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427457,7569,1276,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427458,7569,5096,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427459,7569,1088,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427460,7569,1088,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427461,7569,1088,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427462,7569,1112,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427463,7569,1109,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427464,7569,1110,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427465,7569,1111,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427466,7569,1255,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427467,7569,1277,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427468,7569,1261,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427469,7569,1265,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427470,7569,1268,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427471,7569,1272,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL),(427472,6093,1246,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427473,6093,5282,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427474,6093,6096,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427475,6093,5272,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427476,6093,1146,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427477,6093,1154,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427478,6093,1192,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427479,6093,1155,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427480,6093,1164,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427481,6093,1156,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427482,6093,6065,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427483,6093,5092,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427484,6093,5086,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427485,6093,5087,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427486,6093,5085,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427487,6093,5088,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427488,6093,5089,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427489,6093,5356,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427490,6093,1248,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427491,6093,952,42854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427492,6093,5497,42854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427493,6093,730,42854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427494,6093,853,42854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,461,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427495,6093,21,42854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427496,6093,851,42854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427497,6093,729,42854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427498,6093,790,42854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427499,6093,654,42854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427500,6093,678,42854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427501,6093,5096,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427502,6093,1088,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427503,6093,1088,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427504,6093,1088,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427505,6093,1112,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427506,6093,1109,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427507,6093,1110,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427508,6093,1111,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427509,6093,1255,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427510,6093,1277,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427511,6093,1261,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427512,6093,1265,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427513,6093,1268,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427514,6093,1271,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427515,6093,1272,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL),(427516,5495,1246,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427517,5495,5282,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427518,5495,6096,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427519,5495,1154,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427520,5495,1192,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427521,5495,1156,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427522,5495,6065,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427523,5495,6077,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427524,5495,5092,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427525,5495,5086,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427526,5495,5087,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427527,5495,5085,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427528,5495,5088,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427529,5495,5089,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427530,5495,5356,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427531,5495,1248,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427532,5495,1276,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427533,5495,5096,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427534,5495,1112,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427535,5495,1109,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427536,5495,1110,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427537,5495,1111,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427538,5495,1255,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427539,5495,1277,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427540,5495,1261,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427541,5495,1265,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427542,5495,1268,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427543,5495,1272,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL),(427544,1576,1246,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427545,1576,5282,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427546,1576,6096,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427547,1576,5272,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427548,1576,1146,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427549,1576,1154,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427550,1576,1192,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427551,1576,1155,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427552,1576,1164,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427553,1576,1156,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427554,1576,5092,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427555,1576,5086,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427556,1576,5087,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427557,1576,5085,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427558,1576,5088,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427559,1576,5089,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427560,1576,5356,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427561,1576,1248,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427562,1576,1276,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427563,1576,5096,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427564,1576,1088,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427565,1576,1088,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427566,1576,1088,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427567,1576,1112,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427568,1576,1109,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427569,1576,1110,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427570,1576,1111,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427571,1576,1255,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427572,1576,1277,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427573,1576,1261,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427574,1576,1265,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427575,1576,1268,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427576,1576,1272,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL),(427577,8001,1246,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427578,8001,5282,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427579,8001,6096,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427580,8001,5272,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427581,8001,1146,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427582,8001,1154,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427583,8001,1192,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427584,8001,1164,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427585,8001,1156,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427586,8001,5092,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427587,8001,5086,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427588,8001,5087,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427589,8001,5085,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427590,8001,5088,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427591,8001,5089,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427592,8001,5356,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427593,8001,1248,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427594,8001,1276,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427595,8001,5096,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427596,8001,1088,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427597,8001,1088,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427598,8001,1088,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427599,8001,1112,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427600,8001,1109,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427601,8001,1110,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427602,8001,1111,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427603,8001,1255,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427604,8001,1250,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427605,8001,1250,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427606,8001,1250,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427607,8001,1277,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427608,8001,1261,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427609,8001,1265,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427610,8001,1268,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427611,8001,1272,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL),(427612,7218,1246,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427613,7218,5282,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427614,7218,6096,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427615,7218,5272,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427616,7218,1154,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427617,7218,1192,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427618,7218,1155,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427619,7218,1164,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427620,7218,1156,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427621,7218,5092,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427622,7218,5086,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427623,7218,5087,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427624,7218,5085,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427625,7218,5088,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427626,7218,5089,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427627,7218,5356,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427628,7218,1248,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427629,7218,1276,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427630,7218,5096,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427631,7218,1088,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427632,7218,1088,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427633,7218,1088,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427634,7218,1112,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427635,7218,1109,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427636,7218,1110,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427637,7218,1111,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427638,7218,1255,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427639,7218,1277,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427640,7218,1261,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427641,7218,1265,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427642,7218,1268,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427643,7218,1271,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427644,7218,1271,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427645,7218,1271,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427646,7218,1271,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427647,7218,1272,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL),(427648,5397,1246,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427649,5397,5282,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427650,5397,6096,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427651,5397,5272,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427652,5397,1146,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427653,5397,1154,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427654,5397,1192,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427655,5397,1155,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427656,5397,1164,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427657,5397,1156,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427658,5397,5092,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427659,5397,5086,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427660,5397,5087,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427661,5397,5085,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427662,5397,5088,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427663,5397,5089,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427664,5397,5356,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427665,5397,1248,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427666,5397,5096,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427667,5397,1088,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427668,5397,1088,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427669,5397,1112,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427670,5397,1109,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427671,5397,1110,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427672,5397,1111,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427673,5397,1255,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427674,5397,1277,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427675,5397,1261,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427676,5397,1265,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427677,5397,1268,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427678,5397,1272,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL),(427679,4486,1246,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427680,4486,5282,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427681,4486,6096,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427682,4486,5272,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427683,4486,1146,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427684,4486,1154,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427685,4486,1192,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427686,4486,1155,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427687,4486,1164,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427688,4486,1156,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427689,4486,5092,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427690,4486,5086,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427691,4486,5087,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427692,4486,5085,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427693,4486,5088,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427694,4486,5089,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427695,4486,5356,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427696,4486,1248,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427697,4486,5096,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427698,4486,1088,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427699,4486,1088,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427700,4486,1088,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427701,4486,1112,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427702,4486,1109,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427703,4486,1110,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427704,4486,1111,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427705,4486,1255,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427706,4486,1277,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427707,4486,1261,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427708,4486,1265,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427709,4486,1268,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427710,4486,1271,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427711,4486,1271,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427712,4486,1271,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427713,4486,1271,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427714,4486,1272,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL),(427715,4298,1246,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427716,4298,5282,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427717,4298,6096,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427718,4298,5272,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427719,4298,1146,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427720,4298,1154,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427721,4298,1192,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427722,4298,1164,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427723,4298,1156,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427724,4298,6065,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427725,4298,1165,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427726,4298,5092,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427727,4298,5086,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427728,4298,5087,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427729,4298,5085,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427730,4298,5088,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427731,4298,5089,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427732,4298,5356,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427733,4298,1248,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427734,4298,952,42871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2570,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427735,4298,5497,42871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,181,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427736,4298,730,42871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427737,4298,853,42871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1544,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427738,4298,21,42871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427739,4298,851,42871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427740,4298,729,42871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427741,4298,678,42871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427742,4298,5096,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427743,4298,1088,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427744,4298,1088,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427745,4298,1088,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427746,4298,1112,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427747,4298,1109,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427748,4298,1110,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427749,4298,1111,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427750,4298,1255,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427751,4298,1250,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427752,4298,1250,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427753,4298,1250,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427754,4298,1277,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427755,4298,1261,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427756,4298,1265,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427757,4298,1268,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427758,4298,1272,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL),(427759,8090,1246,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427760,8090,5282,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427761,8090,6096,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427762,8090,1154,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427763,8090,1192,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427764,8090,1155,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427765,8090,1164,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427766,8090,1156,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427767,8090,5092,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427768,8090,5086,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427769,8090,5087,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427770,8090,5085,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427771,8090,5088,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427772,8090,5089,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427773,8090,5356,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427774,8090,1248,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427775,8090,952,42872,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427776,8090,5497,42872,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1730,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427777,8090,730,42872,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427778,8090,853,42872,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1036,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427779,8090,21,42872,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427780,8090,851,42872,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427781,8090,729,42872,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427782,8090,790,42872,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427783,8090,654,42872,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427784,8090,678,42872,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427785,8090,5096,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427786,8090,1088,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427787,8090,1088,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427788,8090,1088,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427789,8090,1112,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427790,8090,1109,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427791,8090,1110,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427792,8090,1111,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427793,8090,1255,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427794,8090,1277,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427795,8090,1261,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427796,8090,1265,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427797,8090,1268,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427798,8090,1272,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL),(427799,6192,1246,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427800,6192,5282,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427801,6192,6096,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427802,6192,5272,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427803,6192,1146,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427804,6192,1154,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427805,6192,1192,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427806,6192,1156,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427807,6192,5092,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427808,6192,5086,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427809,6192,5087,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427810,6192,5085,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427811,6192,5088,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427812,6192,5089,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427813,6192,5356,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427814,6192,1248,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427815,6192,5497,42873,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427816,6192,730,42873,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427817,6192,853,42873,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427818,6192,5096,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427819,6192,1112,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427820,6192,1109,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427821,6192,1110,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427822,6192,1111,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427823,6192,1255,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427824,6192,1277,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427825,6192,1261,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427826,6192,1265,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427827,6192,1268,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427828,6192,1272,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL),(427829,4560,5282,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427830,4560,6096,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427831,4560,1154,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427832,4560,1192,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427833,4560,1155,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427834,4560,1164,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427835,4560,1156,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427836,4560,5092,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427837,4560,5086,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427838,4560,5087,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427839,4560,5085,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427840,4560,5088,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427841,4560,5089,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427842,4560,5356,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427843,4560,1248,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427844,4560,1276,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427845,4560,5096,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427846,4560,1088,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427847,4560,1088,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427848,4560,1088,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427849,4560,1112,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427850,4560,1109,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427851,4560,1110,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427852,4560,1111,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427853,4560,1255,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427854,4560,1277,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427855,4560,1261,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427856,4560,1265,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427857,4560,1268,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427858,4560,1271,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427859,4560,1271,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427860,4560,1271,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427861,4560,1271,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427862,4560,1272,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL),(427863,5692,1246,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427864,5692,5282,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427865,5692,6096,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427866,5692,5272,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427867,5692,1146,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427868,5692,1154,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427869,5692,1192,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427870,5692,1156,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427871,5692,1165,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427872,5692,5092,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427873,5692,5086,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427874,5692,5087,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427875,5692,5085,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427876,5692,5088,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427877,5692,5089,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427878,5692,5356,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427879,5692,1248,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427880,5692,1276,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427881,5692,5096,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427882,5692,6042,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427883,5692,1112,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427884,5692,1109,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427885,5692,1110,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427886,5692,1111,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427887,5692,1255,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427888,5692,1277,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427889,5692,1261,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427890,5692,1265,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427891,5692,1268,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427892,5692,1272,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL),(427893,9001,1246,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427894,9001,5282,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427895,9001,6096,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427896,9001,5272,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427897,9001,1146,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427898,9001,1154,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427899,9001,1192,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427900,9001,1155,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427901,9001,1164,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427902,9001,1156,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427903,9001,5092,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427904,9001,5086,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427905,9001,5087,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427906,9001,5085,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427907,9001,5088,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427908,9001,5089,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427909,9001,5356,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427910,9001,1248,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427911,9001,5096,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427912,9001,1088,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427913,9001,1088,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427914,9001,1088,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427915,9001,1112,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427916,9001,1109,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427917,9001,1110,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427918,9001,1111,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427919,9001,1255,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427920,9001,1277,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427921,9001,1261,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427922,9001,1265,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427923,9001,1268,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427924,9001,1272,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL),(427925,4366,1246,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427926,4366,5282,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427927,4366,6096,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427928,4366,5272,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427929,4366,1154,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427930,4366,1192,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427931,4366,1155,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427932,4366,1164,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427933,4366,1156,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427934,4366,5092,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427935,4366,5086,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427936,4366,5087,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427937,4366,5085,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427938,4366,5088,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427939,4366,5089,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427940,4366,5356,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427941,4366,1248,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427942,4366,1276,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427943,4366,5096,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427944,4366,1088,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427945,4366,1088,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427946,4366,1088,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427947,4366,1112,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427948,4366,1109,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427949,4366,1110,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427950,4366,1111,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427951,4366,1255,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427952,4366,1277,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427953,4366,1261,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427954,4366,1265,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427955,4366,1268,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427956,4366,1271,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427957,4366,1271,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427958,4366,1271,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427959,4366,1271,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427960,4366,1272,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL),(427961,6366,1246,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427962,6366,5282,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427963,6366,6096,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427964,6366,5272,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427965,6366,1146,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427966,6366,1154,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427967,6366,1192,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427968,6366,1156,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427969,6366,5092,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427970,6366,5086,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427971,6366,5087,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427972,6366,5085,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427973,6366,5088,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427974,6366,5089,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427975,6366,5356,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427976,6366,1248,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427977,6366,5497,42889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1046,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427978,6366,730,42889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427979,6366,853,42889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,742,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427980,6366,5096,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427981,6366,1112,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427982,6366,1109,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427983,6366,1110,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427984,6366,1111,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427985,6366,1255,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427986,6366,1277,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427987,6366,1261,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427988,6366,1265,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427989,6366,1268,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427990,6366,1272,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL),(427991,5442,1246,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(427992,5442,5282,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(427993,5442,6096,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(427994,5442,1154,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(427995,5442,1192,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(427996,5442,1155,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(427997,5442,1164,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(427998,5442,1156,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(427999,5442,6065,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428000,5442,5092,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428001,5442,5086,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428002,5442,5087,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428003,5442,5085,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428004,5442,5088,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428005,5442,5089,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428006,5442,5356,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428007,5442,1248,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428008,5442,1276,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428009,5442,5096,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428010,5442,1088,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428011,5442,1088,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428012,5442,1088,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428013,5442,1112,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428014,5442,1109,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428015,5442,1110,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428016,5442,1111,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428017,5442,1255,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428018,5442,1277,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428019,5442,1261,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428020,5442,1265,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428021,5442,1268,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428022,5442,1271,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428023,5442,1271,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428024,5442,1271,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428025,5442,1271,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428026,5442,1272,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL),(428027,7596,1246,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428028,7596,5282,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428029,7596,6096,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428030,7596,5272,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428031,7596,1146,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428032,7596,1154,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428033,7596,1192,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428034,7596,1155,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428035,7596,1164,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428036,7596,1156,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428037,7596,6065,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428038,7596,5092,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428039,7596,5086,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428040,7596,5087,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428041,7596,5085,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428042,7596,5088,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428043,7596,5089,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428044,7596,5356,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428045,7596,1248,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428046,7596,5096,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428047,7596,1088,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428048,7596,1088,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428049,7596,1088,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428050,7596,1112,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428051,7596,1109,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428052,7596,1110,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428053,7596,1111,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428054,7596,1255,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428055,7596,1277,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428056,7596,1261,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428057,7596,1265,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428058,7596,1268,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428059,7596,1272,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL),(428060,8991,1246,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428061,8991,5282,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428062,8991,6096,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428063,8991,5272,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428064,8991,1146,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428065,8991,1154,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428066,8991,1192,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428067,8991,1156,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428068,8991,1165,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428069,8991,5092,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428070,8991,5086,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428071,8991,5087,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428072,8991,5085,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428073,8991,5088,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428074,8991,5089,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428075,8991,5356,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428076,8991,1248,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428077,8991,1276,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428078,8991,5096,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428079,8991,1112,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428080,8991,1109,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428081,8991,1110,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428082,8991,1111,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428083,8991,1255,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428084,8991,1277,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428085,8991,1261,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428086,8991,1265,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428087,8991,1268,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428088,8991,1272,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL),(428089,5598,5589,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428090,5598,5588,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428091,5598,1246,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428092,5598,5282,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428093,5598,969,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428094,5598,1151,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428095,5598,5303,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428096,5598,976,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428097,5598,1192,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428098,5598,1155,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428099,5598,979,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428100,5598,1156,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428101,5598,1164,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428102,5598,6065,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428103,5598,1154,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428104,5598,5092,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428105,5598,5314,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428106,5598,5090,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428107,5598,5087,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428108,5598,5088,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428109,5598,5089,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428110,5598,1125,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428111,5598,1124,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428112,5598,1123,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428113,5598,1122,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428114,5598,1128,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428115,5598,1129,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428116,5598,1209,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428117,5598,1224,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428118,5598,5096,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428119,5598,986,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428120,5598,1088,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428121,5598,1088,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428122,5598,1088,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428123,5598,1109,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428124,5598,1110,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428125,5598,1111,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428126,5598,1112,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428127,5598,1255,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428128,5598,1250,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428129,5598,1250,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428130,5598,1250,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428131,5598,1261,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428132,5598,1265,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428133,5598,1268,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428134,5598,984,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428135,5598,1272,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL),(428136,5946,1246,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428137,5946,5282,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428138,5946,6096,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428139,5946,1154,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428140,5946,1192,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428141,5946,1155,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428142,5946,1164,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428143,5946,1156,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428144,5946,6065,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428145,5946,5092,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428146,5946,5086,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428147,5946,5087,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428148,5946,5085,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428149,5946,5088,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428150,5946,5089,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428151,5946,5356,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428152,5946,1248,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428153,5946,5096,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428154,5946,1088,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428155,5946,1088,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428156,5946,1088,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428157,5946,1112,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428158,5946,1109,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428159,5946,1110,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428160,5946,1111,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428161,5946,1255,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428162,5946,1277,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428163,5946,1261,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428164,5946,1265,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428165,5946,1268,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428166,5946,1271,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL),(428167,6770,1246,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428168,6770,5282,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428169,6770,6096,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428170,6770,5272,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428171,6770,1154,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428172,6770,1192,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428173,6770,1155,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428174,6770,1164,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428175,6770,1156,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428176,6770,6065,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428177,6770,5092,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428178,6770,5086,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428179,6770,5087,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428180,6770,5085,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428181,6770,5088,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428182,6770,5089,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428183,6770,952,42918,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1350,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428184,6770,5497,42918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428185,6770,730,42918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428186,6770,853,42918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428187,6770,21,42918,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428188,6770,851,42918,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428189,6770,729,42918,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,286000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428190,6770,790,42918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428191,6770,654,42918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428192,6770,678,42918,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428193,6770,5096,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428194,6770,1088,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428195,6770,1088,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428196,6770,1088,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428197,6770,1112,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428198,6770,1109,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428199,6770,1110,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428200,6770,1111,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428201,6770,1255,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428202,6770,1277,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428203,6770,1261,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428204,6770,1265,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428205,6770,1268,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428206,6770,1272,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL),(428207,4279,5589,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428208,4279,5588,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428209,4279,1246,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428210,4279,5282,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428211,4279,969,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428212,4279,1151,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428213,4279,1198,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428214,4279,1198,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428215,4279,1198,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428216,4279,1198,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428217,4279,1198,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428218,4279,1198,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428219,4279,5303,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428220,4279,976,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428221,4279,1192,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428222,4279,979,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428223,4279,1156,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428224,4279,1164,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428225,4279,6065,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428226,4279,1154,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428227,4279,5092,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428228,4279,5314,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428229,4279,5090,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428230,4279,5087,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428231,4279,5242,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428232,4279,5088,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428233,4279,5089,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428234,4279,1125,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428235,4279,1124,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428236,4279,1123,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428237,4279,1122,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428238,4279,1128,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428239,4279,1129,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428240,4279,1209,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428241,4279,1224,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428242,4279,5497,42922,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428243,4279,730,42922,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428244,4279,853,42922,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,765,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428245,4279,5096,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428246,4279,985,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428247,4279,6042,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428248,4279,6042,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428249,4279,1088,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428250,4279,1088,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428251,4279,1088,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428252,4279,1109,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428253,4279,1110,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428254,4279,1111,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428255,4279,1112,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428256,4279,1255,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428257,4279,1261,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428258,4279,1265,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428259,4279,1268,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428260,4279,984,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428261,4279,1272,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL),(428262,6559,1246,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428263,6559,5282,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428264,6559,6096,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428265,6559,5272,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428266,6559,1146,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428267,6559,1154,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428268,6559,1192,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428269,6559,1155,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428270,6559,1164,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428271,6559,1156,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428272,6559,6065,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428273,6559,1165,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428274,6559,5092,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428275,6559,5086,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428276,6559,5087,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428277,6559,5085,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428278,6559,5088,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428279,6559,5089,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428280,6559,5356,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428281,6559,1248,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428282,6559,1276,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428283,6559,5096,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428284,6559,1088,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428285,6559,1088,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428286,6559,1088,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428287,6559,1112,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428288,6559,1109,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428289,6559,1110,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428290,6559,1111,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428291,6559,1255,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428292,6559,1250,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428293,6559,1250,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428294,6559,1250,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428295,6559,1277,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428296,6559,1261,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428297,6559,1265,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428298,6559,1268,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428299,6559,1272,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL),(428300,7416,1246,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428301,7416,5282,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428302,7416,6096,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428303,7416,5272,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428304,7416,1146,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428305,7416,1154,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428306,7416,1192,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428307,7416,1155,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428308,7416,1164,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428309,7416,1156,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428310,7416,6065,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428311,7416,5092,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428312,7416,5086,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428313,7416,5087,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428314,7416,5085,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428315,7416,5088,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428316,7416,5089,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428317,7416,5356,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428318,7416,1248,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428319,7416,1276,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428320,7416,5096,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428321,7416,1088,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428322,7416,1088,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428323,7416,1088,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428324,7416,1112,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428325,7416,1109,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428326,7416,1110,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428327,7416,1111,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428328,7416,1255,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428329,7416,1277,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428330,7416,1261,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428331,7416,1265,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428332,7416,1268,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428333,7416,1271,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428334,7416,1271,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428335,7416,1271,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428336,7416,1271,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428337,7416,1272,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL),(428338,6004,1246,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428339,6004,5282,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428340,6004,6096,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428341,6004,5272,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428342,6004,1146,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428343,6004,1154,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428344,6004,1192,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428345,6004,1155,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428346,6004,1164,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428347,6004,1156,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428348,6004,5092,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428349,6004,5086,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428350,6004,5087,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428351,6004,5085,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428352,6004,5088,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428353,6004,5089,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428354,6004,5356,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428355,6004,1248,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428356,6004,952,42930,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428357,6004,5497,42930,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428358,6004,730,42930,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428359,6004,853,42930,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,727,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428360,6004,21,42930,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428361,6004,851,42930,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428362,6004,729,42930,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428363,6004,790,42930,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428364,6004,654,42930,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428365,6004,678,42930,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428366,6004,5096,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428367,6004,1088,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428368,6004,1088,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428369,6004,1088,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428370,6004,1112,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428371,6004,1109,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428372,6004,1110,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428373,6004,1111,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428374,6004,1255,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428375,6004,1277,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428376,6004,1261,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428377,6004,1265,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428378,6004,1268,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428379,6004,1272,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL),(428380,6710,1246,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428381,6710,5282,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428382,6710,6096,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428383,6710,5272,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428384,6710,1146,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428385,6710,1154,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428386,6710,1192,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428387,6710,5092,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428388,6710,5086,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428389,6710,5087,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428390,6710,5085,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428391,6710,5088,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428392,6710,5089,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428393,6710,5356,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428394,6710,1248,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428395,6710,1276,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428396,6710,5096,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428397,6710,1112,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428398,6710,1109,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428399,6710,1110,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428400,6710,1111,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428401,6710,1255,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428402,6710,1277,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428403,6710,1261,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428404,6710,1265,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428405,6710,1268,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428406,6710,1271,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL),(428407,8781,1246,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428408,8781,5282,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428409,8781,6096,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428410,8781,1154,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428411,8781,1192,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428412,8781,1156,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428413,8781,1165,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428414,8781,5092,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428415,8781,5086,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428416,8781,5087,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428417,8781,5085,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428418,8781,5088,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428419,8781,5089,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428420,8781,5356,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428421,8781,1248,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428422,8781,1276,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428423,8781,5096,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428424,8781,6042,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428425,8781,6042,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428426,8781,1112,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428427,8781,1109,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428428,8781,1110,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428429,8781,1111,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428430,8781,1255,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428431,8781,1277,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428432,8781,1261,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428433,8781,1266,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428434,8781,1265,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428435,8781,1268,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428436,8781,1272,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL),(428437,9064,1246,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428438,9064,5282,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428439,9064,6096,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428440,9064,1154,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428441,9064,1192,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428442,9064,1155,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428443,9064,1164,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428444,9064,1156,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428445,9064,5092,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428446,9064,5086,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428447,9064,5087,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428448,9064,5085,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428449,9064,5088,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428450,9064,5089,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428451,9064,5356,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428452,9064,1248,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428453,9064,1276,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428454,9064,5096,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428455,9064,1088,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428456,9064,1088,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428457,9064,1088,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428458,9064,1112,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428459,9064,1109,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428460,9064,1110,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428461,9064,1111,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428462,9064,1255,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428463,9064,1277,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428464,9064,1261,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428465,9064,1265,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428466,9064,1268,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428467,9064,1272,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL),(428468,5301,1246,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428469,5301,5282,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428470,5301,6096,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428471,5301,1154,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428472,5301,1192,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428473,5301,1164,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428474,5301,1156,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428475,5301,5092,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428476,5301,5086,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428477,5301,5087,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428478,5301,5085,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428479,5301,5088,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428480,5301,5089,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428481,5301,5356,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428482,5301,1248,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428483,5301,1276,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428484,5301,5096,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428485,5301,6042,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428486,5301,1088,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428487,5301,1088,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428488,5301,1088,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428489,5301,1112,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428490,5301,1109,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428491,5301,1110,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428492,5301,1111,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428493,5301,1255,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428494,5301,1277,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428495,5301,1261,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428496,5301,1265,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428497,5301,1268,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428498,5301,1272,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL),(428499,4838,1246,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428500,4838,5282,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428501,4838,6096,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428502,4838,1154,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428503,4838,1192,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428504,4838,1155,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428505,4838,1164,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428506,4838,1156,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428507,4838,6065,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428508,4838,5092,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428509,4838,5086,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428510,4838,5087,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428511,4838,5085,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428512,4838,5088,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428513,4838,5089,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428514,4838,5356,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428515,4838,1248,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428516,4838,5096,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428517,4838,1088,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428518,4838,1088,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428519,4838,1088,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428520,4838,1112,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428521,4838,1109,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428522,4838,1110,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428523,4838,1111,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428524,4838,1255,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428525,4838,1277,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428526,4838,1261,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428527,4838,1265,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428528,4838,1268,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428529,4838,1271,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428530,4838,1271,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428531,4838,1271,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428532,4838,1271,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428533,4838,1272,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL),(428534,7584,5589,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428535,7584,5588,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428536,7584,1246,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428537,7584,5282,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428538,7584,969,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428539,7584,5303,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428540,7584,1192,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428541,7584,1155,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428542,7584,979,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428543,7584,1156,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428544,7584,1164,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428545,7584,6065,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428546,7584,1154,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428547,7584,5092,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428548,7584,980,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428549,7584,5314,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428550,7584,5090,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428551,7584,5087,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428552,7584,5242,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428553,7584,5088,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428554,7584,5089,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428555,7584,1125,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428556,7584,1124,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428557,7584,1123,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428558,7584,1122,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428559,7584,1128,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428560,7584,1129,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428561,7584,1209,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428562,7584,1224,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428563,7584,5096,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428564,7584,1088,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428565,7584,1088,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428566,7584,1088,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428567,7584,1109,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428568,7584,1111,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428569,7584,1112,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428570,7584,1255,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428571,7584,1250,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428572,7584,1250,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428573,7584,1250,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428574,7584,1261,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428575,7584,1265,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428576,7584,1268,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428577,7584,984,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428578,7584,1272,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL),(428579,5871,1246,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428580,5871,5282,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428581,5871,6096,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428582,5871,5272,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428583,5871,1146,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428584,5871,1154,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428585,5871,1192,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428586,5871,1155,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428587,5871,1164,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428588,5871,1156,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428589,5871,5092,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428590,5871,5086,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428591,5871,5087,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428592,5871,5085,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428593,5871,5088,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428594,5871,5089,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428595,5871,5356,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428596,5871,1248,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428597,5871,1276,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428598,5871,5096,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428599,5871,1088,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428600,5871,1088,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428601,5871,1088,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428602,5871,1112,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428603,5871,1109,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428604,5871,1110,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428605,5871,1111,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428606,5871,1255,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428607,5871,1250,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428608,5871,1250,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428609,5871,1250,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428610,5871,1277,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428611,5871,1261,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428612,5871,1265,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428613,5871,1268,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428614,5871,1272,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL),(428615,8167,1246,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428616,8167,5282,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428617,8167,6096,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428618,8167,5272,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428619,8167,1146,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428620,8167,1154,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428621,8167,1192,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428622,8167,1155,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428623,8167,1164,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428624,8167,1156,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428625,8167,5092,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428626,8167,5086,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428627,8167,5087,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428628,8167,5085,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428629,8167,5088,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428630,8167,5089,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428631,8167,5356,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428632,8167,1248,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428633,8167,1276,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428634,8167,5096,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428635,8167,1088,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428636,8167,1088,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428637,8167,1088,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428638,8167,1112,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428639,8167,1109,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428640,8167,1110,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428641,8167,1111,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428642,8167,1255,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428643,8167,1277,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428644,8167,1261,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428645,8167,1265,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428646,8167,1268,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428647,8167,1272,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL),(428648,7052,1246,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428649,7052,5282,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428650,7052,6096,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428651,7052,5272,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428652,7052,1146,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428653,7052,1154,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428654,7052,1192,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428655,7052,1164,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428656,7052,1156,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428657,7052,6077,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428658,7052,5092,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428659,7052,5086,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428660,7052,5087,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428661,7052,5085,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428662,7052,5088,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428663,7052,5089,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428664,7052,5356,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428665,7052,1248,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428666,7052,1276,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428667,7052,5096,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428668,7052,1088,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428669,7052,1088,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428670,7052,1088,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428671,7052,1112,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428672,7052,1109,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428673,7052,1110,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428674,7052,1111,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428675,7052,1255,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428676,7052,1250,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428677,7052,1250,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428678,7052,1250,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428679,7052,1277,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428680,7052,1261,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428681,7052,1265,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428682,7052,1268,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428683,7052,1272,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL),(428684,3855,1246,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428685,3855,5282,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428686,3855,6096,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428687,3855,5272,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428688,3855,1154,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428689,3855,1192,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428690,3855,1164,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428691,3855,1156,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428692,3855,6065,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428693,3855,5092,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428694,3855,5086,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428695,3855,5087,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428696,3855,5085,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428697,3855,5088,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428698,3855,5089,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428699,3855,5356,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428700,3855,1248,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428701,3855,952,42958,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1470,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428702,3855,5497,42958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428703,3855,730,42958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428704,3855,853,42958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428705,3855,21,42958,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428706,3855,851,42958,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428707,3855,729,42958,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428708,3855,790,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428709,3855,654,42958,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428710,3855,678,42958,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428711,3855,1276,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428712,3855,5096,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428713,3855,1088,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428714,3855,1088,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428715,3855,1088,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428716,3855,1112,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428717,3855,1109,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428718,3855,1110,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428719,3855,1111,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428720,3855,1255,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428721,3855,1277,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428722,3855,1261,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428723,3855,1265,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428724,3855,1268,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428725,3855,1272,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL),(428726,7810,5589,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428727,7810,5588,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428728,7810,1246,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428729,7810,5282,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428730,7810,969,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428731,7810,1198,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428732,7810,1198,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428733,7810,1198,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428734,7810,1198,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428735,7810,1198,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428736,7810,1198,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428737,7810,5303,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428738,7810,976,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428739,7810,1192,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428740,7810,1156,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428741,7810,6065,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428742,7810,1154,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428743,7810,5092,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428744,7810,980,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428745,7810,5314,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428746,7810,5090,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428747,7810,5087,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428748,7810,5242,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428749,7810,5088,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428750,7810,5089,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428751,7810,1125,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428752,7810,1124,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428753,7810,1123,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428754,7810,1122,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428755,7810,1128,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428756,7810,1129,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428757,7810,1209,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428758,7810,1224,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428759,7810,5096,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428760,7810,6042,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428761,7810,1109,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428762,7810,1111,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428763,7810,1112,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428764,7810,1255,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428765,7810,1261,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428766,7810,1265,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428767,7810,1268,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428768,7810,984,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428769,7810,1272,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL),(428770,7056,1246,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428771,7056,5282,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428772,7056,6096,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428773,7056,5272,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428774,7056,1146,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428775,7056,1154,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428776,7056,1192,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428777,7056,1164,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428778,7056,1156,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428779,7056,6065,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428780,7056,6077,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428781,7056,5092,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428782,7056,5086,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428783,7056,5087,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428784,7056,5085,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428785,7056,5088,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428786,7056,5089,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428787,7056,5356,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428788,7056,1248,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428789,7056,5096,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428790,7056,6042,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428791,7056,1088,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428792,7056,1088,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428793,7056,1088,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428794,7056,1112,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428795,7056,1109,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428796,7056,1110,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428797,7056,1111,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428798,7056,1255,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428799,7056,1277,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428800,7056,1261,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428801,7056,1265,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428802,7056,1268,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428803,7056,1271,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428804,7056,1271,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428805,7056,1271,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428806,7056,1271,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428807,7056,1272,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL),(428808,8725,1246,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428809,8725,5282,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428810,8725,6096,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428811,8725,1154,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428812,8725,1192,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428813,8725,1155,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428814,8725,1164,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428815,8725,1156,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428816,8725,5092,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428817,8725,5086,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428818,8725,5087,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428819,8725,5085,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428820,8725,5088,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428821,8725,5089,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428822,8725,5356,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428823,8725,1248,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428824,8725,5096,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428825,8725,1088,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428826,8725,1088,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428827,8725,1088,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428828,8725,1112,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428829,8725,1109,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428830,8725,1110,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428831,8725,1111,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428832,8725,1255,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428833,8725,1277,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428834,8725,1261,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428835,8725,1265,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428836,8725,1268,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL),(428837,3989,1246,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428838,3989,5282,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428839,3989,6096,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428840,3989,1154,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428841,3989,1192,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428842,3989,1155,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428843,3989,1164,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428844,3989,1156,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428845,3989,5092,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428846,3989,5086,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428847,3989,5087,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428848,3989,5085,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428849,3989,5088,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428850,3989,5089,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428851,3989,5356,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428852,3989,1248,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428853,3989,1276,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428854,3989,5096,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428855,3989,1088,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428856,3989,1088,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428857,3989,1088,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428858,3989,1112,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428859,3989,1109,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428860,3989,1110,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428861,3989,1111,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428862,3989,1255,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428863,3989,1277,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428864,3989,1261,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428865,3989,1265,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428866,3989,1268,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428867,3989,1272,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL),(428868,6592,1246,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428869,6592,5282,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428870,6592,6096,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428871,6592,5272,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428872,6592,1146,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428873,6592,1154,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428874,6592,1192,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428875,6592,1155,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428876,6592,1164,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428877,6592,1156,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428878,6592,5092,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428879,6592,5086,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428880,6592,5087,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428881,6592,5085,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428882,6592,5088,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428883,6592,5089,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428884,6592,5356,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428885,6592,1248,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428886,6592,5096,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428887,6592,1088,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428888,6592,1088,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428889,6592,1088,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428890,6592,1112,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428891,6592,1109,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428892,6592,1110,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428893,6592,1111,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428894,6592,1255,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428895,6592,1277,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428896,6592,1261,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428897,6592,1265,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428898,6592,1268,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL),(428899,6838,1246,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428900,6838,5282,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428901,6838,6096,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428902,6838,5272,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428903,6838,1154,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428904,6838,1192,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428905,6838,5092,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428906,6838,5086,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428907,6838,5087,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428908,6838,5085,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428909,6838,5088,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428910,6838,5089,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428911,6838,5356,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428912,6838,1248,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428913,6838,5096,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428914,6838,1112,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428915,6838,1109,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428916,6838,1110,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428917,6838,1111,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428918,6838,1255,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428919,6838,1277,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428920,6838,1261,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428921,6838,1265,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428922,6838,1268,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428923,6838,1271,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428924,6838,1272,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL),(428925,4813,1246,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428926,4813,5282,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428927,4813,6096,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428928,4813,5272,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428929,4813,1146,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428930,4813,1154,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428931,4813,1192,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428932,4813,1164,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428933,4813,1156,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428934,4813,5092,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428935,4813,5086,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428936,4813,5087,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428937,4813,5085,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428938,4813,5088,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428939,4813,5089,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428940,4813,5356,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428941,4813,1248,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428942,4813,1276,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428943,4813,5096,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428944,4813,1088,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428945,4813,1088,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428946,4813,1088,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428947,4813,1112,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428948,4813,1109,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428949,4813,1110,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428950,4813,1111,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428951,4813,1255,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428952,4813,1250,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428953,4813,1250,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428954,4813,1250,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428955,4813,1277,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428956,4813,1261,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428957,4813,1265,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428958,4813,1268,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428959,4813,1272,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL),(428960,4969,654,38143,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,'',1,'2006-06-09 09:42:42',0,1,NULL,NULL),(428961,7169,1246,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428962,7169,5282,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428963,7169,6096,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428964,7169,5272,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428965,7169,1146,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428966,7169,1154,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428967,7169,1192,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428968,7169,1155,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428969,7169,1164,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428970,7169,1156,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428971,7169,5092,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428972,7169,5086,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428973,7169,5087,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428974,7169,5085,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428975,7169,5088,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428976,7169,5089,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428977,7169,5356,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428978,7169,1248,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428979,7169,5096,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428980,7169,1088,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428981,7169,1088,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428982,7169,1088,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428983,7169,1112,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428984,7169,1109,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428985,7169,1110,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428986,7169,1111,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428987,7169,1255,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428988,7169,1277,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428989,7169,1261,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428990,7169,1265,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428991,7169,1268,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428992,7169,1271,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428993,7169,1271,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428994,7169,1271,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428995,7169,1271,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428996,7169,1272,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL),(428997,9182,1246,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(428998,9182,5282,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(428999,9182,6096,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429000,9182,5272,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429001,9182,1146,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429002,9182,1154,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429003,9182,1192,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429004,9182,1155,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429005,9182,1164,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429006,9182,1156,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429007,9182,6065,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429008,9182,1165,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429009,9182,5092,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429010,9182,5086,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429011,9182,5087,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429012,9182,5085,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429013,9182,5088,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429014,9182,5089,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429015,9182,5356,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429016,9182,1248,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429017,9182,5096,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429018,9182,6042,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429019,9182,1088,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429020,9182,1088,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429021,9182,1088,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429022,9182,1112,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429023,9182,1109,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429024,9182,1110,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429025,9182,1111,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429026,9182,1255,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429027,9182,1277,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429028,9182,1261,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429029,9182,1265,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429030,9182,1268,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429031,9182,1272,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL),(429032,8586,1246,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429033,8586,5282,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429034,8586,6096,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429035,8586,1084,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429036,8586,5272,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429037,8586,1146,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429038,8586,1279,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429039,8586,1154,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429040,8586,1192,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429041,8586,1155,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429042,8586,1164,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429043,8586,1156,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429044,8586,1165,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429045,8586,5092,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429046,8586,5086,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429047,8586,5087,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429048,8586,5085,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429049,8586,5088,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429050,8586,5089,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429051,8586,5356,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429052,8586,1248,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429053,8586,1276,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429054,8586,5096,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429055,8586,1088,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429056,8586,1088,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429057,8586,1088,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429058,8586,1112,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429059,8586,1109,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429060,8586,1110,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429061,8586,1111,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429062,8586,1255,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429063,8586,1277,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429064,8586,1261,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429065,8586,1265,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429066,8586,1268,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429067,8586,1271,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429068,8586,1272,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL),(429069,5621,1246,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429070,5621,5282,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429071,5621,6096,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429072,5621,1154,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429073,5621,1192,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429074,5621,5092,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429075,5621,5086,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429076,5621,5087,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429077,5621,5085,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429078,5621,5088,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429079,5621,5089,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429080,5621,5356,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429081,5621,1248,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429082,5621,1276,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429083,5621,5096,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429084,5621,6042,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429085,5621,1112,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429086,5621,1109,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429087,5621,1110,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429088,5621,1111,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429089,5621,1255,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429090,5621,1277,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429091,5621,1261,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429092,5621,1265,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429093,5621,1268,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429094,5621,1272,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL),(429095,6987,1246,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429096,6987,5282,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429097,6987,6096,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429098,6987,1154,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429099,6987,1192,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429100,6987,1156,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429101,6987,5092,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429102,6987,5086,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429103,6987,5087,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429104,6987,5085,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429105,6987,5088,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429106,6987,5089,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429107,6987,5356,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429108,6987,1248,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429109,6987,5096,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429110,6987,1112,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429111,6987,1109,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429112,6987,1110,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429113,6987,1111,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429114,6987,1255,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429115,6987,1277,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429116,6987,1261,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429117,6987,1265,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429118,6987,1268,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429119,6987,1272,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL),(429120,6879,1246,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429121,6879,5282,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429122,6879,6096,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429123,6879,1154,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429124,6879,1192,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429125,6879,1155,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429126,6879,1164,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429127,6879,1156,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429128,6879,6065,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429129,6879,5092,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429130,6879,5086,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429131,6879,5087,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429132,6879,5085,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429133,6879,5088,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429134,6879,5089,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429135,6879,5356,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429136,6879,1248,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429137,6879,5096,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429138,6879,1088,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429139,6879,1088,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429140,6879,1088,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429141,6879,1112,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429142,6879,1109,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429143,6879,1110,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429144,6879,1111,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429145,6879,1255,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429146,6879,1277,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429147,6879,1261,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429148,6879,1265,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429149,6879,1268,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429150,6879,1272,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL),(429151,7715,1246,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429152,7715,5282,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429153,7715,6096,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429154,7715,5272,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429155,7715,1146,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429156,7715,1154,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429157,7715,1192,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429158,7715,1155,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429159,7715,1164,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429160,7715,1156,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429161,7715,6065,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429162,7715,5092,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429163,7715,5086,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429164,7715,5087,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429165,7715,5085,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429166,7715,5088,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429167,7715,5089,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429168,7715,5356,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429169,7715,1248,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429170,7715,1276,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429171,7715,5096,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429172,7715,1088,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429173,7715,1088,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429174,7715,1088,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429175,7715,1112,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429176,7715,1109,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429177,7715,1110,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429178,7715,1111,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429179,7715,1255,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429180,7715,1277,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429181,7715,1261,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429182,7715,1265,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429183,7715,1268,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429184,7715,1272,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL),(429185,6124,1246,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429186,6124,5282,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429187,6124,6096,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429188,6124,1154,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429189,6124,1192,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429190,6124,5092,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429191,6124,5086,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429192,6124,5087,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429193,6124,5085,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429194,6124,5088,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429195,6124,5089,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429196,6124,5356,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429197,6124,1248,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429198,6124,5096,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429199,6124,6042,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429200,6124,1112,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429201,6124,1109,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429202,6124,1110,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429203,6124,1111,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429204,6124,1255,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429205,6124,1277,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429206,6124,1261,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429207,6124,1265,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429208,6124,1268,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL),(429209,8663,1246,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429210,8663,5282,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429211,8663,6096,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429212,8663,5272,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429213,8663,1146,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429214,8663,1154,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429215,8663,1192,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429216,8663,1155,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429217,8663,1164,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429218,8663,1156,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429219,8663,5092,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429220,8663,5086,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429221,8663,5087,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429222,8663,5085,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429223,8663,5088,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429224,8663,5089,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429225,8663,5356,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429226,8663,1248,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429227,8663,5096,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429228,8663,1088,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429229,8663,1088,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429230,8663,1088,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429231,8663,1112,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429232,8663,1109,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429233,8663,1110,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429234,8663,1111,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429235,8663,1255,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429236,8663,1277,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429237,8663,1261,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429238,8663,1265,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429239,8663,1268,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429240,8663,1272,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL),(429241,6485,1246,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429242,6485,5282,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429243,6485,6096,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429244,6485,5272,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429245,6485,1146,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429246,6485,1192,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429247,6485,1164,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429248,6485,1156,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429249,6485,1165,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429250,6485,5092,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429251,6485,5086,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429252,6485,5087,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429253,6485,5085,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429254,6485,5088,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429255,6485,5089,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429256,6485,5356,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429257,6485,1248,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429258,6485,5096,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429259,6485,6042,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429260,6485,6042,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429261,6485,1088,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429262,6485,1088,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429263,6485,1088,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429264,6485,1112,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429265,6485,1109,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429266,6485,1110,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429267,6485,1111,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429268,6485,1255,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429269,6485,1277,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429270,6485,1261,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429271,6485,1265,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429272,6485,1268,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429273,6485,1272,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL),(429274,5869,1246,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429275,5869,5282,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429276,5869,6096,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429277,5869,5272,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429278,5869,1146,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429279,5869,1279,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429280,5869,1154,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429281,5869,1192,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429282,5869,1155,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429283,5869,1164,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429284,5869,1156,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429285,5869,5092,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429286,5869,5086,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429287,5869,5087,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429288,5869,5085,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429289,5869,5088,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429290,5869,5089,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429291,5869,5356,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429292,5869,1248,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429293,5869,654,43018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429294,5869,1276,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429295,5869,5096,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429296,5869,1088,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429297,5869,1088,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429298,5869,1112,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429299,5869,1109,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429300,5869,1110,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429301,5869,1111,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429302,5869,1255,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429303,5869,1277,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429304,5869,1261,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429305,5869,1265,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429306,5869,1268,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429307,5869,1272,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL),(429308,9306,1246,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429309,9306,5282,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429310,9306,6096,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429311,9306,5272,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429312,9306,1146,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429313,9306,1154,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429314,9306,1192,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429315,9306,1156,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429316,9306,1165,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429317,9306,5092,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429318,9306,5086,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429319,9306,5087,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429320,9306,5085,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429321,9306,5088,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429322,9306,5089,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429323,9306,5356,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429324,9306,1248,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429325,9306,5096,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429326,9306,1112,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429327,9306,1109,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429328,9306,1110,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429329,9306,1111,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429330,9306,1255,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429331,9306,1277,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429332,9306,1261,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429333,9306,1265,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429334,9306,1268,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429335,9306,1272,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL),(429336,4446,1246,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429337,4446,5282,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429338,4446,6096,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429339,4446,5272,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429340,4446,1146,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429341,4446,1154,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429342,4446,1192,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429343,4446,1156,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429344,4446,5092,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429345,4446,5086,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429346,4446,5087,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429347,4446,5085,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429348,4446,5088,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429349,4446,5089,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429350,4446,5356,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429351,4446,1248,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429352,4446,5096,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429353,4446,1112,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429354,4446,1109,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429355,4446,1110,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429356,4446,1111,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429357,4446,1255,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429358,4446,1277,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429359,4446,1261,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429360,4446,1265,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429361,4446,1268,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429362,4446,1271,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL),(429363,8668,1246,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429364,8668,5282,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429365,8668,6096,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429366,8668,5272,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429367,8668,1146,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429368,8668,1154,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429369,8668,1192,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429370,8668,5092,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429371,8668,5086,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429372,8668,5087,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429373,8668,5085,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429374,8668,5088,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429375,8668,5089,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429376,8668,5356,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429377,8668,1248,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429378,8668,5096,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429379,8668,1112,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429380,8668,1109,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429381,8668,1110,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429382,8668,1111,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429383,8668,1255,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429384,8668,1277,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429385,8668,1261,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429386,8668,1265,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429387,8668,1268,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429388,8668,1271,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429389,8668,1272,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL),(429390,7869,1246,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429391,7869,5282,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429392,7869,6096,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429393,7869,5272,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429394,7869,1146,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429395,7869,1154,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429396,7869,1192,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429397,7869,1156,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429398,7869,5092,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429399,7869,5086,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429400,7869,5087,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429401,7869,5085,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429402,7869,5088,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429403,7869,5089,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429404,7869,5356,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429405,7869,1248,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429406,7869,5497,43039,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429407,7869,730,43039,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429408,7869,853,43039,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429409,7869,5096,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429410,7869,1112,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429411,7869,1109,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429412,7869,1110,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429413,7869,1111,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429414,7869,1255,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429415,7869,1277,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429416,7869,1261,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429417,7869,1265,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429418,7869,1268,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429419,7869,1272,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429420,1520,1246,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429421,1520,5282,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429422,1520,6096,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429423,1520,5272,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429424,1520,1146,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429425,1520,1154,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429426,1520,1192,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429427,1520,5092,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429428,1520,5086,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429429,1520,5087,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429430,1520,5085,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429431,1520,5088,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429432,1520,5089,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429433,1520,5356,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429434,1520,1248,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429435,1520,5096,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429436,1520,1112,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429437,1520,1109,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429438,1520,1110,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429439,1520,1111,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429440,1520,1255,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429441,1520,1277,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429442,1520,1261,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429443,1520,1265,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429444,1520,1268,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429445,1520,1272,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL),(429446,4738,1246,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429447,4738,5282,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429448,4738,6096,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429449,4738,5272,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429450,4738,1146,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429451,4738,1154,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429452,4738,1192,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429453,4738,5092,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429454,4738,5086,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429455,4738,5087,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429456,4738,5085,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429457,4738,5088,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429458,4738,5089,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429459,4738,5356,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429460,4738,1248,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429461,4738,1276,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429462,4738,5096,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429463,4738,6042,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429464,4738,6042,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429465,4738,1112,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429466,4738,1109,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429467,4738,1110,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429468,4738,1111,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429469,4738,1255,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429470,4738,1277,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429471,4738,1261,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429472,4738,1265,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429473,4738,1268,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429474,4738,1272,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL),(429475,6349,1246,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429476,6349,5282,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429477,6349,6096,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429478,6349,5272,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429479,6349,1154,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429480,6349,1192,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429481,6349,1156,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429482,6349,1165,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429483,6349,5092,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429484,6349,5086,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429485,6349,5087,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429486,6349,5085,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429487,6349,5088,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429488,6349,5089,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429489,6349,5356,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429490,6349,1248,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429491,6349,5497,43042,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429492,6349,730,43042,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429493,6349,853,43042,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,420,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429494,6349,790,43042,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429495,6349,654,43042,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429496,6349,5096,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429497,6349,1112,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429498,6349,1109,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429499,6349,1110,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429500,6349,1111,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429501,6349,1255,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429502,6349,1277,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429503,6349,1261,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429504,6349,1263,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429505,6349,1265,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429506,6349,1268,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429507,6349,1272,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL),(429508,5783,1246,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429509,5783,5282,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429510,5783,6096,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429511,5783,5272,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429512,5783,1146,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429513,5783,1154,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429514,5783,1155,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429515,5783,1164,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429516,5783,1156,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429517,5783,5092,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429518,5783,5086,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429519,5783,5087,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429520,5783,5085,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429521,5783,5088,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429522,5783,5089,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429523,5783,5356,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429524,5783,1248,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429525,5783,5096,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429526,5783,1088,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429527,5783,1088,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429528,5783,1112,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429529,5783,1109,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429530,5783,1110,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429531,5783,1111,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429532,5783,1255,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429533,5783,1277,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429534,5783,1261,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429535,5783,1265,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429536,5783,1268,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429537,5783,1272,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL),(429538,1607,1246,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429539,1607,5282,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429540,1607,6096,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429541,1607,5272,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429542,1607,1146,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429543,1607,1154,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429544,1607,1192,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429545,1607,1155,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429546,1607,1164,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429547,1607,1156,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429548,1607,5092,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429549,1607,5086,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429550,1607,5087,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429551,1607,5085,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429552,1607,5088,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429553,1607,5089,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429554,1607,5356,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429555,1607,952,43044,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2770,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429556,1607,5497,43044,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429557,1607,730,43044,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429558,1607,853,43044,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429559,1607,21,43044,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429560,1607,851,43044,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429561,1607,729,43044,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429562,1607,790,43044,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429563,1607,654,43044,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429564,1607,678,43044,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429565,1607,1276,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429566,1607,5096,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429567,1607,6042,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429568,1607,1088,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429569,1607,1088,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429570,1607,1088,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429571,1607,1112,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429572,1607,1109,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429573,1607,1110,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429574,1607,1111,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429575,1607,1255,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429576,1607,1277,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429577,1607,1261,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429578,1607,1265,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429579,1607,1268,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL),(429580,8679,1246,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429581,8679,5282,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429582,8679,6096,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429583,8679,5272,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429584,8679,1146,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429585,8679,1154,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429586,8679,1192,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429587,8679,1155,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429588,8679,1164,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429589,8679,1156,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429590,8679,6065,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429591,8679,1165,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429592,8679,5092,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429593,8679,5086,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429594,8679,5087,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429595,8679,5085,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429596,8679,5088,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429597,8679,5089,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429598,8679,5356,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429599,8679,1248,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429600,8679,5096,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429601,8679,1088,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429602,8679,1088,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429603,8679,1088,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429604,8679,1112,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429605,8679,1109,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429606,8679,1110,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429607,8679,1111,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429608,8679,1255,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429609,8679,1277,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429610,8679,1261,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429611,8679,1265,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429612,8679,1268,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429613,8679,1272,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL),(429614,7431,1246,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429615,7431,5282,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429616,7431,6096,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429617,7431,5272,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429618,7431,1146,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429619,7431,1154,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429620,7431,1192,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429621,7431,5092,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429622,7431,5086,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429623,7431,5087,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429624,7431,5085,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429625,7431,5088,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429626,7431,5089,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429627,7431,5356,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429628,7431,1248,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429629,7431,1276,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429630,7431,5096,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429631,7431,1112,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429632,7431,1109,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429633,7431,1110,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429634,7431,1111,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429635,7431,1255,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429636,7431,1277,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429637,7431,1261,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429638,7431,1265,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429639,7431,1268,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429640,7431,1271,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL),(429641,4239,1246,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429642,4239,5282,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429643,4239,6096,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429644,4239,5272,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429645,4239,1146,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429646,4239,1154,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429647,4239,1192,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429648,4239,1155,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429649,4239,1164,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429650,4239,1156,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429651,4239,5092,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429652,4239,5086,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429653,4239,5087,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429654,4239,5085,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429655,4239,5088,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429656,4239,5089,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429657,4239,5356,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429658,4239,1248,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429659,4239,5497,43058,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429660,4239,730,43058,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429661,4239,853,43058,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,443,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429662,4239,5096,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429663,4239,6042,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429664,4239,1088,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429665,4239,1088,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429666,4239,1088,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429667,4239,1112,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429668,4239,1109,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429669,4239,1110,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429670,4239,1111,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429671,4239,1255,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429672,4239,1277,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429673,4239,1261,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429674,4239,1265,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429675,4239,1268,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429676,4239,1272,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL),(429677,6518,1246,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429678,6518,5282,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429679,6518,6096,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429680,6518,5272,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429681,6518,1146,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429682,6518,1154,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429683,6518,1192,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429684,6518,1164,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429685,6518,1156,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429686,6518,5092,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429687,6518,5086,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429688,6518,5087,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429689,6518,5085,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429690,6518,5088,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429691,6518,5089,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429692,6518,5356,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429693,6518,1248,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429694,6518,5096,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429695,6518,1088,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429696,6518,1088,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429697,6518,1088,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429698,6518,1112,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429699,6518,1109,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429700,6518,1110,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429701,6518,1111,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429702,6518,1255,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429703,6518,1277,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429704,6518,1261,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429705,6518,1265,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429706,6518,1268,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429707,6518,1272,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL),(429708,3618,1246,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429709,3618,5282,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429710,3618,6096,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429711,3618,1154,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429712,3618,1192,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429713,3618,1155,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429714,3618,1164,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429715,3618,1156,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429716,3618,5092,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429717,3618,5086,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429718,3618,5087,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429719,3618,5085,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429720,3618,5088,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429721,3618,5089,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429722,3618,5356,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429723,3618,1248,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429724,3618,952,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',1,1,'2006-06-14 12:15:28','Test date was not indicated  (new obsId: 1720146)'),(429725,3618,21,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',1,1,'2006-06-14 12:15:51','Test date was not indicated  (new obsId: 1720147)'),(429726,3618,851,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',1,1,'2006-06-14 12:16:34','Test date was not indicated  (new obsId: 1720337)'),(429727,3618,729,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',1,1,'2006-06-14 12:16:56','Test date was not indicated  (new obsId: 1720371)'),(429728,3618,678,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',1,1,'2006-06-14 12:17:16','Test date was not indicated  (new obsId: 1720474)'),(429729,3618,5096,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429730,3618,1088,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429731,3618,1088,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429732,3618,1088,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429733,3618,1112,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429734,3618,1109,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429735,3618,1110,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429736,3618,1111,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429737,3618,1255,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429738,3618,1277,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429739,3618,1261,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429740,3618,1265,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429741,3618,1268,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429742,3618,1272,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL),(429743,7516,1246,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429744,7516,5282,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429745,7516,6096,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429746,7516,5272,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429747,7516,1146,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429748,7516,1154,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429749,7516,1192,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429750,7516,1156,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429751,7516,5092,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429752,7516,5086,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429753,7516,5087,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429754,7516,5085,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429755,7516,5088,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429756,7516,5089,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429757,7516,5356,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429758,7516,1248,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429759,7516,5096,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429760,7516,1112,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429761,7516,1109,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429762,7516,1110,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429763,7516,1111,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429764,7516,1255,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429765,7516,1277,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429766,7516,1261,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429767,7516,1265,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429768,7516,1268,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429769,7516,1272,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL),(429770,6079,1246,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429771,6079,5282,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429772,6079,6096,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429773,6079,5272,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429774,6079,1146,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429775,6079,1154,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429776,6079,1192,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429777,6079,5092,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429778,6079,5086,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429779,6079,5087,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429780,6079,5085,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429781,6079,5088,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429782,6079,5089,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429783,6079,5356,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429784,6079,1248,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429785,6079,952,43076,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429786,6079,5497,43076,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,471,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429787,6079,730,43076,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429788,6079,853,43076,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1251,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429789,6079,21,43076,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429790,6079,851,43076,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429791,6079,729,43076,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,283000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429792,6079,654,43076,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429793,6079,678,43076,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429794,6079,1276,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429795,6079,5096,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429796,6079,6042,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429797,6079,1112,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429798,6079,1109,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429799,6079,1110,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429800,6079,1111,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429801,6079,1255,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429802,6079,1277,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429803,6079,1261,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429804,6079,1265,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429805,6079,1268,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429806,6079,1272,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL),(429807,5693,1246,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429808,5693,5282,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429809,5693,6096,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429810,5693,1154,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429811,5693,1192,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429812,5693,1164,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429813,5693,1156,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429814,5693,6065,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429815,5693,5092,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429816,5693,5086,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429817,5693,5087,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429818,5693,5085,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429819,5693,5088,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429820,5693,5089,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429821,5693,5356,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429822,5693,1248,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429823,5693,952,43077,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1080,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429824,5693,21,43077,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429825,5693,851,43077,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429826,5693,729,43077,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429827,5693,678,43077,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429828,5693,5096,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429829,5693,1088,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429830,5693,1088,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429831,5693,1088,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429832,5693,1112,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429833,5693,1109,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429834,5693,1110,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429835,5693,1111,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429836,5693,1255,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429837,5693,1277,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429838,5693,1261,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429839,5693,1265,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429840,5693,1268,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429841,5693,1272,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL),(429842,7648,1246,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429843,7648,5282,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429844,7648,6096,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429845,7648,5272,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429846,7648,1146,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429847,7648,1154,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429848,7648,1192,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429849,7648,1155,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429850,7648,1164,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429851,7648,1156,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429852,7648,5092,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429853,7648,5086,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429854,7648,5087,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429855,7648,5085,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429856,7648,5088,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429857,7648,5089,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429858,7648,5356,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429859,7648,1248,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429860,7648,5096,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429861,7648,1088,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429862,7648,1088,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429863,7648,1088,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429864,7648,1112,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429865,7648,1109,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429866,7648,1110,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429867,7648,1111,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429868,7648,1255,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429869,7648,1277,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429870,7648,1261,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429871,7648,1265,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429872,7648,1268,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429873,7648,1271,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429874,7648,1271,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429875,7648,1271,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429876,7648,1271,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429877,7648,1272,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL),(429878,6995,1246,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form',1,'2006-06-09 10:13:34',0,1,NULL,NULL),(429879,1754,1246,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429880,1754,5282,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429881,1754,6096,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429882,1754,5272,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429883,1754,1146,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429884,1754,1154,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429885,1754,1192,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429886,1754,1155,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429887,1754,1164,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429888,1754,1156,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429889,1754,6077,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429890,1754,5092,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429891,1754,5086,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429892,1754,5087,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429893,1754,5085,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429894,1754,5088,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429895,1754,5089,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429896,1754,5356,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429897,1754,1248,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429898,1754,5096,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429899,1754,1088,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429900,1754,1088,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429901,1754,1088,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429902,1754,1112,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429903,1754,1109,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429904,1754,1110,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429905,1754,1111,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429906,1754,1255,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429907,1754,1277,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429908,1754,1261,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429909,1754,1265,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429910,1754,1268,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429911,1754,1272,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL),(429912,783,1246,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429913,783,5282,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429914,783,6096,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429915,783,5272,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429916,783,1146,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429917,783,1154,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429918,783,1192,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429919,783,1155,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429920,783,1164,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429921,783,1156,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429922,783,5092,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429923,783,5086,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429924,783,5087,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429925,783,5085,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429926,783,5088,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429927,783,5089,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429928,783,5356,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429929,783,1248,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429930,783,5096,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429931,783,1088,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429932,783,1088,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429933,783,1088,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429934,783,1112,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429935,783,1109,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429936,783,1110,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429937,783,1111,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429938,783,1255,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429939,783,1277,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429940,783,1261,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429941,783,1265,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429942,783,1268,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429943,783,1272,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL),(429944,8902,1246,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429945,8902,5282,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429946,8902,6096,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429947,8902,5272,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429948,8902,1146,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429949,8902,1154,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429950,8902,1192,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429951,8902,1155,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429952,8902,1164,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429953,8902,1156,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429954,8902,5092,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429955,8902,5086,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429956,8902,5087,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429957,8902,5085,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429958,8902,5088,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429959,8902,5089,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429960,8902,5356,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429961,8902,1248,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429962,8902,1276,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429963,8902,5096,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429964,8902,1088,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429965,8902,1088,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429966,8902,1112,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429967,8902,1109,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429968,8902,1110,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429969,8902,1111,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429970,8902,1255,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429971,8902,1250,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429972,8902,1250,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429973,8902,1250,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429974,8902,1277,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429975,8902,1261,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429976,8902,1252,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429977,8902,1265,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429978,8902,1268,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429979,8902,1272,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL),(429980,9239,1246,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(429981,9239,5282,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(429982,9239,6096,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(429983,9239,5272,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(429984,9239,1146,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(429985,9239,1154,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(429986,9239,1192,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(429987,9239,1155,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(429988,9239,1164,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(429989,9239,1156,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(429990,9239,5092,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(429991,9239,5086,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(429992,9239,5087,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(429993,9239,5085,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(429994,9239,5088,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(429995,9239,5089,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(429996,9239,5356,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(429997,9239,1248,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(429998,9239,5096,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(429999,9239,1088,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(430000,9239,1088,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(430001,9239,1088,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(430002,9239,1112,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(430003,9239,1109,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(430004,9239,1110,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(430005,9239,1111,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(430006,9239,1255,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(430007,9239,1277,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(430008,9239,1261,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(430009,9239,1265,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(430010,9239,1268,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(430011,9239,1271,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL),(430012,2942,1246,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430013,2942,5282,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430014,2942,6096,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430015,2942,1154,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430016,2942,1192,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430017,2942,1155,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430018,2942,1164,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430019,2942,1156,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430020,2942,5092,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430021,2942,5086,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430022,2942,5087,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430023,2942,5085,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430024,2942,5088,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430025,2942,5089,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430026,2942,5356,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430027,2942,1248,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430028,2942,1276,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430029,2942,5096,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430030,2942,1088,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430031,2942,1088,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430032,2942,1088,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430033,2942,1112,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430034,2942,1109,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430035,2942,1110,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430036,2942,1111,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430037,2942,1255,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430038,2942,1277,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430039,2942,1261,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430040,2942,1265,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430041,2942,1268,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430042,2942,1272,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL),(430043,6514,1246,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form',1,'2006-06-09 10:17:40',0,1,NULL,NULL),(430044,4222,1246,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430045,4222,5282,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430046,4222,6096,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430047,4222,5272,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430048,4222,1146,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430049,4222,1154,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430050,4222,1192,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430051,4222,1113,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430052,4222,1156,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430053,4222,6077,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430054,4222,5092,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430055,4222,5086,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430056,4222,5087,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430057,4222,5085,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430058,4222,5088,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430059,4222,5089,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430060,4222,5356,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430061,4222,1248,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430062,4222,5096,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430063,4222,1112,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430064,4222,1109,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430065,4222,1110,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430066,4222,1111,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430067,4222,1111,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430068,4222,1255,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430069,4222,1277,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430070,4222,1261,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430071,4222,1265,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430072,4222,1268,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430073,4222,1272,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL),(430074,4427,1246,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430075,4427,5282,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430076,4427,6096,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430077,4427,1154,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430078,4427,1192,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430079,4427,1155,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430080,4427,1164,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430081,4427,1156,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430082,4427,6065,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430083,4427,5092,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430084,4427,5086,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430085,4427,5087,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430086,4427,5085,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430087,4427,5088,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430088,4427,5089,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430089,4427,5356,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430090,4427,1248,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430091,4427,1276,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430092,4427,5096,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430093,4427,1088,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430094,4427,1088,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430095,4427,1088,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430096,4427,1112,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430097,4427,1109,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430098,4427,1110,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430099,4427,1111,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430100,4427,1255,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430101,4427,1277,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430102,4427,1261,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430103,4427,1265,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430104,4427,1268,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430105,4427,1272,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL),(430106,9334,1246,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430107,9334,5282,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430108,9334,6096,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430109,9334,5272,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430110,9334,1146,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430111,9334,1154,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430112,9334,1192,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430113,9334,1155,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430114,9334,1164,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430115,9334,1156,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430116,9334,5092,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430117,9334,5086,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430118,9334,5087,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430119,9334,5085,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430120,9334,5088,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430121,9334,5089,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430122,9334,5356,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430123,9334,1248,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430124,9334,1276,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430125,9334,5096,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430126,9334,1088,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430127,9334,1088,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430128,9334,1088,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430129,9334,1112,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430130,9334,1109,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430131,9334,1110,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430132,9334,1111,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430133,9334,1255,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430134,9334,1250,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430135,9334,1250,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430136,9334,1277,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430137,9334,1261,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430138,9334,1252,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430139,9334,1265,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430140,9334,1268,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430141,9334,1272,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL),(430142,5481,1246,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430143,5481,5282,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430144,5481,6096,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430145,5481,5272,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430146,5481,1146,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430147,5481,1154,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430148,5481,1192,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430149,5481,1164,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430150,5481,1156,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430151,5481,6065,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430152,5481,5092,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430153,5481,5086,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430154,5481,5087,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430155,5481,5085,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430156,5481,5088,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430157,5481,5089,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430158,5481,5356,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430159,5481,1248,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430160,5481,5497,43114,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430161,5481,730,43114,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430162,5481,853,43114,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430163,5481,1276,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430164,5481,5096,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430165,5481,1088,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430166,5481,1088,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430167,5481,1088,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430168,5481,1112,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430169,5481,1109,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430170,5481,1110,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430171,5481,1111,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430172,5481,1255,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430173,5481,1250,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430174,5481,1250,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430175,5481,1250,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430176,5481,1277,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430177,5481,1261,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430178,5481,1265,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430179,5481,1268,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430180,5481,1272,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL),(430181,7241,1246,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430182,7241,5282,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430183,7241,6096,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430184,7241,1154,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430185,7241,1192,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430186,7241,1155,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430187,7241,1164,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430188,7241,1156,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430189,7241,6065,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430190,7241,5092,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430191,7241,5086,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430192,7241,5087,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430193,7241,5085,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430194,7241,5088,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430195,7241,5089,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430196,7241,5356,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430197,7241,1248,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430198,7241,5096,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430199,7241,1088,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430200,7241,1088,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430201,7241,1088,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430202,7241,1112,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430203,7241,1109,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430204,7241,1110,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430205,7241,1111,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430206,7241,1255,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430207,7241,1277,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430208,7241,1261,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430209,7241,1265,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430210,7241,1268,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL),(430211,6562,1246,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430212,6562,5282,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430213,6562,6096,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430214,6562,5272,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430215,6562,1146,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430216,6562,1154,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430217,6562,1192,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430218,6562,1164,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430219,6562,1156,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430220,6562,6065,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430221,6562,1165,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430222,6562,5092,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430223,6562,5086,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430224,6562,5087,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430225,6562,5085,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430226,6562,5088,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430227,6562,5089,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430228,6562,5356,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430229,6562,1248,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430230,6562,5497,43124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,358,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430231,6562,730,43124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430232,6562,853,43124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,847,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430233,6562,1276,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430234,6562,5096,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430235,6562,1088,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430236,6562,1088,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430237,6562,1088,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430238,6562,1112,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430239,6562,1109,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430240,6562,1110,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430241,6562,1111,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430242,6562,1255,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430243,6562,1250,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430244,6562,1250,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430245,6562,1250,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430246,6562,1277,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430247,6562,1261,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430248,6562,1262,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430249,6562,1265,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430250,6562,1268,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430251,6562,1272,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL),(430252,6598,1246,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430253,6598,5282,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430254,6598,6096,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430255,6598,5272,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430256,6598,1146,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430257,6598,1154,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430258,6598,1192,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430259,6598,1156,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430260,6598,5092,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430261,6598,5086,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430262,6598,5087,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430263,6598,5085,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430264,6598,5088,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430265,6598,5089,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430266,6598,5356,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430267,6598,1248,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430268,6598,5096,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430269,6598,1112,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430270,6598,1109,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430271,6598,1110,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430272,6598,1111,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430273,6598,1255,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430274,6598,1277,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430275,6598,1261,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430276,6598,1265,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430277,6598,1268,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430278,6598,1271,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430279,6598,1271,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430280,6598,1271,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430281,6598,1271,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430282,6598,1272,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL),(430283,4469,1246,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430284,4469,5282,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430285,4469,6096,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430286,4469,5272,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430287,4469,1146,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430288,4469,1154,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430289,4469,1192,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430290,4469,1155,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430291,4469,1164,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430292,4469,1156,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430293,4469,5092,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430294,4469,5086,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430295,4469,5087,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430296,4469,5085,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430297,4469,5088,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430298,4469,5089,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430299,4469,5356,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430300,4469,1248,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430301,4469,1276,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430302,4469,5096,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430303,4469,6042,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430304,4469,1088,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430305,4469,1088,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430306,4469,1088,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430307,4469,1112,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430308,4469,1109,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430309,4469,1110,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430310,4469,1111,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430311,4469,1255,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430312,4469,1277,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430313,4469,1261,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430314,4469,1265,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430315,4469,1268,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430316,4469,1271,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430317,4469,1271,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430318,4469,1271,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430319,4469,1271,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430320,4469,1272,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL),(430321,7158,1246,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430322,7158,5282,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430323,7158,6096,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430324,7158,5272,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430325,7158,1154,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430326,7158,1192,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430327,7158,1155,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430328,7158,1164,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430329,7158,1156,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430330,7158,5092,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430331,7158,5086,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430332,7158,5087,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430333,7158,5085,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430334,7158,5088,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430335,7158,5089,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430336,7158,5356,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430337,7158,1248,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430338,7158,5096,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430339,7158,1088,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430340,7158,1088,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430341,7158,1088,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430342,7158,1112,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430343,7158,1109,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430344,7158,1110,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430345,7158,1111,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430346,7158,1255,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430347,7158,1277,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430348,7158,1261,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430349,7158,1265,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430350,7158,1268,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430351,7158,1272,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL),(430352,1816,1246,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430353,1816,5282,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430354,1816,6096,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430355,1816,5272,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430356,1816,1146,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430357,1816,1154,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430358,1816,1192,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430359,1816,1155,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430360,1816,1164,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430361,1816,1156,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430362,1816,5092,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430363,1816,5086,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430364,1816,5087,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430365,1816,5085,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430366,1816,5088,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430367,1816,5089,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430368,1816,5356,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430369,1816,1248,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430370,1816,5096,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430371,1816,6042,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430372,1816,1088,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430373,1816,1088,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430374,1816,1088,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430375,1816,1112,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430376,1816,1109,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430377,1816,1110,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430378,1816,1111,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430379,1816,1255,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430380,1816,1277,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430381,1816,1261,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430382,1816,1265,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430383,1816,1268,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430384,1816,1272,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL),(430385,3518,1246,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430386,3518,5282,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430387,3518,6096,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430388,3518,1154,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430389,3518,1192,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430390,3518,5092,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430391,3518,5086,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430392,3518,5087,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430393,3518,5085,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430394,3518,5088,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430395,3518,5089,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430396,3518,5356,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430397,3518,1248,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430398,3518,5497,43139,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430399,3518,730,43139,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430400,3518,853,43139,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,988,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430401,3518,1276,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430402,3518,5096,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430403,3518,1112,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430404,3518,1109,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430405,3518,1110,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430406,3518,1111,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430407,3518,1255,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430408,3518,1277,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430409,3518,1261,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430410,3518,1265,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430411,3518,1268,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430412,3518,1272,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL),(430413,7414,1246,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430414,7414,5282,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430415,7414,1154,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430416,7414,1192,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430417,7414,1164,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430418,7414,1156,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430419,7414,5092,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430420,7414,5086,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430421,7414,5087,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430422,7414,5085,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430423,7414,5088,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430424,7414,5089,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430425,7414,5356,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430426,7414,952,43141,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1580,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430427,7414,5497,43141,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430428,7414,730,43141,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430429,7414,853,43141,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,679,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430430,7414,21,43141,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430431,7414,851,43141,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430432,7414,729,43141,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430433,7414,654,43141,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430434,7414,678,43141,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430435,7414,5096,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430436,7414,1088,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430437,7414,1088,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430438,7414,1088,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430439,7414,1112,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430440,7414,1109,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430441,7414,1110,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430442,7414,1111,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430443,7414,1255,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430444,7414,1277,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430445,7414,1261,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430446,7414,1265,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430447,7414,1268,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430448,7414,1272,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL),(430449,6997,1246,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430450,6997,5282,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430451,6997,6096,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430452,6997,5272,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430453,6997,1146,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430454,6997,1154,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430455,6997,1192,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430456,6997,1156,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430457,6997,1165,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430458,6997,5092,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430459,6997,5086,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430460,6997,5087,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430461,6997,5085,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430462,6997,5088,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430463,6997,5089,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430464,6997,5356,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430465,6997,1248,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430466,6997,1276,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430467,6997,5096,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430468,6997,1112,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430469,6997,1109,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430470,6997,1110,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430471,6997,1111,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430472,6997,1255,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430473,6997,1277,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430474,6997,1261,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430475,6997,1265,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430476,6997,1268,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430477,6997,1272,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL),(430478,4173,1246,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430479,4173,5282,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430480,4173,6096,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430481,4173,5272,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430482,4173,1146,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430483,4173,1154,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430484,4173,1192,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430485,4173,5092,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430486,4173,5086,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430487,4173,5087,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430488,4173,5085,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430489,4173,5088,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430490,4173,5089,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430491,4173,5356,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430492,4173,1248,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430493,4173,5096,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430494,4173,6042,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430495,4173,1112,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430496,4173,1109,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430497,4173,1110,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430498,4173,1111,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430499,4173,1255,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430500,4173,1277,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430501,4173,1261,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430502,4173,1265,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430503,4173,1268,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430504,4173,1272,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL),(430505,4805,1246,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430506,4805,5282,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430507,4805,6096,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430508,4805,5272,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430509,4805,1146,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430510,4805,1154,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430511,4805,1192,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430512,4805,1156,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430513,4805,5092,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430514,4805,5086,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430515,4805,5087,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430516,4805,5085,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430517,4805,5088,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430518,4805,5089,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430519,4805,5356,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430520,4805,1248,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430521,4805,952,43149,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430522,4805,5497,43149,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,333,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430523,4805,730,43149,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430524,4805,853,43149,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,559,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430525,4805,21,43149,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430526,4805,851,43149,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430527,4805,729,43149,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430528,4805,790,43149,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.25,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430529,4805,654,43149,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430530,4805,678,43149,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430531,4805,5096,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430532,4805,1112,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430533,4805,1109,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430534,4805,1110,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430535,4805,1111,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430536,4805,1255,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430537,4805,1277,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430538,4805,1261,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430539,4805,1265,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430540,4805,1268,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430541,4805,1272,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL),(430542,8842,1246,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430543,8842,5282,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430544,8842,6096,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430545,8842,5272,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430546,8842,1146,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430547,8842,1154,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430548,8842,1192,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430549,8842,1164,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430550,8842,1156,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430551,8842,5092,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430552,8842,5086,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430553,8842,5087,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430554,8842,5085,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430555,8842,5088,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430556,8842,5089,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430557,8842,5356,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430558,8842,1248,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430559,8842,952,43152,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3490,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430560,8842,5497,43152,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,548,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430561,8842,730,43152,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430562,8842,853,43152,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1977,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430563,8842,21,43152,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430564,8842,851,43152,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430565,8842,729,43152,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430566,8842,790,43152,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430567,8842,654,43152,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430568,8842,678,43152,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430569,8842,5096,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430570,8842,1088,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430571,8842,1088,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430572,8842,1088,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430573,8842,1112,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430574,8842,1109,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430575,8842,1110,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430576,8842,1111,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430577,8842,1255,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430578,8842,1277,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430579,8842,1261,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430580,8842,1265,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430581,8842,1268,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430582,8842,1272,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL),(430583,8739,1246,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430584,8739,5282,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430585,8739,6096,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430586,8739,5272,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430587,8739,1146,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430588,8739,1154,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430589,8739,1192,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430590,8739,1155,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430591,8739,1164,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430592,8739,1156,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430593,8739,1165,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430594,8739,5092,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430595,8739,5086,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430596,8739,5087,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430597,8739,5085,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430598,8739,5088,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430599,8739,5089,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430600,8739,5356,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430601,8739,1248,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430602,8739,5096,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430603,8739,1088,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430604,8739,1088,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430605,8739,1088,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430606,8739,1112,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430607,8739,1109,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430608,8739,1110,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430609,8739,1111,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430610,8739,1255,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430611,8739,1277,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430612,8739,1261,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430613,8739,1265,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430614,8739,1268,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430615,8739,1272,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL),(430616,6717,1246,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430617,6717,5282,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430618,6717,6096,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430619,6717,5272,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430620,6717,1154,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430621,6717,1192,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430622,6717,5092,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430623,6717,5086,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430624,6717,5087,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430625,6717,5085,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430626,6717,5088,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430627,6717,5089,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430628,6717,5356,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430629,6717,1248,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430630,6717,1276,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430631,6717,5096,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430632,6717,1112,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430633,6717,1109,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430634,6717,1110,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430635,6717,1111,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430636,6717,1255,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430637,6717,1277,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430638,6717,1261,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430639,6717,1265,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430640,6717,1268,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430641,6717,1272,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL),(430642,2039,1246,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430643,2039,5282,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430644,2039,5272,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430645,2039,1146,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430646,2039,1154,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430647,2039,1192,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430648,2039,1155,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430649,2039,1164,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430650,2039,1156,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430651,2039,5092,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430652,2039,5086,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430653,2039,5087,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430654,2039,5085,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430655,2039,5088,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430656,2039,5089,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430657,2039,5356,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430658,2039,1248,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430659,2039,1276,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430660,2039,5096,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430661,2039,1088,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430662,2039,1088,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430663,2039,1088,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430664,2039,1112,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430665,2039,1109,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430666,2039,1110,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430667,2039,1111,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430668,2039,1255,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430669,2039,1250,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430670,2039,1250,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430671,2039,1250,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430672,2039,1277,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430673,2039,1261,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430674,2039,1265,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430675,2039,1268,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430676,2039,1272,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL),(430677,6384,1246,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430678,6384,5282,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430679,6384,6096,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430680,6384,5272,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430681,6384,1146,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430682,6384,1154,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430683,6384,1192,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430684,6384,1155,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430685,6384,1164,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430686,6384,1156,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430687,6384,6065,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430688,6384,5092,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430689,6384,5086,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430690,6384,5087,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430691,6384,5085,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430692,6384,5088,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430693,6384,5089,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430694,6384,5356,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430695,6384,1248,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430696,6384,1276,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430697,6384,5096,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430698,6384,1088,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430699,6384,1088,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430700,6384,1088,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430701,6384,1112,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430702,6384,1109,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430703,6384,1110,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430704,6384,1111,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430705,6384,1255,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430706,6384,1277,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430707,6384,1261,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430708,6384,1265,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430709,6384,1268,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430710,6384,1272,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL),(430711,4653,1246,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430712,4653,5282,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430713,4653,6096,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430714,4653,5272,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430715,4653,1146,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430716,4653,1154,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430717,4653,1155,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430718,4653,1164,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430719,4653,1156,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430720,4653,5092,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430721,4653,5086,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430722,4653,5087,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430723,4653,5085,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430724,4653,5088,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430725,4653,5089,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430726,4653,5356,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430727,4653,1248,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430728,4653,1276,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430729,4653,5096,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430730,4653,1088,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430731,4653,1088,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430732,4653,1088,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430733,4653,1112,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430734,4653,1109,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430735,4653,1110,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430736,4653,1111,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430737,4653,1255,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430738,4653,1250,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430739,4653,1250,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430740,4653,1250,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430741,4653,1277,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430742,4653,1261,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430743,4653,1265,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430744,4653,1268,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430745,4653,1271,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430746,4653,1271,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430747,4653,1272,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL),(430748,9291,1246,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430749,9291,5282,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430750,9291,6096,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430751,9291,5272,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430752,9291,1146,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430753,9291,1154,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430754,9291,1192,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430755,9291,1155,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430756,9291,1164,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430757,9291,1156,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430758,9291,1165,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430759,9291,5092,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430760,9291,5086,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430761,9291,5087,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430762,9291,5085,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430763,9291,5088,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430764,9291,5089,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430765,9291,5356,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430766,9291,1248,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430767,9291,5096,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430768,9291,1088,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430769,9291,1088,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430770,9291,1088,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430771,9291,1112,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430772,9291,1109,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430773,9291,1110,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430774,9291,1111,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430775,9291,1255,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430776,9291,1277,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430777,9291,1261,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430778,9291,1265,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430779,9291,1268,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430780,9291,1272,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL),(430781,6317,1246,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430782,6317,5282,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430783,6317,6096,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430784,6317,5272,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430785,6317,1146,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430786,6317,1154,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430787,6317,1192,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430788,6317,1156,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430789,6317,6065,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430790,6317,6077,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430791,6317,5092,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430792,6317,5086,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430793,6317,5087,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430794,6317,5085,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430795,6317,5088,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430796,6317,5089,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430797,6317,5356,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430798,6317,1248,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430799,6317,952,43177,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1720,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430800,6317,5497,43177,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430801,6317,730,43177,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430802,6317,853,43177,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430803,6317,21,43177,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430804,6317,851,43177,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430805,6317,729,43177,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430806,6317,790,43177,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430807,6317,654,43177,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430808,6317,678,43177,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430809,6317,5096,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430810,6317,1112,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430811,6317,1109,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430812,6317,1110,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430813,6317,1111,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430814,6317,1255,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430815,6317,1250,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430816,6317,1250,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430817,6317,1250,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430818,6317,1277,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430819,6317,1261,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430820,6317,1251,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430821,6317,1265,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430822,6317,1268,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430823,6317,1272,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL),(430824,4273,1246,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430825,4273,5282,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430826,4273,5272,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430827,4273,1146,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430828,4273,1154,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430829,4273,1192,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430830,4273,1156,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430831,4273,5092,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430832,4273,5086,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430833,4273,5087,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430834,4273,5085,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430835,4273,5088,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430836,4273,5089,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430837,4273,5356,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430838,4273,1248,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430839,4273,5096,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430840,4273,1112,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430841,4273,1109,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430842,4273,1110,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430843,4273,1111,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430844,4273,1255,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430845,4273,1277,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430846,4273,1261,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430847,4273,1265,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430848,4273,1268,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430849,4273,1271,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430850,4273,1272,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL),(430851,6090,5096,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 11:08:22',0,1,NULL,NULL),(430852,4773,1246,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430853,4773,5282,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430854,4773,6096,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430855,4773,1154,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430856,4773,1192,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430857,4773,1155,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430858,4773,1164,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430859,4773,1156,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430860,4773,5092,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430861,4773,5086,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430862,4773,5087,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430863,4773,5085,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430864,4773,5088,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430865,4773,5089,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430866,4773,5356,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430867,4773,1248,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430868,4773,952,43185,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2770,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430869,4773,5497,43185,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430870,4773,730,43185,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430871,4773,853,43185,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1612,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430872,4773,21,43185,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430873,4773,851,43185,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430874,4773,729,43185,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430875,4773,790,43185,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430876,4773,654,43185,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430877,4773,678,43185,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430878,4773,5096,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430879,4773,1088,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430880,4773,1088,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430881,4773,1088,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430882,4773,1112,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430883,4773,1109,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430884,4773,1110,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430885,4773,1111,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430886,4773,1255,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430887,4773,1277,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430888,4773,1261,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430889,4773,1265,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430890,4773,1268,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430891,4773,1271,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430892,4773,1272,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL),(430893,6186,1246,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430894,6186,5282,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430895,6186,6096,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430896,6186,1154,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430897,6186,1192,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430898,6186,1155,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430899,6186,1164,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430900,6186,1156,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430901,6186,5092,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430902,6186,5086,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430903,6186,5087,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430904,6186,5085,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430905,6186,5088,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430906,6186,5089,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430907,6186,5356,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430908,6186,1248,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430909,6186,5096,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430910,6186,6042,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430911,6186,1088,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430912,6186,1088,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430913,6186,1088,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430914,6186,1112,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430915,6186,1109,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430916,6186,1110,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430917,6186,1111,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430918,6186,1255,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430919,6186,1277,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430920,6186,1261,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430921,6186,1265,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430922,6186,1268,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430923,6186,1271,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430924,6186,1271,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430925,6186,1271,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430926,6186,1272,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL),(430927,8084,5589,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430928,8084,5588,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430929,8084,1246,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430930,8084,5282,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430931,8084,969,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430932,8084,1198,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430933,8084,1198,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430934,8084,1198,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430935,8084,1198,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430936,8084,1198,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430937,8084,1198,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430938,8084,976,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430939,8084,1192,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430940,8084,979,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430941,8084,1156,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430942,8084,6065,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430943,8084,1154,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430944,8084,5092,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430945,8084,5090,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430946,8084,5087,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430947,8084,5242,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430948,8084,5088,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430949,8084,5089,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430950,8084,1125,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430951,8084,1124,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430952,8084,1123,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430953,8084,1122,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430954,8084,1128,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430955,8084,1129,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430956,8084,1209,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430957,8084,1224,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430958,8084,5096,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430959,8084,986,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430960,8084,6042,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430961,8084,1109,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430962,8084,1111,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430963,8084,1112,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430964,8084,1255,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430965,8084,1261,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430966,8084,1265,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430967,8084,1268,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430968,8084,984,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430969,8084,1271,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430970,8084,1271,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430971,8084,1271,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430972,8084,1271,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430973,8084,1272,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL),(430974,8302,1246,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430975,8302,5282,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430976,8302,6096,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430977,8302,5272,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430978,8302,1146,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430979,8302,1154,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430980,8302,1192,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430981,8302,1155,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430982,8302,1164,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430983,8302,1156,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430984,8302,5092,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430985,8302,5086,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430986,8302,5087,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430987,8302,5085,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430988,8302,5088,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430989,8302,5089,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430990,8302,5356,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430991,8302,1248,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430992,8302,5096,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430993,8302,1088,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430994,8302,1088,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430995,8302,1088,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430996,8302,1112,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430997,8302,1109,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430998,8302,1110,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(430999,8302,1111,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(431000,8302,1255,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(431001,8302,1277,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(431002,8302,1261,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(431003,8302,1265,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(431004,8302,1268,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(431005,8302,1272,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL),(431006,6199,1246,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431007,6199,5282,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431008,6199,6096,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431009,6199,5272,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431010,6199,1146,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431011,6199,1154,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431012,6199,1192,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431013,6199,1155,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431014,6199,1164,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431015,6199,1156,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431016,6199,1165,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431017,6199,5092,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431018,6199,5086,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431019,6199,5087,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431020,6199,5085,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431021,6199,5088,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431022,6199,5089,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431023,6199,5356,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431024,6199,1248,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431025,6199,1276,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431026,6199,5096,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431027,6199,6042,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431028,6199,1088,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431029,6199,1088,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431030,6199,1088,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431031,6199,1112,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431032,6199,1109,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431033,6199,1110,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431034,6199,1111,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431035,6199,1255,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431036,6199,1250,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431037,6199,1250,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431038,6199,1250,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431039,6199,1277,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431040,6199,1261,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431041,6199,1265,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431042,6199,1268,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431043,6199,1272,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL),(431044,7064,1246,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431045,7064,5282,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431046,7064,6096,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431047,7064,1154,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431048,7064,1192,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431049,7064,1155,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431050,7064,1164,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431051,7064,1156,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431052,7064,5092,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431053,7064,5086,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431054,7064,5087,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431055,7064,5085,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431056,7064,5088,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431057,7064,5089,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431058,7064,5356,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431059,7064,1248,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431060,7064,5096,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431061,7064,1088,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431062,7064,1088,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431063,7064,1112,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431064,7064,1109,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431065,7064,1110,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431066,7064,1111,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431067,7064,1255,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431068,7064,1277,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431069,7064,1261,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431070,7064,1265,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431071,7064,1268,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431072,7064,1272,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL),(431073,7558,1246,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431074,7558,5282,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431075,7558,6096,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431076,7558,1154,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431077,7558,1192,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431078,7558,1155,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431079,7558,1164,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431080,7558,6065,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431081,7558,1165,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431082,7558,5092,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431083,7558,5086,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431084,7558,5087,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431085,7558,5085,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431086,7558,5088,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431087,7558,5089,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431088,7558,5356,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431089,7558,1248,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431090,7558,1276,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431091,7558,5096,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431092,7558,1088,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431093,7558,1088,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431094,7558,1088,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431095,7558,1112,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431096,7558,1109,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431097,7558,1110,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431098,7558,1111,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431099,7558,1255,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431100,7558,1277,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431101,7558,1261,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431102,7558,1266,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431103,7558,1265,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431104,7558,1268,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431105,7558,1271,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431106,7558,1271,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431107,7558,1271,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431108,7558,1271,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431109,7558,1271,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431110,7558,1272,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL),(431111,6122,1246,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431112,6122,5282,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431113,6122,6096,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431114,6122,5272,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431115,6122,1146,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431116,6122,1154,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431117,6122,1192,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431118,6122,1155,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431119,6122,1164,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431120,6122,1156,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431121,6122,5092,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431122,6122,5086,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431123,6122,5087,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431124,6122,5085,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431125,6122,5088,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431126,6122,5089,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431127,6122,5356,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431128,6122,1248,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431129,6122,952,43200,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431130,6122,5497,43200,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431131,6122,730,43200,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431132,6122,853,43200,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,430,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431133,6122,21,43200,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431134,6122,851,43200,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431135,6122,729,43200,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431136,6122,790,43200,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431137,6122,654,43200,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431138,6122,678,43200,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431139,6122,5096,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431140,6122,1088,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431141,6122,1088,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431142,6122,1088,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431143,6122,1112,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431144,6122,1109,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431145,6122,1110,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431146,6122,1111,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431147,6122,1255,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431148,6122,1277,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431149,6122,1261,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431150,6122,1265,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431151,6122,1268,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431152,6122,1272,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL),(431153,4806,1246,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431154,4806,5282,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431155,4806,6096,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431156,4806,1154,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431157,4806,1192,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431158,4806,1155,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431159,4806,1164,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431160,4806,1156,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431161,4806,5092,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431162,4806,5086,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431163,4806,5087,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431164,4806,5085,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431165,4806,5088,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431166,4806,5089,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431167,4806,5356,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431168,4806,1248,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431169,4806,1276,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431170,4806,5096,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431171,4806,1088,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431172,4806,1088,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431173,4806,1088,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431174,4806,1112,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431175,4806,1109,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431176,4806,1110,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431177,4806,1111,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431178,4806,1255,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431179,4806,1277,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431180,4806,1261,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431181,4806,1265,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431182,4806,1268,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431183,4806,1272,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL),(431184,8462,1246,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431185,8462,5282,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431186,8462,6096,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431187,8462,5272,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431188,8462,1146,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431189,8462,1154,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431190,8462,1192,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431191,8462,1155,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431192,8462,1164,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431193,8462,1156,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431194,8462,5092,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431195,8462,5086,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431196,8462,5087,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431197,8462,5085,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431198,8462,5088,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431199,8462,5089,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431200,8462,5356,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431201,8462,1248,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431202,8462,1276,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431203,8462,5096,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431204,8462,1088,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431205,8462,1088,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431206,8462,1112,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431207,8462,1109,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431208,8462,1110,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431209,8462,1111,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431210,8462,1255,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431211,8462,1277,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431212,8462,1261,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431213,8462,1265,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431214,8462,1268,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431215,8462,1272,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL),(431216,6248,1246,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431217,6248,5282,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431218,6248,6096,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431219,6248,5272,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431220,6248,1146,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431221,6248,1154,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431222,6248,1192,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431223,6248,1155,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431224,6248,1164,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431225,6248,1156,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431226,6248,5092,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431227,6248,5086,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431228,6248,5087,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431229,6248,5085,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431230,6248,5088,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431231,6248,5089,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431232,6248,5356,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431233,6248,1248,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431234,6248,5096,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431235,6248,1088,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431236,6248,1088,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431237,6248,1088,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431238,6248,1112,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431239,6248,1109,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431240,6248,1110,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431241,6248,1111,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431242,6248,1255,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431243,6248,1277,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431244,6248,1261,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431245,6248,1265,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431246,6248,1268,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL),(431247,7228,1246,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431248,7228,5282,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431249,7228,6096,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431250,7228,5272,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431251,7228,1146,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431252,7228,1154,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431253,7228,1192,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431254,7228,5092,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431255,7228,5086,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431256,7228,5087,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431257,7228,5085,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431258,7228,5088,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431259,7228,5089,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431260,7228,5356,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431261,7228,1248,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431262,7228,5096,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431263,7228,1112,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431264,7228,1109,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431265,7228,1110,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431266,7228,1111,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431267,7228,1255,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431268,7228,1277,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431269,7228,1261,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431270,7228,1265,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431271,7228,1268,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL),(431272,6753,1246,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431273,6753,5282,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431274,6753,5272,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431275,6753,1146,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431276,6753,1154,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431277,6753,1192,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431278,6753,1164,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431279,6753,1156,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431280,6753,1165,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431281,6753,5092,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431282,6753,5086,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431283,6753,5087,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431284,6753,5085,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431285,6753,5088,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431286,6753,5089,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431287,6753,5356,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431288,6753,1248,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431289,6753,5096,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431290,6753,1088,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431291,6753,1088,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431292,6753,1088,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431293,6753,1112,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431294,6753,1109,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431295,6753,1110,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431296,6753,1111,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431297,6753,1255,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431298,6753,1277,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431299,6753,1261,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431300,6753,1265,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431301,6753,1268,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431302,6753,1272,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL),(431303,2690,1246,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431304,2690,5282,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431305,2690,6096,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431306,2690,5272,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431307,2690,1146,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431308,2690,1154,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431309,2690,1192,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431310,2690,1155,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431311,2690,1164,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431312,2690,1156,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431313,2690,5092,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431314,2690,5086,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431315,2690,5087,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431316,2690,5085,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431317,2690,5088,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431318,2690,5089,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431319,2690,5356,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431320,2690,1248,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431321,2690,5497,43219,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,510,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431322,2690,730,43219,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431323,2690,853,43219,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431324,2690,5096,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431325,2690,1088,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431326,2690,1088,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431327,2690,1088,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431328,2690,1112,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431329,2690,1109,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431330,2690,1110,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431331,2690,1111,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431332,2690,1255,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431333,2690,1277,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431334,2690,1261,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431335,2690,1265,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431336,2690,1268,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431337,2690,1272,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL),(431338,4009,1248,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 11:20:21',0,1,NULL,NULL),(431339,4009,5356,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 11:20:35',0,1,NULL,NULL),(431340,2083,1246,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431341,2083,5282,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431342,2083,6096,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431343,2083,5272,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431344,2083,1146,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431345,2083,1154,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431346,2083,1192,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431347,2083,5092,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431348,2083,5086,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431349,2083,5087,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431350,2083,5085,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431351,2083,5088,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431352,2083,5089,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431353,2083,5356,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431354,2083,1248,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431355,2083,5096,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431356,2083,1112,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431357,2083,1109,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431358,2083,1110,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431359,2083,1111,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431360,2083,1255,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431361,2083,1277,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431362,2083,1261,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431363,2083,1265,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431364,2083,1268,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431365,2083,1271,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431366,2083,1272,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL),(431367,8714,1246,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431368,8714,5282,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431369,8714,6096,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431370,8714,1154,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431371,8714,1192,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431372,8714,1156,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431373,8714,6065,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431374,8714,5092,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431375,8714,5086,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431376,8714,5087,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431377,8714,5085,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431378,8714,5088,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431379,8714,5089,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431380,8714,5356,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431381,8714,1248,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431382,8714,952,43226,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1050,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431383,8714,5497,43226,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431384,8714,730,43226,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431385,8714,853,43226,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,811,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431386,8714,21,43226,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431387,8714,851,43226,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431388,8714,729,43226,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431389,8714,654,43226,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3650,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431390,8714,678,43226,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431391,8714,1276,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431392,8714,5096,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431393,8714,1112,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431394,8714,1109,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431395,8714,1110,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431396,8714,1111,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431397,8714,1255,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431398,8714,1277,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431399,8714,1261,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431400,8714,1263,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431401,8714,1265,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431402,8714,1268,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431403,8714,1272,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL),(431404,4009,1209,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 11:22:02',0,1,NULL,NULL),(431405,1691,1246,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431406,1691,5282,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431407,1691,6096,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431408,1691,5272,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431409,1691,1146,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431410,1691,1154,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431411,1691,1192,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431412,1691,1155,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431413,1691,1164,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431414,1691,1156,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431415,1691,5092,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431416,1691,5086,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431417,1691,5087,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431418,1691,5085,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431419,1691,5088,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431420,1691,5089,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431421,1691,5356,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431422,1691,1248,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431423,1691,5096,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431424,1691,1088,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431425,1691,1088,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431426,1691,1088,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431427,1691,1112,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431428,1691,1109,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431429,1691,1110,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431430,1691,1111,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431431,1691,1255,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431432,1691,1277,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431433,1691,1261,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431434,1691,1265,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431435,1691,1268,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431436,1691,1272,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL),(431437,9338,1246,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431438,9338,5282,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431439,9338,6096,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431440,9338,5272,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431441,9338,1146,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431442,9338,1154,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431443,9338,1192,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431444,9338,1155,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431445,9338,1164,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431446,9338,1156,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431447,9338,6065,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431448,9338,5092,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431449,9338,5086,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431450,9338,5087,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431451,9338,5085,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431452,9338,5088,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431453,9338,5089,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431454,9338,5356,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431455,9338,1248,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431456,9338,5096,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431457,9338,1088,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431458,9338,1088,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431459,9338,1088,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431460,9338,1112,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431461,9338,1109,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431462,9338,1110,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431463,9338,1111,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431464,9338,1255,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431465,9338,1277,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431466,9338,1261,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431467,9338,1265,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431468,9338,1268,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL),(431469,6417,1246,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431470,6417,5282,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431471,6417,6096,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431472,6417,5272,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431473,6417,1146,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431474,6417,1154,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431475,6417,1192,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431476,6417,1156,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431477,6417,1165,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431478,6417,5092,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431479,6417,5086,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431480,6417,5087,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431481,6417,5085,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431482,6417,5088,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431483,6417,5089,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431484,6417,5356,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431485,6417,1248,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431486,6417,5497,43239,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431487,6417,730,43239,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431488,6417,853,43239,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1895,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431489,6417,1276,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431490,6417,5096,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431491,6417,1112,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431492,6417,1109,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431493,6417,1110,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431494,6417,1111,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431495,6417,1255,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431496,6417,1277,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431497,6417,1261,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431498,6417,1265,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431499,6417,1268,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431500,6417,1272,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL),(431501,8447,1246,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431502,8447,5282,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431503,8447,6096,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431504,8447,1154,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431505,8447,1192,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431506,8447,1155,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431507,8447,1164,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431508,8447,1156,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431509,8447,6065,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431510,8447,1165,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431511,8447,5092,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431512,8447,5086,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431513,8447,5087,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431514,8447,5085,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431515,8447,5088,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431516,8447,5089,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431517,8447,5356,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431518,8447,1248,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431519,8447,5497,43246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431520,8447,730,43246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431521,8447,853,43246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,580,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431522,8447,5096,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431523,8447,1088,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431524,8447,1088,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431525,8447,1088,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431526,8447,1112,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431527,8447,1109,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431528,8447,1110,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431529,8447,1111,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431530,8447,1255,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431531,8447,1277,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431532,8447,1261,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431533,8447,1262,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431534,8447,1266,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431535,8447,1265,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431536,8447,1268,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431537,8447,1272,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL),(431538,8468,5589,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431539,8468,5588,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431540,8468,1246,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431541,8468,5282,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431542,8468,969,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431543,8468,1151,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431544,8468,5303,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431545,8468,976,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431546,8468,1192,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431547,8468,1155,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431548,8468,979,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431549,8468,1156,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431550,8468,1164,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431551,8468,6065,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431552,8468,1154,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431553,8468,5092,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431554,8468,5314,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431555,8468,5090,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431556,8468,5087,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431557,8468,5242,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431558,8468,5088,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431559,8468,5089,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431560,8468,1125,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431561,8468,1124,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431562,8468,1123,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431563,8468,1122,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431564,8468,1128,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431565,8468,1129,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431566,8468,1209,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431567,8468,1224,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431568,8468,5096,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431569,8468,985,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431570,8468,6042,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431571,8468,6042,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431572,8468,1088,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431573,8468,1088,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431574,8468,1088,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431575,8468,1109,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431576,8468,1110,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431577,8468,1111,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431578,8468,1112,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431579,8468,1255,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431580,8468,1261,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431581,8468,1265,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431582,8468,1268,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431583,8468,984,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431584,8468,1271,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431585,8468,1271,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431586,8468,1271,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431587,8468,1272,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL),(431588,2128,1246,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431589,2128,5282,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431590,2128,6096,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431591,2128,5272,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431592,2128,1146,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431593,2128,1154,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431594,2128,1192,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431595,2128,1156,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431596,2128,6077,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431597,2128,5092,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431598,2128,5086,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431599,2128,5087,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431600,2128,5085,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431601,2128,5088,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431602,2128,5089,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431603,2128,5356,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431604,2128,1248,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431605,2128,5096,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431606,2128,1112,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431607,2128,1109,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431608,2128,1110,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431609,2128,1111,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431610,2128,1255,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431611,2128,1277,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431612,2128,1261,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431613,2128,1265,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431614,2128,1268,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431615,2128,1272,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL),(431616,8891,1246,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431617,8891,5282,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431618,8891,6096,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431619,8891,5272,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431620,8891,1146,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431621,8891,1154,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431622,8891,1192,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431623,8891,1164,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431624,8891,1156,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431625,8891,5092,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431626,8891,5086,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431627,8891,5087,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431628,8891,5085,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431629,8891,5088,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431630,8891,5089,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431631,8891,5356,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431632,8891,1248,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431633,8891,5096,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431634,8891,1088,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431635,8891,1088,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431636,8891,1088,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431637,8891,1112,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431638,8891,1109,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431639,8891,1110,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431640,8891,1111,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431641,8891,1255,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431642,8891,1277,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431643,8891,1261,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431644,8891,1265,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431645,8891,1268,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431646,8891,1272,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL),(431647,7051,1246,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431648,7051,5282,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431649,7051,6096,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431650,7051,1154,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431651,7051,1192,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431652,7051,1155,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431653,7051,1164,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431654,7051,1156,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431655,7051,5092,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431656,7051,5086,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431657,7051,5087,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431658,7051,5085,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431659,7051,5088,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431660,7051,5089,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431661,7051,5356,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431662,7051,1248,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431663,7051,5096,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431664,7051,1088,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431665,7051,1088,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431666,7051,1088,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431667,7051,1112,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431668,7051,1109,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431669,7051,1110,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431670,7051,1111,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431671,7051,1255,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431672,7051,1277,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431673,7051,1261,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431674,7051,1265,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431675,7051,1268,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431676,7051,1271,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431677,7051,1271,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431678,7051,1271,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431679,7051,1272,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL),(431680,7800,1246,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431681,7800,5282,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431682,7800,6096,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431683,7800,5272,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431684,7800,1146,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431685,7800,1154,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431686,7800,1192,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431687,7800,1155,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431688,7800,1164,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431689,7800,1156,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431690,7800,5092,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431691,7800,5086,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431692,7800,5087,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431693,7800,5085,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431694,7800,5088,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431695,7800,5089,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431696,7800,5356,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431697,7800,1248,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431698,7800,1276,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431699,7800,5096,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431700,7800,1088,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431701,7800,1088,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431702,7800,1088,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431703,7800,1112,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431704,7800,1109,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431705,7800,1110,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431706,7800,1111,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431707,7800,1255,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431708,7800,1277,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431709,7800,1261,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431710,7800,1265,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431711,7800,1268,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431712,7800,1272,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL),(431713,4178,1246,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431714,4178,5282,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431715,4178,5272,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431716,4178,1146,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431717,4178,1154,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431718,4178,1192,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431719,4178,1164,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431720,4178,1156,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431721,4178,5092,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431722,4178,5086,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431723,4178,5087,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431724,4178,5085,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431725,4178,5088,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431726,4178,5089,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431727,4178,5356,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431728,4178,1248,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431729,4178,5096,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431730,4178,1088,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431731,4178,1088,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431732,4178,1088,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431733,4178,1112,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431734,4178,1109,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431735,4178,1110,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431736,4178,1111,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431737,4178,1255,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431738,4178,1277,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431739,4178,1261,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431740,4178,1265,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431741,4178,1268,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431742,4178,1272,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL),(431743,5426,1246,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431744,5426,5282,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431745,5426,6096,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431746,5426,1154,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431747,5426,1192,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431748,5426,5092,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431749,5426,5086,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431750,5426,5087,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431751,5426,5085,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431752,5426,5088,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431753,5426,5089,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431754,5426,5356,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431755,5426,1248,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431756,5426,5497,43264,NULL,'2006-07-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,636,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431757,5426,730,43264,NULL,'2006-07-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431758,5426,853,43264,NULL,'2006-07-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1659,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431759,5426,21,43264,NULL,'2006-07-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431760,5426,851,43264,NULL,'2006-07-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431761,5426,729,43264,NULL,'2006-07-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431762,5426,790,43264,NULL,'2006-07-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.08,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431763,5426,654,43264,NULL,'2006-07-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431764,5426,678,43264,NULL,'2006-07-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431765,5426,1276,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431766,5426,5096,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431767,5426,1112,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431768,5426,1109,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431769,5426,1110,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431770,5426,1111,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431771,5426,1255,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431772,5426,1277,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431773,5426,1261,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431774,5426,1265,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431775,5426,1268,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431776,5426,1272,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL),(431777,8737,1246,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431778,8737,5282,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431779,8737,6096,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431780,8737,5272,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431781,8737,1146,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431782,8737,1154,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431783,8737,1192,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431784,8737,1156,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431785,8737,1165,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431786,8737,5092,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431787,8737,5086,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431788,8737,5087,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431789,8737,5085,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431790,8737,5088,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431791,8737,5089,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431792,8737,5356,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431793,8737,1248,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431794,8737,5497,43265,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431795,8737,730,43265,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431796,8737,853,43265,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,918,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431797,8737,5096,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431798,8737,1112,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431799,8737,1109,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431800,8737,1110,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431801,8737,1111,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431802,8737,1255,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431803,8737,1277,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431804,8737,1261,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431805,8737,1266,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431806,8737,1265,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431807,8737,1268,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431808,8737,1272,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL),(431809,5819,1246,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 11:33:36',0,1,NULL,NULL),(431810,8222,1246,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431811,8222,5282,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431812,8222,6096,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431813,8222,5272,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431814,8222,1146,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431815,8222,1154,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431816,8222,1192,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431817,8222,5092,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431818,8222,5086,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431819,8222,5087,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431820,8222,5085,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431821,8222,5088,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431822,8222,5089,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431823,8222,5356,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431824,8222,1248,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431825,8222,5096,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431826,8222,6042,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431827,8222,1112,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431828,8222,1109,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431829,8222,1110,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431830,8222,1111,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431831,8222,1255,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431832,8222,1277,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431833,8222,1261,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431834,8222,1265,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431835,8222,1268,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL),(431836,5468,1248,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 11:34:14',0,1,NULL,NULL),(431837,5468,5356,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 11:34:37',0,1,NULL,NULL),(431838,5468,1209,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 11:35:00',0,1,NULL,NULL),(431839,5152,1246,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431840,5152,5282,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431841,5152,6096,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431842,5152,5272,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431843,5152,1146,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431844,5152,1154,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431845,5152,1192,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431846,5152,1155,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431847,5152,1164,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431848,5152,1156,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431849,5152,5092,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431850,5152,5086,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431851,5152,5087,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431852,5152,5085,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431853,5152,5088,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431854,5152,5089,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431855,5152,5356,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431856,5152,1248,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431857,5152,1276,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431858,5152,5096,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431859,5152,1088,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431860,5152,1088,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431861,5152,1088,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431862,5152,1112,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431863,5152,1109,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431864,5152,1110,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431865,5152,1111,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431866,5152,1255,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431867,5152,1250,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431868,5152,1250,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431869,5152,1250,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431870,5152,1277,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431871,5152,1261,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431872,5152,1265,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431873,5152,1268,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431874,5152,1272,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL),(431875,3934,1246,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431876,3934,5282,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431877,3934,6096,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431878,3934,5272,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431879,3934,1146,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431880,3934,1154,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431881,3934,1192,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431882,3934,1155,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431883,3934,1164,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431884,3934,1156,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431885,3934,5092,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431886,3934,5086,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431887,3934,5087,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431888,3934,5085,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431889,3934,5088,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431890,3934,5089,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431891,3934,5356,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431892,3934,1248,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431893,3934,5096,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431894,3934,1088,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431895,3934,1088,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431896,3934,1088,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431897,3934,1112,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431898,3934,1109,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431899,3934,1110,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431900,3934,1111,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431901,3934,1255,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431902,3934,1277,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431903,3934,1261,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431904,3934,1265,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431905,3934,1268,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431906,3934,1272,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL),(431907,4600,1246,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431908,4600,5282,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431909,4600,6096,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431910,4600,5272,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431911,4600,1146,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431912,4600,1154,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431913,4600,1192,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431914,4600,1155,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431915,4600,1164,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431916,4600,1156,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431917,4600,5092,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431918,4600,5086,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431919,4600,5087,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431920,4600,5085,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431921,4600,5088,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431922,4600,5089,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431923,4600,5356,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431924,4600,1248,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431925,4600,5096,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431926,4600,1088,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431927,4600,1088,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431928,4600,1088,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431929,4600,1112,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431930,4600,1109,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431931,4600,1110,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431932,4600,1111,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431933,4600,1255,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431934,4600,1277,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431935,4600,1261,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431936,4600,1265,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431937,4600,1268,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL),(431938,5379,5589,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431939,5379,5588,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431940,5379,1246,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431941,5379,5282,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431942,5379,969,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431943,5379,1151,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431944,5379,5303,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431945,5379,976,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431946,5379,1192,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431947,5379,1155,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431948,5379,979,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431949,5379,1156,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431950,5379,1164,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431951,5379,1154,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431952,5379,5092,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431953,5379,5314,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431954,5379,5090,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431955,5379,5087,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431956,5379,5242,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431957,5379,5088,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431958,5379,5089,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431959,5379,1125,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431960,5379,1124,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431961,5379,1123,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431962,5379,1122,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431963,5379,1128,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431964,5379,1129,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431965,5379,5096,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431966,5379,986,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431967,5379,1088,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431968,5379,1088,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431969,5379,1088,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431970,5379,1109,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431971,5379,1110,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431972,5379,1111,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431973,5379,1112,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431974,5379,1255,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431975,5379,1250,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431976,5379,1250,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431977,5379,1250,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431978,5379,1261,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431979,5379,1263,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431980,5379,1265,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431981,5379,1268,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431982,5379,984,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431983,5379,1272,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL),(431984,5770,1246,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(431985,5770,5282,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(431986,5770,6096,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(431987,5770,5272,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(431988,5770,1146,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(431989,5770,1154,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(431990,5770,1192,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(431991,5770,1155,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(431992,5770,1164,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(431993,5770,1156,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(431994,5770,5092,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(431995,5770,5086,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(431996,5770,5087,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(431997,5770,5085,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(431998,5770,5088,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(431999,5770,5089,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(432000,5770,5356,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(432001,5770,1248,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(432002,5770,5497,43284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,333,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(432003,5770,730,43284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(432004,5770,853,43284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1559,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(432005,5770,5096,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(432006,5770,1088,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(432007,5770,1088,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(432008,5770,1088,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(432009,5770,1112,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(432010,5770,1109,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(432011,5770,1110,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(432012,5770,1111,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(432013,5770,1255,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(432014,5770,1277,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(432015,5770,1261,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(432016,5770,1265,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(432017,5770,1268,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(432018,5770,1272,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL),(432019,4823,1246,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432020,4823,5282,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432021,4823,6096,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432022,4823,5272,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432023,4823,1146,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432024,4823,1154,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432025,4823,1192,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432026,4823,1155,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432027,4823,1164,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432028,4823,1156,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432029,4823,5092,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432030,4823,5086,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432031,4823,5087,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432032,4823,5085,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432033,4823,5088,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432034,4823,5089,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432035,4823,5356,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432036,4823,1248,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432037,4823,1276,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432038,4823,5096,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432039,4823,1088,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432040,4823,1088,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432041,4823,1088,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432042,4823,1112,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432043,4823,1109,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432044,4823,1110,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432045,4823,1111,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432046,4823,1255,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432047,4823,1277,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432048,4823,1261,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432049,4823,1265,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432050,4823,1268,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432051,4823,1271,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432052,4823,1271,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432053,4823,1271,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL),(432054,7789,1246,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432055,7789,5282,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432056,7789,6096,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432057,7789,1084,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432058,7789,5272,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432059,7789,1146,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432060,7789,1279,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432061,7789,1154,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432062,7789,1192,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432063,7789,1155,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432064,7789,1164,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432065,7789,1156,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432066,7789,5092,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432067,7789,5086,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432068,7789,5087,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432069,7789,5085,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432070,7789,5088,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432071,7789,5089,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432072,7789,5356,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432073,7789,1248,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432074,7789,1276,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432075,7789,5096,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432076,7789,1088,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432077,7789,1088,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432078,7789,1112,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432079,7789,1109,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432080,7789,1110,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432081,7789,1111,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432082,7789,1255,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432083,7789,1277,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432084,7789,1261,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432085,7789,1265,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432086,7789,1268,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432087,7789,1272,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL),(432088,7351,1246,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432089,7351,5282,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432090,7351,6096,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432091,7351,5272,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432092,7351,1146,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432093,7351,1154,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432094,7351,1192,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432095,7351,1156,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432096,7351,5092,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432097,7351,5086,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432098,7351,5087,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432099,7351,5085,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432100,7351,5088,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432101,7351,5089,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432102,7351,5356,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432103,7351,1248,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432104,7351,1276,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432105,7351,5096,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432106,7351,1112,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432107,7351,1109,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432108,7351,1110,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432109,7351,1111,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432110,7351,1255,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432111,7351,1277,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432112,7351,1261,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432113,7351,1265,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432114,7351,1268,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432115,7351,1272,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL),(432116,7273,1246,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432117,7273,5282,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432118,7273,6096,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432119,7273,5272,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432120,7273,1146,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432121,7273,1154,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432122,7273,1192,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432123,7273,5092,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432124,7273,5086,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432125,7273,5087,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432126,7273,5085,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432127,7273,5088,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432128,7273,5089,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432129,7273,5356,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432130,7273,5096,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432131,7273,1112,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432132,7273,1109,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432133,7273,1110,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432134,7273,1255,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432135,7273,1277,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432136,7273,1261,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432137,7273,1265,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432138,7273,1268,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL),(432139,6207,1246,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432140,6207,5282,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432141,6207,6096,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432142,6207,5272,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432143,6207,1146,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432144,6207,1154,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432145,6207,1192,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432146,6207,1155,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432147,6207,1164,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432148,6207,1156,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432149,6207,5092,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432150,6207,5086,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432151,6207,5087,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432152,6207,5085,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432153,6207,5088,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432154,6207,5089,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432155,6207,5356,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432156,6207,1248,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432157,6207,5096,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432158,6207,1088,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432159,6207,1088,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432160,6207,1088,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432161,6207,1112,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432162,6207,1109,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432163,6207,1110,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432164,6207,1111,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432165,6207,1255,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432166,6207,1277,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432167,6207,1261,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432168,6207,1265,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432169,6207,1268,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432170,6207,1271,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432171,6207,1271,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432172,6207,1271,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432173,6207,1271,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432174,6207,1271,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432175,6207,1272,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL),(432176,9268,1246,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432177,9268,5282,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432178,9268,6096,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432179,9268,5272,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432180,9268,1146,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432181,9268,1154,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432182,9268,1192,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432183,9268,1155,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432184,9268,1164,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432185,9268,1156,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432186,9268,6065,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432187,9268,5092,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432188,9268,5086,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432189,9268,5087,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432190,9268,5085,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432191,9268,5088,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432192,9268,5089,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432193,9268,5356,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432194,9268,1248,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432195,9268,5497,43297,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432196,9268,730,43297,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432197,9268,853,43297,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,754,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432198,9268,5096,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432199,9268,1088,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432200,9268,1088,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432201,9268,1088,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432202,9268,1112,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432203,9268,1109,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432204,9268,1110,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432205,9268,1111,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432206,9268,1255,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432207,9268,1277,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432208,9268,1261,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432209,9268,1262,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432210,9268,1265,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432211,9268,1268,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432212,9268,1271,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432213,9268,1271,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432214,9268,1272,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL),(432215,4330,5589,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432216,4330,5588,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432217,4330,1246,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432218,4330,5282,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432219,4330,969,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432220,4330,1151,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432221,4330,1192,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432222,4330,979,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432223,4330,1156,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432224,4330,6065,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432225,4330,1154,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432226,4330,5092,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432227,4330,5314,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432228,4330,5090,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432229,4330,5087,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432230,4330,5242,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432231,4330,5088,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432232,4330,5089,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432233,4330,1125,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432234,4330,1124,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432235,4330,1123,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432236,4330,1122,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432237,4330,1128,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432238,4330,1129,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432239,4330,1209,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432240,4330,1224,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432241,4330,5096,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432242,4330,986,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432243,4330,1109,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432244,4330,1110,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432245,4330,1111,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432246,4330,1112,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432247,4330,1255,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432248,4330,1261,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432249,4330,1265,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432250,4330,1268,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432251,4330,984,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432252,4330,1272,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL),(432253,6218,1246,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432254,6218,5282,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432255,6218,6096,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432256,6218,5272,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432257,6218,1146,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432258,6218,1154,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432259,6218,1192,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432260,6218,1155,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432261,6218,1164,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432262,6218,1156,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432263,6218,6065,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432264,6218,5092,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432265,6218,5086,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432266,6218,5087,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432267,6218,5085,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432268,6218,5088,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432269,6218,5089,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432270,6218,5356,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432271,6218,1248,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432272,6218,5497,43301,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,543,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432273,6218,730,43301,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432274,6218,853,43301,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,528,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432275,6218,1276,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432276,6218,5096,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432277,6218,6042,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432278,6218,1088,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432279,6218,1088,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432280,6218,1088,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432281,6218,1112,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432282,6218,1109,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432283,6218,1110,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432284,6218,1111,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432285,6218,1255,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432286,6218,1250,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432287,6218,1250,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432288,6218,1250,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432289,6218,1277,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432290,6218,1261,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432291,6218,1262,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432292,6218,1265,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432293,6218,1268,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432294,6218,1272,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL),(432295,8124,1246,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432296,8124,5282,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432297,8124,6096,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432298,8124,5272,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432299,8124,1146,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432300,8124,1154,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432301,8124,1192,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432302,8124,1155,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432303,8124,1164,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432304,8124,1156,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432305,8124,5092,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432306,8124,5086,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432307,8124,5087,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432308,8124,5085,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432309,8124,5088,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432310,8124,5089,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432311,8124,5356,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432312,8124,1248,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432313,8124,5096,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432314,8124,1088,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432315,8124,1088,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432316,8124,1088,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432317,8124,1112,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432318,8124,1109,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432319,8124,1110,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432320,8124,1111,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432321,8124,1255,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432322,8124,1277,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432323,8124,1261,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432324,8124,1265,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432325,8124,1268,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432326,8124,1271,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432327,8124,1271,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432328,8124,1271,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432329,8124,1272,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL),(432330,4331,1246,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432331,4331,5282,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432332,4331,6096,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432333,4331,5272,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432334,4331,1146,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432335,4331,1154,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432336,4331,1192,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432337,4331,1155,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432338,4331,1164,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432339,4331,1156,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432340,4331,6065,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432341,4331,1165,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432342,4331,5092,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432343,4331,5086,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432344,4331,5087,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432345,4331,5085,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432346,4331,5088,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432347,4331,5089,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432348,4331,5356,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432349,4331,1248,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432350,4331,1276,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432351,4331,5096,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432352,4331,1088,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432353,4331,1088,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432354,4331,1088,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432355,4331,1112,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432356,4331,1109,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432357,4331,1110,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432358,4331,1111,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432359,4331,1255,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432360,4331,1250,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432361,4331,1250,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432362,4331,1250,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432363,4331,1277,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432364,4331,1261,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432365,4331,1265,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432366,4331,1268,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432367,4331,1272,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL),(432368,7757,1246,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432369,7757,5282,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432370,7757,6096,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432371,7757,5272,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432372,7757,1146,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432373,7757,1154,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432374,7757,1192,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432375,7757,1155,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432376,7757,1164,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432377,7757,1156,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432378,7757,1165,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432379,7757,5092,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432380,7757,5086,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432381,7757,5087,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432382,7757,5085,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432383,7757,5088,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432384,7757,5089,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432385,7757,5356,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432386,7757,1248,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432387,7757,5096,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432388,7757,1088,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432389,7757,1088,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432390,7757,1088,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432391,7757,1112,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432392,7757,1109,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432393,7757,1110,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432394,7757,1111,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432395,7757,1255,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432396,7757,1277,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432397,7757,1261,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432398,7757,1266,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432399,7757,1265,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432400,7757,1268,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432401,7757,1272,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL),(432402,6026,1246,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432403,6026,5282,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432404,6026,6096,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432405,6026,5272,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432406,6026,1146,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432407,6026,1154,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432408,6026,1192,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432409,6026,1155,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432410,6026,1164,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432411,6026,1156,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432412,6026,1165,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432413,6026,5092,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432414,6026,5086,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432415,6026,5087,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432416,6026,5085,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432417,6026,5088,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432418,6026,5089,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432419,6026,5356,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432420,6026,1248,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432421,6026,1276,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432422,6026,5096,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432423,6026,1088,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432424,6026,1088,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432425,6026,1088,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432426,6026,1112,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432427,6026,1109,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432428,6026,1110,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432429,6026,1111,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432430,6026,1255,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432431,6026,1250,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432432,6026,1250,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432433,6026,1250,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432434,6026,1277,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432435,6026,1265,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432436,6026,1268,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432437,6026,1272,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL),(432438,8089,1246,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432439,8089,5282,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432440,8089,6096,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432441,8089,5272,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432442,8089,1146,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432443,8089,1154,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432444,8089,1192,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432445,8089,1155,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432446,8089,1164,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432447,8089,1156,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432448,8089,5092,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432449,8089,5086,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432450,8089,5087,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432451,8089,5085,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432452,8089,5088,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432453,8089,5089,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432454,8089,5356,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432455,8089,1248,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432456,8089,1276,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432457,8089,5096,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432458,8089,1088,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432459,8089,1088,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432460,8089,1088,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432461,8089,1112,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432462,8089,1109,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432463,8089,1110,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432464,8089,1111,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432465,8089,1255,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432466,8089,1250,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432467,8089,1250,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432468,8089,1250,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432469,8089,1277,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432470,8089,1261,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432471,8089,1265,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432472,8089,1268,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432473,8089,1272,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL),(432474,5445,5589,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432475,5445,5588,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432476,5445,1246,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432477,5445,5282,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432478,5445,969,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432479,5445,1151,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432480,5445,1198,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432481,5445,1198,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432482,5445,1198,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432483,5445,5303,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432484,5445,976,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432485,5445,1192,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432486,5445,979,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432487,5445,1156,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432488,5445,6065,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432489,5445,1154,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432490,5445,5092,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432491,5445,5314,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432492,5445,5090,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432493,5445,5087,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432494,5445,5242,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432495,5445,5088,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432496,5445,5089,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432497,5445,1125,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432498,5445,1124,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432499,5445,1123,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432500,5445,1122,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432501,5445,1128,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432502,5445,1129,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432503,5445,1209,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432504,5445,1224,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432505,5445,5096,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432506,5445,6042,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432507,5445,1109,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432508,5445,1110,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432509,5445,1111,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432510,5445,1112,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432511,5445,1255,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432512,5445,1261,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432513,5445,1265,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432514,5445,1268,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432515,5445,984,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432516,5445,1272,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL),(432517,5081,5585,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 11:56:10',0,1,NULL,NULL),(432518,5941,5589,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432519,5941,5588,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432520,5941,1246,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432521,5941,5282,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432522,5941,969,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432523,5941,5303,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432524,5941,976,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432525,5941,1192,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432526,5941,1155,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432527,5941,979,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432528,5941,1156,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432529,5941,1164,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432530,5941,6077,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432531,5941,1154,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432532,5941,5092,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432533,5941,5314,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432534,5941,5090,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432535,5941,5087,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432536,5941,5242,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432537,5941,5088,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432538,5941,5089,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432539,5941,1125,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432540,5941,1124,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432541,5941,1123,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432542,5941,1122,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432543,5941,1128,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432544,5941,1129,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432545,5941,1209,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432546,5941,1224,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432547,5941,5096,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432548,5941,6042,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432549,5941,1088,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432550,5941,1088,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432551,5941,1088,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432552,5941,1109,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432553,5941,1110,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432554,5941,1111,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432555,5941,1112,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432556,5941,1255,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432557,5941,1261,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432558,5941,1265,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432559,5941,1268,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432560,5941,984,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432561,5941,1272,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL),(432562,7890,1246,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432563,7890,5282,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432564,7890,6096,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432565,7890,5272,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432566,7890,1146,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432567,7890,1154,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432568,7890,1192,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432569,7890,1155,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432570,7890,1164,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432571,7890,1156,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432572,7890,5092,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432573,7890,5086,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432574,7890,5087,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432575,7890,5085,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432576,7890,5088,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432577,7890,5089,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432578,7890,5356,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432579,7890,1248,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432580,7890,1276,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432581,7890,5096,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432582,7890,1088,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432583,7890,1088,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432584,7890,1112,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432585,7890,1109,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432586,7890,1110,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432587,7890,1111,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432588,7890,1255,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432589,7890,1277,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432590,7890,1261,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432591,7890,1265,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432592,7890,1268,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432593,7890,1271,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432594,7890,1271,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432595,7890,1271,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432596,7890,1271,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432597,7890,1272,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL),(432598,797,1246,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432599,797,5272,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432600,797,1146,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432601,797,1154,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432602,797,1192,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432603,797,1155,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432604,797,1164,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432605,797,1156,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432606,797,6065,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432607,797,5092,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432608,797,5086,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432609,797,5087,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432610,797,5085,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432611,797,5088,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432612,797,5089,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432613,797,5356,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432614,797,1248,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432615,797,299,43347,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432616,797,5096,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432617,797,1088,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432618,797,1088,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432619,797,1088,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432620,797,1112,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432621,797,1109,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432622,797,1110,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432623,797,1111,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432624,797,1255,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432625,797,1250,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432626,797,1250,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432627,797,1250,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432628,797,1277,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432629,797,1261,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432630,797,1252,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432631,797,1265,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432632,797,1268,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432633,797,1272,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL),(432634,6063,5356,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 12:02:59',1,1,'2006-06-09 12:04:10','duplicate (new obsId: 1629818)'),(432635,6063,1248,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 12:03:10',0,1,NULL,NULL),(432636,6063,5356,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 12:03:48',0,1,NULL,NULL),(432637,6063,5356,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-06-09 12:04:10',1,1,'2006-06-09 12:04:29','nullduplicate'),(432638,8559,1246,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432639,8559,5282,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432640,8559,6096,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432641,8559,5272,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432642,8559,1146,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432643,8559,1154,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432644,8559,1192,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432645,8559,5092,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432646,8559,5086,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432647,8559,5087,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432648,8559,5085,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432649,8559,5088,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432650,8559,5089,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432651,8559,5356,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432652,8559,1248,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432653,8559,5497,43355,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432654,8559,730,43355,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432655,8559,853,43355,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1348,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432656,8559,21,43355,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432657,8559,851,43355,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432658,8559,729,43355,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,355000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432659,8559,790,43355,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432660,8559,654,43355,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432661,8559,678,43355,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432662,8559,5096,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432663,8559,6042,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432664,8559,1112,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432665,8559,1109,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432666,8559,1110,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432667,8559,1111,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432668,8559,1255,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432669,8559,1277,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432670,8559,1261,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432671,8559,1265,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432672,8559,1268,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432673,8559,1272,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL),(432674,4089,1246,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432675,4089,5282,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432676,4089,6096,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432677,4089,5272,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432678,4089,1146,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432679,4089,1154,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432680,4089,1192,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432681,4089,1155,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432682,4089,1164,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432683,4089,1156,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432684,4089,5092,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432685,4089,5086,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432686,4089,5087,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432687,4089,5085,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432688,4089,5088,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432689,4089,5089,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432690,4089,5356,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432691,4089,1248,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432692,4089,952,43356,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432693,4089,5497,43356,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432694,4089,730,43356,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432695,4089,853,43356,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432696,4089,21,43356,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432697,4089,851,43356,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432698,4089,729,43356,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432699,4089,678,43356,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432700,4089,1276,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432701,4089,5096,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432702,4089,1088,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432703,4089,1088,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432704,4089,1088,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432705,4089,1112,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432706,4089,1109,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432707,4089,1110,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432708,4089,1111,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432709,4089,1255,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432710,4089,1250,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432711,4089,1250,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432712,4089,1250,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432713,4089,1277,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432714,4089,1261,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432715,4089,1265,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432716,4089,1268,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432717,4089,1272,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL),(432718,4072,5589,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432719,4072,5588,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432720,4072,1246,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432721,4072,5282,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432722,4072,969,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432723,4072,1151,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432724,4072,5303,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432725,4072,976,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432726,4072,1192,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432727,4072,979,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432728,4072,1156,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432729,4072,6065,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432730,4072,1154,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432731,4072,5092,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432732,4072,5314,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432733,4072,5090,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432734,4072,5087,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432735,4072,5242,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432736,4072,5088,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432737,4072,5089,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432738,4072,1125,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432739,4072,1124,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432740,4072,1123,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432741,4072,1122,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432742,4072,1128,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432743,4072,1129,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432744,4072,1209,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432745,4072,1224,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432746,4072,5096,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432747,4072,1109,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432748,4072,1110,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432749,4072,1111,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432750,4072,1112,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432751,4072,1255,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432752,4072,1261,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432753,4072,1265,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432754,4072,1268,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432755,4072,984,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432756,4072,1272,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL),(432757,6063,1209,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 12:05:39',0,1,NULL,NULL),(432758,1979,1246,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432759,1979,5282,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432760,1979,6096,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432761,1979,5272,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432762,1979,1154,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432763,1979,1192,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432764,1979,1155,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432765,1979,1164,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432766,1979,1156,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432767,1979,6065,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432768,1979,5092,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432769,1979,5086,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432770,1979,5087,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432771,1979,5085,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432772,1979,5088,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432773,1979,5089,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432774,1979,5356,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432775,1979,1248,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432776,1979,5096,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432777,1979,1088,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432778,1979,1088,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432779,1979,1088,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432780,1979,1112,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432781,1979,1109,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432782,1979,1110,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432783,1979,1111,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432784,1979,1255,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432785,1979,1277,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432786,1979,1261,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432787,1979,1265,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432788,1979,1268,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432789,1979,1272,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL),(432790,3183,5282,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 12:08:15',0,1,NULL,NULL),(432791,3721,1246,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432792,3721,5282,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432793,3721,6096,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432794,3721,5272,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432795,3721,1146,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432796,3721,1154,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432797,3721,1192,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432798,3721,1156,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432799,3721,5092,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432800,3721,5086,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432801,3721,5087,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432802,3721,5085,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432803,3721,5088,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432804,3721,5089,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432805,3721,5356,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432806,3721,1248,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432807,3721,5096,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432808,3721,1112,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432809,3721,1109,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432810,3721,1110,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432811,3721,1111,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432812,3721,1255,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432813,3721,1277,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432814,3721,1261,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432815,3721,1265,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432816,3721,1268,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432817,3721,1271,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL),(432818,8121,1246,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432819,8121,5282,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432820,8121,6096,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432821,8121,5272,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432822,8121,1146,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432823,8121,1154,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432824,8121,1192,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432825,8121,1155,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432826,8121,1164,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432827,8121,1156,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432828,8121,6065,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432829,8121,5092,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432830,8121,5086,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432831,8121,5087,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432832,8121,5085,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432833,8121,5088,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432834,8121,5089,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432835,8121,5356,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432836,8121,1248,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432837,8121,5096,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432838,8121,1088,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432839,8121,1088,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432840,8121,1088,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432841,8121,1112,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432842,8121,1109,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432843,8121,1110,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432844,8121,1111,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432845,8121,1255,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432846,8121,1277,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432847,8121,1261,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432848,8121,1265,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432849,8121,1268,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432850,8121,1272,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL),(432851,765,1263,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 12:12:45',0,1,NULL,NULL),(432852,6060,1246,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432853,6060,5282,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432854,6060,6096,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432855,6060,5272,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432856,6060,1146,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432857,6060,1154,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432858,6060,1192,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432859,6060,1155,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432860,6060,1164,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432861,6060,1156,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432862,6060,1156,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432863,6060,1156,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432864,6060,1156,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432865,6060,6065,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432866,6060,1165,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432867,6060,5092,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432868,6060,5086,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432869,6060,5087,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432870,6060,5085,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432871,6060,5088,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432872,6060,5089,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432873,6060,5356,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432874,6060,1248,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432875,6060,5096,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432876,6060,1088,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432877,6060,1088,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432878,6060,1088,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432879,6060,1112,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432880,6060,1109,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432881,6060,1110,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432882,6060,1111,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432883,6060,1255,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432884,6060,1277,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432885,6060,1261,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432886,6060,1266,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432887,6060,1265,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432888,6060,1268,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432889,6060,1272,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL),(432890,112,5356,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 12:13:33',0,1,NULL,NULL),(432891,112,1248,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 12:13:57',0,1,NULL,NULL),(432892,6517,1246,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432893,6517,5282,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432894,6517,6096,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432895,6517,5272,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432896,6517,1146,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432897,6517,1279,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432898,6517,1154,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432899,6517,1192,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432900,6517,1155,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432901,6517,1164,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432902,6517,1156,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432903,6517,5092,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432904,6517,5086,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432905,6517,5087,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432906,6517,5085,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432907,6517,5088,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432908,6517,5089,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432909,6517,5356,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432910,6517,1248,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432911,6517,1276,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432912,6517,5096,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432913,6517,1088,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432914,6517,1088,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432915,6517,1088,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432916,6517,1112,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432917,6517,1109,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432918,6517,1110,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432919,6517,1111,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432920,6517,1255,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432921,6517,1277,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432922,6517,1261,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432923,6517,1265,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432924,6517,1268,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL),(432925,2523,1246,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432926,2523,5282,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432927,2523,6096,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432928,2523,5272,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432929,2523,1146,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432930,2523,1154,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432931,2523,1192,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432932,2523,5092,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432933,2523,5086,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432934,2523,5087,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432935,2523,5085,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432936,2523,5088,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432937,2523,5089,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432938,2523,5356,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432939,2523,1248,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432940,2523,952,43399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2740,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432941,2523,21,43399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432942,2523,851,43399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432943,2523,729,43399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432944,2523,790,43399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432945,2523,654,43399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432946,2523,678,43399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432947,2523,5096,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432948,2523,6042,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432949,2523,1112,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432950,2523,1109,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432951,2523,1110,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432952,2523,1111,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432953,2523,1255,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432954,2523,1250,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432955,2523,1250,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432956,2523,1250,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432957,2523,1277,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432958,2523,1261,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432959,2523,1251,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432960,2523,1265,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432961,2523,1268,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432962,2523,1272,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL),(432963,2108,5356,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 12:18:45',0,1,NULL,NULL),(432964,2108,1248,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 12:19:05',0,1,NULL,NULL),(432965,683,1246,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432966,683,5282,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432967,683,6096,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432968,683,1154,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432969,683,1192,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432970,683,1164,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432971,683,1156,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432972,683,6065,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432973,683,5092,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432974,683,5086,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432975,683,5087,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432976,683,5085,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432977,683,5088,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432978,683,5089,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432979,683,5356,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432980,683,952,43403,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1830,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432981,683,5497,43403,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432982,683,730,43403,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432983,683,853,43403,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1182,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432984,683,21,43403,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432985,683,851,43403,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432986,683,729,43403,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432987,683,654,43403,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432988,683,299,43403,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432989,683,678,43403,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432990,683,5096,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432991,683,6042,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432992,683,1088,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432993,683,1088,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432994,683,1088,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432995,683,1112,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432996,683,1109,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432997,683,1110,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432998,683,1111,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(432999,683,1255,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(433000,683,1277,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(433001,683,1261,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(433002,683,1262,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(433003,683,1265,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(433004,683,1268,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(433005,683,1272,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL),(433006,8857,1246,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433007,8857,5282,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433008,8857,6096,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433009,8857,5272,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433010,8857,1146,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433011,8857,1154,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433012,8857,1192,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433013,8857,1155,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433014,8857,1164,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433015,8857,1247,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433016,8857,1156,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433017,8857,6065,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433018,8857,5092,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433019,8857,5086,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433020,8857,5087,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433021,8857,5085,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433022,8857,5088,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433023,8857,5089,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433024,8857,5356,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433025,8857,1248,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433026,8857,5096,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433027,8857,1088,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433028,8857,1088,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433029,8857,1088,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433030,8857,1112,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433031,8857,1109,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433032,8857,1110,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433033,8857,1111,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433034,8857,1255,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433035,8857,1277,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433036,8857,1261,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433037,8857,1265,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433038,8857,1268,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433039,8857,1272,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL),(433040,8131,1246,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433041,8131,5282,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433042,8131,6096,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433043,8131,5272,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433044,8131,1146,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433045,8131,1154,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433046,8131,1192,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433047,8131,1155,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433048,8131,1164,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433049,8131,1156,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433050,8131,6065,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433051,8131,5092,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433052,8131,5086,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433053,8131,5087,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433054,8131,5085,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433055,8131,5088,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433056,8131,5089,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433057,8131,5356,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433058,8131,1248,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433059,8131,952,43413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1280,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433060,8131,5497,43413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433061,8131,730,43413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433062,8131,853,43413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,522,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433063,8131,21,43413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433064,8131,851,43413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433065,8131,729,43413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433066,8131,790,43413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433067,8131,654,43413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433068,8131,678,43413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433069,8131,5096,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433070,8131,1088,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433071,8131,1088,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433072,8131,1088,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433073,8131,1112,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433074,8131,1109,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433075,8131,1110,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433076,8131,1111,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433077,8131,1255,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433078,8131,1277,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433079,8131,1261,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433080,8131,1265,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433081,8131,1268,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433082,8131,1272,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL),(433083,3207,1246,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433084,3207,5282,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433085,3207,6096,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433086,3207,1154,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433087,3207,1192,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433088,3207,1156,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433089,3207,5092,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433090,3207,5086,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433091,3207,5087,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433092,3207,5085,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433093,3207,5088,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433094,3207,5089,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433095,3207,5356,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433096,3207,1248,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433097,3207,5096,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433098,3207,6042,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433099,3207,1112,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433100,3207,1109,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433101,3207,1110,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433102,3207,1111,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433103,3207,1255,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433104,3207,1277,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433105,3207,1261,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433106,3207,1265,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433107,3207,1268,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433108,3207,1271,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433109,3207,1272,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL),(433110,8958,1246,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433111,8958,5282,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433112,8958,6096,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433113,8958,5272,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433114,8958,1146,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433115,8958,1154,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433116,8958,1192,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433117,8958,1155,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433118,8958,1164,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433119,8958,1156,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433120,8958,6065,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433121,8958,5092,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433122,8958,5086,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433123,8958,5087,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433124,8958,5085,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433125,8958,5088,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433126,8958,5089,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433127,8958,5497,43422,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433128,8958,730,43422,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433129,8958,853,43422,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1460,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433130,8958,5096,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433131,8958,6042,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433132,8958,1088,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433133,8958,1088,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433134,8958,1088,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433135,8958,1112,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433136,8958,1109,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433137,8958,1110,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433138,8958,1111,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433139,8958,1255,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433140,8958,1277,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433141,8958,1261,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433142,8958,1265,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433143,8958,1268,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433144,8958,1272,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL),(433145,220,1246,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433146,220,5282,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433147,220,6096,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433148,220,5272,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433149,220,1146,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433150,220,1154,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433151,220,1192,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433152,220,1164,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433153,220,1156,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433154,220,5092,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433155,220,5086,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433156,220,5087,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433157,220,5085,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433158,220,5088,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433159,220,5089,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433160,220,5356,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433161,220,1248,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433162,220,5096,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433163,220,1088,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433164,220,1088,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433165,220,1088,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433166,220,1112,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433167,220,1109,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433168,220,1110,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433169,220,1111,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433170,220,1255,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433171,220,1277,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433172,220,1261,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433173,220,1265,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433174,220,1268,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433175,220,1272,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL),(433176,3125,1246,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433177,3125,5282,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433178,3125,6096,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433179,3125,5272,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433180,3125,1146,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433181,3125,1154,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433182,3125,1192,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433183,3125,1155,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433184,3125,1164,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433185,3125,1156,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433186,3125,5092,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433187,3125,5086,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433188,3125,5087,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433189,3125,5085,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433190,3125,5088,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433191,3125,5089,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433192,3125,5356,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433193,3125,1248,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433194,3125,5096,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433195,3125,1088,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433196,3125,1088,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433197,3125,1088,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433198,3125,1112,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433199,3125,1109,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433200,3125,1110,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433201,3125,1111,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433202,3125,1255,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433203,3125,1277,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433204,3125,1261,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433205,3125,1265,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433206,3125,1268,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433207,3125,1272,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL),(433208,1379,1246,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433209,1379,5282,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433210,1379,6096,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433211,1379,1154,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433212,1379,1192,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433213,1379,5092,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433214,1379,5086,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433215,1379,5087,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433216,1379,5085,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433217,1379,5088,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433218,1379,5089,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433219,1379,5356,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433220,1379,1248,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433221,1379,5096,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433222,1379,1112,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433223,1379,1109,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433224,1379,1110,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433225,1379,1111,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433226,1379,1255,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433227,1379,1277,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433228,1379,1261,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433229,1379,1265,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433230,1379,1268,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433231,1379,1272,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL),(433232,2307,1246,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433233,2307,5282,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433234,2307,6096,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433235,2307,5272,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433236,2307,1146,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433237,2307,1154,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433238,2307,1192,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433239,2307,1164,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433240,2307,1156,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433241,2307,5092,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433242,2307,5086,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433243,2307,5087,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433244,2307,5085,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433245,2307,5088,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433246,2307,5089,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433247,2307,5356,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433248,2307,1248,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433249,2307,5096,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433250,2307,1088,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433251,2307,1088,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433252,2307,1088,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433253,2307,1112,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433254,2307,1109,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433255,2307,1110,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433256,2307,1111,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433257,2307,1255,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433258,2307,1277,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433259,2307,1261,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433260,2307,1265,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433261,2307,1268,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433262,2307,1271,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433263,2307,1271,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433264,2307,1271,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433265,2307,1271,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433266,2307,1272,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL),(433267,8595,1246,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433268,8595,5282,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433269,8595,6096,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433270,8595,5272,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433271,8595,1146,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433272,8595,1154,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433273,8595,1192,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433274,8595,1155,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433275,8595,1164,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433276,8595,1156,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433277,8595,6065,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433278,8595,5092,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433279,8595,5086,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433280,8595,5087,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433281,8595,5085,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433282,8595,5088,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433283,8595,5089,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433284,8595,5356,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433285,8595,1248,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433286,8595,5096,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433287,8595,1088,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433288,8595,1088,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433289,8595,1088,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433290,8595,1112,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433291,8595,1109,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433292,8595,1110,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433293,8595,1111,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433294,8595,1255,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433295,8595,1277,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433296,8595,1261,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433297,8595,1265,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433298,8595,1268,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433299,8595,1271,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433300,8595,1271,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433301,8595,1271,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433302,8595,1271,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433303,8595,1272,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL),(433304,9246,1246,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433305,9246,5282,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433306,9246,6096,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433307,9246,5272,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433308,9246,1146,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433309,9246,1154,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433310,9246,1192,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433311,9246,1155,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433312,9246,1164,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433313,9246,1156,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433314,9246,6065,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433315,9246,5092,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433316,9246,5086,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433317,9246,5087,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433318,9246,5085,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433319,9246,5088,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433320,9246,5089,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433321,9246,5356,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433322,9246,1248,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433323,9246,5096,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433324,9246,1088,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433325,9246,1088,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433326,9246,1088,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433327,9246,1112,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433328,9246,1109,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433329,9246,1110,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433330,9246,1111,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433331,9246,1255,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433332,9246,1277,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433333,9246,1261,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433334,9246,1265,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433335,9246,1268,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433336,9246,1272,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL),(433337,2397,1246,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433338,2397,5282,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433339,2397,6096,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433340,2397,5272,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433341,2397,1146,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433342,2397,1154,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433343,2397,1192,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433344,2397,5092,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433345,2397,5086,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433346,2397,5087,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433347,2397,5085,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433348,2397,5088,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433349,2397,5089,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433350,2397,5356,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433351,2397,1248,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433352,2397,5497,43456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433353,2397,730,43456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433354,2397,853,43456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433355,2397,5096,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433356,2397,6042,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433357,2397,1112,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433358,2397,1109,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433359,2397,1110,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433360,2397,1111,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433361,2397,1255,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433362,2397,1250,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433363,2397,1250,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433364,2397,1250,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433365,2397,1277,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433366,2397,1261,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433367,2397,1263,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433368,2397,1251,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433369,2397,1265,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433370,2397,1268,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433371,2397,1272,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL),(433372,122,1246,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433373,122,5282,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433374,122,6096,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433375,122,5272,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433376,122,1146,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433377,122,1154,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433378,122,1192,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433379,122,1155,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433380,122,1164,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433381,122,1156,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433382,122,5092,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433383,122,5086,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433384,122,5087,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433385,122,5085,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433386,122,5088,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433387,122,5089,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433388,122,5356,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433389,122,1248,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433390,122,5096,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433391,122,1088,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433392,122,1088,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433393,122,1088,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (433394,122,1112,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433395,122,1109,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433396,122,1110,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433397,122,1111,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433398,122,1255,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433399,122,1277,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433400,122,1261,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433401,122,1265,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433402,122,1268,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433403,122,1271,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433404,122,1271,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433405,122,1271,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433406,122,1272,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL),(433407,731,1246,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433408,731,5282,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433409,731,6096,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433410,731,1154,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433411,731,1192,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433412,731,5092,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433413,731,5087,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433414,731,5088,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433415,731,5356,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433416,731,1248,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433417,731,5096,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433418,731,6042,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433419,731,6042,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433420,731,6042,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433421,731,1112,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433422,731,1109,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433423,731,1110,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433424,731,1111,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433425,731,1255,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433426,731,1277,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433427,731,1261,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433428,731,1265,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433429,731,1268,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433430,731,1271,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433431,731,1271,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433432,731,1271,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433433,731,1271,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433434,731,1272,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL),(433435,1139,1246,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433436,1139,5282,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433437,1139,6096,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433438,1139,5272,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433439,1139,1146,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433440,1139,1154,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433441,1139,1192,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433442,1139,1155,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433443,1139,1164,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433444,1139,1156,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433445,1139,6065,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433446,1139,5092,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433447,1139,5086,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433448,1139,5087,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433449,1139,5085,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433450,1139,5088,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433451,1139,5089,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433452,1139,5356,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433453,1139,1248,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433454,1139,5096,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433455,1139,1088,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433456,1139,1088,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433457,1139,1088,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433458,1139,1112,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433459,1139,1109,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433460,1139,1110,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433461,1139,1111,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433462,1139,1255,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433463,1139,1277,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433464,1139,1261,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433465,1139,1265,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433466,1139,1268,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433467,1139,1272,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL),(433468,3159,1246,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433469,3159,5282,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433470,3159,6096,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433471,3159,5272,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433472,3159,1146,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433473,3159,1154,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433474,3159,1192,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433475,3159,5092,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433476,3159,5086,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433477,3159,5087,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433478,3159,5085,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433479,3159,5088,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433480,3159,5089,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433481,3159,5356,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433482,3159,1248,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433483,3159,5096,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433484,3159,6042,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433485,3159,1112,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433486,3159,1109,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433487,3159,1110,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433488,3159,1111,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433489,3159,1255,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433490,3159,1277,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433491,3159,1261,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433492,3159,1265,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433493,3159,1268,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433494,3159,1272,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL),(433495,8374,1246,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433496,8374,5282,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433497,8374,6096,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433498,8374,1154,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433499,8374,1192,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433500,8374,1155,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433501,8374,1164,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433502,8374,1156,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433503,8374,5092,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433504,8374,5086,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433505,8374,5087,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433506,8374,5085,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433507,8374,5088,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433508,8374,5089,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433509,8374,5356,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433510,8374,1248,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433511,8374,5096,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433512,8374,6042,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433513,8374,1088,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433514,8374,1088,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433515,8374,1088,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433516,8374,1112,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433517,8374,1109,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433518,8374,1110,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433519,8374,1111,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433520,8374,1255,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433521,8374,1277,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433522,8374,1261,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433523,8374,1265,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433524,8374,1268,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433525,8374,1272,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL),(433526,1717,1246,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433527,1717,5282,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433528,1717,6096,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433529,1717,5272,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433530,1717,1146,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433531,1717,1154,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433532,1717,1192,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433533,1717,1155,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433534,1717,1164,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433535,1717,1156,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433536,1717,5092,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433537,1717,5086,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433538,1717,5087,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433539,1717,5085,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433540,1717,5088,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433541,1717,5089,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433542,1717,5356,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433543,1717,1248,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433544,1717,5096,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433545,1717,1088,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433546,1717,1088,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433547,1717,1088,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433548,1717,1112,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433549,1717,1109,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433550,1717,1110,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433551,1717,1111,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433552,1717,1255,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433553,1717,1277,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433554,1717,1261,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433555,1717,1265,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433556,1717,1268,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433557,1717,1272,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL),(433558,3506,1246,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433559,3506,5282,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433560,3506,6096,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433561,3506,5272,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433562,3506,1146,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433563,3506,1154,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433564,3506,1192,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433565,3506,5092,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433566,3506,5086,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433567,3506,5087,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433568,3506,5085,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433569,3506,5088,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433570,3506,5089,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433571,3506,5356,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433572,3506,1248,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433573,3506,1276,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433574,3506,5096,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433575,3506,1112,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433576,3506,1109,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433577,3506,1110,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433578,3506,1111,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433579,3506,1255,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433580,3506,1277,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433581,3506,1261,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433582,3506,1265,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433583,3506,1268,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433584,3506,1271,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433585,3506,1271,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433586,3506,1271,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433587,3506,1271,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433588,3506,1272,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL),(433589,8430,1246,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433590,8430,5282,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433591,8430,6096,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433592,8430,1154,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433593,8430,1192,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433594,8430,1155,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433595,8430,1164,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433596,8430,1156,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433597,8430,5092,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433598,8430,5086,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433599,8430,5087,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433600,8430,5085,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433601,8430,5088,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433602,8430,5089,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433603,8430,5356,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433604,8430,1248,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433605,8430,5096,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433606,8430,1088,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433607,8430,1088,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433608,8430,1088,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433609,8430,1112,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433610,8430,1109,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433611,8430,1110,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433612,8430,1111,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433613,8430,1255,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433614,8430,1277,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433615,8430,1261,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433616,8430,1265,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433617,8430,1268,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433618,8430,1272,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL),(433619,69,1246,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433620,69,5282,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433621,69,6096,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433622,69,5272,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433623,69,1154,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433624,69,1192,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433625,69,1155,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433626,69,1164,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433627,69,1247,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433628,69,1156,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433629,69,6065,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433630,69,5092,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433631,69,5086,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433632,69,5087,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433633,69,5085,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433634,69,5088,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433635,69,5089,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433636,69,5356,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433637,69,1248,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433638,69,5497,43501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433639,69,730,43501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433640,69,853,43501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,662,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433641,69,5096,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433642,69,1088,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433643,69,1088,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433644,69,1088,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433645,69,1112,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433646,69,1109,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433647,69,1110,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433648,69,1111,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433649,69,1255,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433650,69,1277,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433651,69,1261,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433652,69,1265,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433653,69,1268,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433654,69,1272,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL),(433655,3061,1246,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433656,3061,5282,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433657,3061,6096,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433658,3061,5272,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433659,3061,1146,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433660,3061,1154,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433661,3061,1164,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433662,3061,1156,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433663,3061,5092,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433664,3061,5086,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433665,3061,5087,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433666,3061,5085,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433667,3061,5088,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433668,3061,5089,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433669,3061,5356,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433670,3061,1248,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433671,3061,952,43503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2890,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433672,3061,5497,43503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433673,3061,730,43503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433674,3061,853,43503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1181,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433675,3061,21,43503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433676,3061,851,43503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433677,3061,729,43503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433678,3061,654,43503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433679,3061,678,43503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433680,3061,5096,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433681,3061,1088,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433682,3061,1088,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433683,3061,1088,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433684,3061,1112,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433685,3061,1109,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433686,3061,1110,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433687,3061,1111,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433688,3061,1255,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433689,3061,1277,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433690,3061,1261,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433691,3061,1265,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433692,3061,1268,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433693,3061,1272,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL),(433694,3789,1246,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433695,3789,5282,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433696,3789,6096,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433697,3789,5272,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433698,3789,1146,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433699,3789,1154,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433700,3789,1192,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433701,3789,1155,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433702,3789,1164,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433703,3789,1156,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433704,3789,5092,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433705,3789,5086,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433706,3789,5087,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433707,3789,5085,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433708,3789,5088,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433709,3789,5089,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433710,3789,5356,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433711,3789,1248,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433712,3789,1276,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433713,3789,5096,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433714,3789,1088,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433715,3789,1088,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433716,3789,1088,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433717,3789,1112,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433718,3789,1109,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433719,3789,1110,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433720,3789,1111,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433721,3789,1255,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433722,3789,1277,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433723,3789,1261,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433724,3789,1265,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433725,3789,1268,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433726,3789,1272,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL),(433727,9132,1246,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433728,9132,5282,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433729,9132,6096,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433730,9132,1154,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433731,9132,1192,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433732,9132,1155,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433733,9132,1164,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433734,9132,1156,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433735,9132,6065,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433736,9132,5092,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433737,9132,5086,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433738,9132,5087,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433739,9132,5085,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433740,9132,5088,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433741,9132,5089,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433742,9132,5356,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433743,9132,1248,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433744,9132,5096,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433745,9132,1088,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433746,9132,1088,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433747,9132,1088,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433748,9132,1112,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433749,9132,1109,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433750,9132,1110,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433751,9132,1111,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433752,9132,1255,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433753,9132,1277,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433754,9132,1261,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433755,9132,1265,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433756,9132,1268,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433757,9132,1271,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433758,9132,1272,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL),(433759,8311,1246,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433760,8311,5282,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433761,8311,6096,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433762,8311,5272,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433763,8311,1146,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433764,8311,1154,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433765,8311,1192,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433766,8311,1155,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433767,8311,1164,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433768,8311,1156,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433769,8311,5092,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433770,8311,5086,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433771,8311,5087,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433772,8311,5085,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433773,8311,5088,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433774,8311,5089,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433775,8311,5356,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433776,8311,1248,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433777,8311,5096,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433778,8311,1088,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433779,8311,1088,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433780,8311,1088,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433781,8311,1112,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433782,8311,1109,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433783,8311,1110,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433784,8311,1111,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433785,8311,1255,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433786,8311,1277,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433787,8311,1261,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433788,8311,1265,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433789,8311,1268,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433790,8311,1272,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL),(433791,3489,5356,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 13:06:10',0,1,NULL,NULL),(433792,3489,1248,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 13:06:23',0,1,NULL,NULL),(433793,3465,5356,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 13:06:58',0,1,NULL,NULL),(433794,2126,1246,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433795,2126,5282,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433796,2126,6096,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433797,2126,5272,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433798,2126,1154,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433799,2126,1192,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433800,2126,1155,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433801,2126,1164,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433802,2126,1156,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433803,2126,5092,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433804,2126,5086,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433805,2126,5087,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433806,2126,5085,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433807,2126,5088,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433808,2126,5089,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433809,2126,5356,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433810,2126,1248,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433811,2126,5096,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433812,2126,1088,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433813,2126,1088,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433814,2126,1088,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433815,2126,1112,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433816,2126,1109,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433817,2126,1110,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433818,2126,1111,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433819,2126,1255,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433820,2126,1277,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433821,2126,1261,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433822,2126,1265,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433823,2126,1268,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433824,2126,1271,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433825,2126,1271,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433826,2126,1271,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433827,2126,1272,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL),(433828,2718,1246,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433829,2718,5282,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433830,2718,6096,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433831,2718,5272,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433832,2718,1146,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433833,2718,1154,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433834,2718,1192,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433835,2718,1164,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433836,2718,1156,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433837,2718,6065,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433838,2718,5092,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433839,2718,5086,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433840,2718,5087,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433841,2718,5085,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433842,2718,5088,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433843,2718,5089,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433844,2718,5356,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433845,2718,952,43529,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433846,2718,5497,43529,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433847,2718,730,43529,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433848,2718,853,43529,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1854,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433849,2718,21,43529,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433850,2718,851,43529,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433851,2718,729,43529,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,223000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433852,2718,654,43529,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433853,2718,678,43529,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433854,2718,5096,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433855,2718,1088,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433856,2718,1088,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433857,2718,1088,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433858,2718,1112,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433859,2718,1109,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433860,2718,1110,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433861,2718,1111,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433862,2718,1255,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433863,2718,1277,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433864,2718,1261,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433865,2718,1265,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433866,2718,1268,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433867,2718,1272,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL),(433868,2847,1246,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433869,2847,5282,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433870,2847,6096,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433871,2847,5272,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433872,2847,1146,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433873,2847,1154,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433874,2847,1192,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433875,2847,1155,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433876,2847,1164,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433877,2847,1156,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433878,2847,6065,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433879,2847,5092,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433880,2847,5086,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433881,2847,5087,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433882,2847,5085,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433883,2847,5088,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433884,2847,5089,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433885,2847,5356,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433886,2847,1248,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433887,2847,5096,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433888,2847,1088,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433889,2847,1088,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433890,2847,1112,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433891,2847,1109,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433892,2847,1110,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433893,2847,1111,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433894,2847,1255,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433895,2847,1277,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433896,2847,1261,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433897,2847,1265,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433898,2847,1268,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433899,2847,1271,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433900,2847,1271,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433901,2847,1271,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433902,2847,1272,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL),(433903,1556,1246,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433904,1556,5282,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433905,1556,6096,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433906,1556,1154,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433907,1556,1192,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433908,1556,1164,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433909,1556,1156,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433910,1556,5092,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433911,1556,5086,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433912,1556,5087,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433913,1556,5085,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433914,1556,5088,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433915,1556,5089,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433916,1556,5356,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433917,1556,1248,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433918,1556,952,43536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3470,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433919,1556,5497,43536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,534,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433920,1556,730,43536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433921,1556,853,43536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433922,1556,21,43536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433923,1556,851,43536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433924,1556,729,43536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433925,1556,790,43536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433926,1556,654,43536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433927,1556,678,43536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433928,1556,5096,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433929,1556,1088,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433930,1556,1088,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433931,1556,1088,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433932,1556,1112,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433933,1556,1109,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433934,1556,1110,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433935,1556,1111,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433936,1556,1255,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433937,1556,1277,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433938,1556,1261,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433939,1556,1265,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433940,1556,1268,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433941,1556,1272,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL),(433942,1758,1246,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433943,1758,5282,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433944,1758,6096,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433945,1758,5272,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433946,1758,1146,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433947,1758,1154,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433948,1758,1192,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433949,1758,1155,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433950,1758,1164,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433951,1758,1156,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433952,1758,5092,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433953,1758,5086,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433954,1758,5087,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433955,1758,5085,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433956,1758,5088,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433957,1758,5089,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433958,1758,5356,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433959,1758,1248,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433960,1758,5096,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433961,1758,6042,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433962,1758,1088,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433963,1758,1088,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433964,1758,1088,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433965,1758,1112,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433966,1758,1109,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433967,1758,1110,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433968,1758,1111,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433969,1758,1255,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433970,1758,1277,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433971,1758,1261,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433972,1758,1265,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433973,1758,1268,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433974,1758,1272,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL),(433975,980,1246,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433976,980,5282,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433977,980,6096,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433978,980,1154,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433979,980,1192,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433980,980,1155,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433981,980,1164,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433982,980,1156,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433983,980,5092,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433984,980,5086,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433985,980,5087,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433986,980,5085,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433987,980,5088,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433988,980,5089,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433989,980,5356,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433990,980,1248,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433991,980,5096,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433992,980,1088,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433993,980,1088,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433994,980,1088,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433995,980,1112,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433996,980,1109,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433997,980,1110,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433998,980,1111,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(433999,980,1255,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(434000,980,1277,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(434001,980,1261,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(434002,980,1265,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(434003,980,1268,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(434004,980,1272,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL),(434005,9198,1246,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434006,9198,5282,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434007,9198,6096,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434008,9198,5272,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434009,9198,1146,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434010,9198,1154,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434011,9198,1192,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434012,9198,5092,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434013,9198,5086,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434014,9198,5087,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434015,9198,5085,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434016,9198,5088,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434017,9198,5089,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434018,9198,5356,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434019,9198,1248,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434020,9198,5096,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434021,9198,1112,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434022,9198,1109,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434023,9198,1110,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434024,9198,1111,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434025,9198,1255,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434026,9198,1277,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434027,9198,1261,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434028,9198,1265,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434029,9198,1268,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434030,9198,1272,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL),(434031,1180,1246,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434032,1180,5282,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434033,1180,6096,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434034,1180,5272,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434035,1180,1146,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434036,1180,1154,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434037,1180,1192,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434038,1180,1156,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434039,1180,5092,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434040,1180,5086,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434041,1180,5087,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434042,1180,5085,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434043,1180,5088,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434044,1180,5089,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434045,1180,5356,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434046,1180,1248,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434047,1180,5497,43549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,584,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434048,1180,730,43549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434049,1180,853,43549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1004,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434050,1180,5096,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434051,1180,6042,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434052,1180,1112,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434053,1180,1109,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434054,1180,1110,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434055,1180,1111,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434056,1180,1255,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434057,1180,1277,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434058,1180,1261,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434059,1180,1265,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434060,1180,1268,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434061,1180,1272,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL),(434062,2173,1246,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434063,2173,5282,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434064,2173,6096,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434065,2173,5272,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434066,2173,1146,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434067,2173,1154,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434068,2173,1192,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434069,2173,1155,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434070,2173,1164,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434071,2173,1156,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434072,2173,5092,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434073,2173,5086,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434074,2173,5087,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434075,2173,5085,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434076,2173,5088,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434077,2173,5089,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434078,2173,5356,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434079,2173,1248,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434080,2173,952,43550,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434081,2173,5497,43550,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,515,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434082,2173,730,43550,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434083,2173,853,43550,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434084,2173,21,43550,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434085,2173,851,43550,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434086,2173,729,43550,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434087,2173,654,43550,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434088,2173,678,43550,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434089,2173,5096,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434090,2173,1088,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434091,2173,1088,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434092,2173,1088,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434093,2173,1112,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434094,2173,1109,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434095,2173,1110,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434096,2173,1111,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434097,2173,1255,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434098,2173,1277,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434099,2173,1261,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434100,2173,1265,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434101,2173,1268,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434102,2173,1272,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL),(434103,8889,5589,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434104,8889,5588,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434105,8889,1246,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434106,8889,5282,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434107,8889,969,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434108,8889,1151,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434109,8889,5303,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434110,8889,976,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434111,8889,1192,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434112,8889,1156,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434113,8889,6065,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434114,8889,1154,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434115,8889,5092,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434116,8889,5314,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434117,8889,5090,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434118,8889,5087,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434119,8889,5242,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434120,8889,5088,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434121,8889,5089,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434122,8889,1125,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434123,8889,1124,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434124,8889,1123,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434125,8889,1122,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434126,8889,1128,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434127,8889,1129,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434128,8889,1209,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434129,8889,1224,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434130,8889,5096,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434131,8889,1109,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434132,8889,1110,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434133,8889,1111,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434134,8889,1112,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434135,8889,1255,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434136,8889,1261,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434137,8889,1265,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434138,8889,1268,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434139,8889,984,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434140,8889,1272,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434141,8144,1246,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434142,8144,5282,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434143,8144,6096,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434144,8144,5272,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434145,8144,1146,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434146,8144,1154,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434147,8144,1192,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434148,8144,1164,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434149,8144,1156,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434150,8144,5092,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434151,8144,5086,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434152,8144,5087,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434153,8144,5085,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434154,8144,5088,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434155,8144,5089,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434156,8144,5356,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434157,8144,1248,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434158,8144,1276,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434159,8144,5096,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434160,8144,1088,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434161,8144,1088,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434162,8144,1088,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434163,8144,1112,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434164,8144,1109,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434165,8144,1110,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434166,8144,1111,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434167,8144,1255,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434168,8144,1277,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434169,8144,1261,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434170,8144,1265,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434171,8144,1268,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434172,8144,1272,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL),(434173,2515,1246,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434174,2515,5282,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434175,2515,6096,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434176,2515,1154,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434177,2515,1192,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434178,2515,1164,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434179,2515,1156,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434180,2515,5092,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434181,2515,5086,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434182,2515,5087,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434183,2515,5085,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434184,2515,5088,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434185,2515,5089,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434186,2515,5356,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434187,2515,1248,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434188,2515,5096,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434189,2515,1088,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434190,2515,1088,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434191,2515,1088,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434192,2515,1112,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434193,2515,1109,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434194,2515,1110,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434195,2515,1111,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434196,2515,1255,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434197,2515,1277,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434198,2515,1261,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434199,2515,1265,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434200,2515,1268,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434201,2515,1271,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434202,2515,1272,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL),(434203,972,1246,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434204,972,5282,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434205,972,6096,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434206,972,1154,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434207,972,1192,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434208,972,1164,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434209,972,1156,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434210,972,6065,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434211,972,5092,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434212,972,5086,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434213,972,5087,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434214,972,5085,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434215,972,5088,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434216,972,5089,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434217,972,5356,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434218,972,1248,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434219,972,5497,43558,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434220,972,730,43558,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434221,972,853,43558,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1069,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434222,972,5096,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434223,972,1088,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434224,972,1088,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434225,972,1088,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434226,972,1112,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434227,972,1109,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434228,972,1110,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434229,972,1111,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434230,972,1255,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434231,972,1277,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434232,972,1261,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434233,972,1265,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434234,972,1268,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434235,972,1272,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL),(434236,8686,5589,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434237,8686,5588,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434238,8686,1246,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434239,8686,5282,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434240,8686,969,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434241,8686,5303,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434242,8686,976,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434243,8686,1192,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434244,8686,979,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434245,8686,1156,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434246,8686,1164,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434247,8686,5092,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434248,8686,5314,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434249,8686,5090,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434250,8686,5087,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434251,8686,5242,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434252,8686,5088,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434253,8686,5089,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434254,8686,1125,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434255,8686,1124,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434256,8686,1123,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434257,8686,1122,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434258,8686,1128,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434259,8686,1129,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434260,8686,1209,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434261,8686,1224,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434262,8686,1276,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434263,8686,5096,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434264,8686,1088,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434265,8686,1088,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434266,8686,1088,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434267,8686,1109,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434268,8686,1111,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434269,8686,1112,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434270,8686,1255,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434271,8686,1250,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434272,8686,1250,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434273,8686,1250,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434274,8686,1261,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434275,8686,1265,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434276,8686,1268,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434277,8686,984,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434278,8686,1272,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL),(434279,8724,5589,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434280,8724,5588,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434281,8724,1246,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434282,8724,969,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434283,8724,5303,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434284,8724,976,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434285,8724,1156,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434286,8724,6065,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434287,8724,5092,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434288,8724,5314,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434289,8724,5090,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434290,8724,5087,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434291,8724,5242,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434292,8724,5088,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434293,8724,5089,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434294,8724,1209,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434295,8724,1224,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434296,8724,5096,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434297,8724,1109,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434298,8724,1111,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434299,8724,1112,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434300,8724,1255,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434301,8724,1261,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434302,8724,1265,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434303,8724,1268,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434304,8724,1272,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL),(434305,8201,1246,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434306,8201,5282,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434307,8201,6096,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434308,8201,5272,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434309,8201,1146,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434310,8201,1154,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434311,8201,1192,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434312,8201,1155,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434313,8201,1164,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434314,8201,1156,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434315,8201,5092,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434316,8201,5086,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434317,8201,5087,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434318,8201,5085,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434319,8201,5088,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434320,8201,5089,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434321,8201,5356,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434322,8201,1248,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434323,8201,5096,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434324,8201,6042,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434325,8201,1088,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434326,8201,1088,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434327,8201,1088,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434328,8201,1112,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434329,8201,1109,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434330,8201,1110,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434331,8201,1111,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434332,8201,1255,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434333,8201,1277,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434334,8201,1261,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434335,8201,1265,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434336,8201,1268,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434337,8201,1272,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL),(434338,8255,1246,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434339,8255,5282,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434340,8255,6096,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434341,8255,5272,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434342,8255,1146,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434343,8255,1154,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434344,8255,1192,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434345,8255,1155,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434346,8255,1164,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434347,8255,1156,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434348,8255,5092,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434349,8255,5086,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434350,8255,5087,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434351,8255,5085,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434352,8255,5088,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434353,8255,5089,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434354,8255,5356,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434355,8255,1248,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434356,8255,21,43565,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434357,8255,851,43565,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434358,8255,729,43565,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434359,8255,790,43565,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434360,8255,654,43565,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434361,8255,678,43565,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434362,8255,5096,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434363,8255,1088,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434364,8255,1088,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434365,8255,1088,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434366,8255,1112,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434367,8255,1109,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434368,8255,1110,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434369,8255,1111,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434370,8255,1255,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434371,8255,1277,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434372,8255,1261,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434373,8255,1265,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434374,8255,1268,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434375,8255,1272,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL),(434376,2466,1246,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434377,2466,5282,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434378,2466,6096,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434379,2466,5272,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434380,2466,1146,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434381,2466,1154,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434382,2466,1192,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434383,2466,1155,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434384,2466,1164,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434385,2466,1156,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434386,2466,5092,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434387,2466,5086,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434388,2466,5087,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434389,2466,5085,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434390,2466,5088,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434391,2466,5089,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434392,2466,5356,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434393,2466,1248,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434394,2466,5096,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434395,2466,6042,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434396,2466,1088,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434397,2466,1088,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434398,2466,1088,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434399,2466,1112,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434400,2466,1109,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434401,2466,1110,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434402,2466,1111,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434403,2466,1255,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434404,2466,1277,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434405,2466,1261,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434406,2466,1265,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434407,2466,1268,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434408,2466,1271,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434409,2466,1271,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434410,2466,1271,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434411,2466,1272,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL),(434412,8377,1246,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434413,8377,5282,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434414,8377,6096,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434415,8377,1154,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434416,8377,1192,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434417,8377,1155,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434418,8377,1164,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434419,8377,1156,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434420,8377,5092,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434421,8377,5086,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434422,8377,5087,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434423,8377,5085,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434424,8377,5088,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434425,8377,5089,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434426,8377,5356,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434427,8377,1248,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434428,8377,12,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434429,8377,1276,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434430,8377,1273,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434431,8377,6042,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434432,8377,1088,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434433,8377,1088,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434434,8377,1088,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434435,8377,1112,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434436,8377,1109,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434437,8377,1110,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434438,8377,1111,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434439,8377,1255,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434440,8377,1277,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434441,8377,1261,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434442,8377,1265,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434443,8377,1268,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434444,8377,1270,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434445,8377,1272,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL),(434446,915,1246,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434447,915,5282,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434448,915,6096,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434449,915,1154,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434450,915,1192,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434451,915,1155,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434452,915,1164,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434453,915,1156,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434454,915,5092,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434455,915,5086,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434456,915,5087,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434457,915,5085,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434458,915,5088,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434459,915,5089,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434460,915,5356,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434461,915,1248,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434462,915,952,43571,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1450,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434463,915,5497,43571,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,177,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434464,915,730,43571,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434465,915,853,43571,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,519,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434466,915,21,43571,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434467,915,851,43571,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434468,915,729,43571,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434469,915,678,43571,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434470,915,5096,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434471,915,1088,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434472,915,1088,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434473,915,1088,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434474,915,1112,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434475,915,1109,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434476,915,1110,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434477,915,1111,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434478,915,1255,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434479,915,1277,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434480,915,1261,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434481,915,1263,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434482,915,1265,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434483,915,1268,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL),(434484,5041,5589,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434485,5041,5588,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434486,5041,1246,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434487,5041,5282,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434488,5041,969,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434489,5041,1151,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434490,5041,1198,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434491,5041,1198,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434492,5041,1198,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434493,5041,5303,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434494,5041,976,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434495,5041,1192,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434496,5041,979,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434497,5041,1156,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434498,5041,6065,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434499,5041,5092,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434500,5041,5314,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434501,5041,5090,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434502,5041,5087,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434503,5041,5242,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434504,5041,5088,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434505,5041,5089,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434506,5041,1125,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434507,5041,1124,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434508,5041,1123,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434509,5041,1122,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434510,5041,1128,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434511,5041,1129,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434512,5041,5096,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434513,5041,1109,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434514,5041,1110,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434515,5041,1111,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434516,5041,1112,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434517,5041,1255,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434518,5041,1261,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434519,5041,1265,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434520,5041,1268,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434521,5041,984,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434522,5041,1272,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL),(434523,9164,1246,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434524,9164,5282,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434525,9164,6096,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434526,9164,5272,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434527,9164,1146,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434528,9164,1154,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434529,9164,1192,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434530,9164,1155,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434531,9164,1164,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434532,9164,1156,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434533,9164,6065,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434534,9164,5092,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434535,9164,5086,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434536,9164,5087,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434537,9164,5085,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434538,9164,5088,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434539,9164,5089,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434540,9164,5096,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434541,9164,6042,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434542,9164,1088,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434543,9164,1088,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434544,9164,1088,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434545,9164,1112,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434546,9164,1109,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434547,9164,1110,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434548,9164,1111,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434549,9164,1255,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434550,9164,1277,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434551,9164,1261,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434552,9164,1265,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434553,9164,1268,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434554,9164,1271,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434555,9164,1272,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL),(434556,2840,1246,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434557,2840,5282,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434558,2840,6096,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434559,2840,5272,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434560,2840,1146,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434561,2840,1154,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434562,2840,1192,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434563,2840,1155,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434564,2840,1164,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434565,2840,1156,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434566,2840,5092,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434567,2840,5086,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434568,2840,5087,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434569,2840,5085,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434570,2840,5088,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434571,2840,5089,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434572,2840,5356,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434573,2840,1248,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434574,2840,5096,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434575,2840,6042,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434576,2840,1088,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434577,2840,1088,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434578,2840,1088,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434579,2840,1112,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434580,2840,1109,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434581,2840,1110,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434582,2840,1111,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434583,2840,1255,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434584,2840,1277,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434585,2840,1261,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434586,2840,1265,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434587,2840,1268,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434588,2840,1272,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL),(434589,5177,5589,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434590,5177,5588,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434591,5177,1246,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434592,5177,5282,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434593,5177,969,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434594,5177,1151,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434595,5177,5303,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434596,5177,976,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434597,5177,1192,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434598,5177,1155,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434599,5177,979,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434600,5177,1156,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434601,5177,1164,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434602,5177,6065,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434603,5177,1154,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434604,5177,5092,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434605,5177,5314,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434606,5177,5090,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434607,5177,5087,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434608,5177,5242,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434609,5177,5088,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434610,5177,5089,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434611,5177,1125,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434612,5177,1124,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434613,5177,1123,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434614,5177,1122,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434615,5177,1128,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434616,5177,1129,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434617,5177,1209,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434618,5177,1224,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434619,5177,5096,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434620,5177,6042,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434621,5177,1088,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434622,5177,1088,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434623,5177,1088,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434624,5177,1109,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434625,5177,1110,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434626,5177,1111,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434627,5177,1112,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434628,5177,1255,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434629,5177,1261,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434630,5177,1265,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434631,5177,1268,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434632,5177,984,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434633,5177,1272,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL),(434634,3168,1246,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434635,3168,5282,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434636,3168,6096,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434637,3168,1154,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434638,3168,1192,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434639,3168,1155,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434640,3168,1164,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434641,3168,1156,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434642,3168,5092,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434643,3168,5086,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434644,3168,5087,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434645,3168,5085,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434646,3168,5088,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434647,3168,5089,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434648,3168,5356,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434649,3168,1248,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434650,3168,5096,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434651,3168,1088,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434652,3168,1088,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434653,3168,1088,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434654,3168,1112,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434655,3168,1109,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434656,3168,1110,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434657,3168,1111,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434658,3168,1255,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434659,3168,1277,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434660,3168,1261,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434661,3168,1265,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434662,3168,1268,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434663,3168,1272,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL),(434664,5845,5589,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434665,5845,5588,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434666,5845,1246,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434667,5845,5282,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434668,5845,969,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434669,5845,1151,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434670,5845,5303,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434671,5845,976,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434672,5845,1192,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434673,5845,979,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434674,5845,1156,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434675,5845,6065,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434676,5845,5092,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434677,5845,5314,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434678,5845,5090,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434679,5845,5087,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434680,5845,5242,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434681,5845,5088,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434682,5845,5089,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434683,5845,1119,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434684,5845,1166,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434685,5845,1125,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434686,5845,1124,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434687,5845,1123,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434688,5845,1122,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434689,5845,1128,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434690,5845,1129,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434691,5845,1209,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434692,5845,1224,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434693,5845,5096,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434694,5845,986,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434695,5845,1109,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434696,5845,1110,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434697,5845,1111,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434698,5845,1112,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434699,5845,1255,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434700,5845,1261,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434701,5845,1265,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434702,5845,1268,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434703,5845,984,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434704,5845,1271,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434705,5845,1272,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL),(434706,3012,1246,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434707,3012,5282,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434708,3012,6096,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434709,3012,5272,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434710,3012,1146,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434711,3012,1154,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434712,3012,1155,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434713,3012,1164,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434714,3012,1156,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434715,3012,5092,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434716,3012,5086,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434717,3012,5087,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434718,3012,5085,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434719,3012,5088,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434720,3012,5089,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434721,3012,5356,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434722,3012,1248,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434723,3012,5096,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434724,3012,1088,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434725,3012,1088,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434726,3012,1088,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434727,3012,1112,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434728,3012,1109,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434729,3012,1110,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434730,3012,1111,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434731,3012,1255,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434732,3012,1277,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434733,3012,1261,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434734,3012,1265,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434735,3012,1268,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434736,3012,1271,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434737,3012,1272,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL),(434738,8370,1246,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434739,8370,5282,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434740,8370,6096,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434741,8370,1154,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434742,8370,1192,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434743,8370,1155,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434744,8370,1164,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434745,8370,1156,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434746,8370,5092,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434747,8370,5086,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434748,8370,5087,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434749,8370,5085,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434750,8370,5088,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434751,8370,5089,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434752,8370,5356,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434753,8370,1248,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434754,8370,5096,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434755,8370,1088,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434756,8370,1088,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434757,8370,1088,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434758,8370,1112,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434759,8370,1109,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434760,8370,1110,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434761,8370,1111,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434762,8370,1255,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434763,8370,1277,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434764,8370,1261,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434765,8370,1265,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434766,8370,1268,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434767,8370,1272,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL),(434768,1413,1246,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434769,1413,5282,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434770,1413,6096,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434771,1413,1154,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434772,1413,1192,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434773,1413,1155,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434774,1413,1164,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434775,1413,1156,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434776,1413,5092,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434777,1413,5086,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434778,1413,5087,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434779,1413,5085,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434780,1413,5088,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434781,1413,5089,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434782,1413,5356,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434783,1413,1248,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434784,1413,5096,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434785,1413,1088,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434786,1413,1088,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434787,1413,1088,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434788,1413,1112,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434789,1413,1109,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434790,1413,1110,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434791,1413,1111,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434792,1413,1255,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434793,1413,1277,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434794,1413,1261,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434795,1413,1265,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434796,1413,1268,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434797,1413,1272,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL),(434798,8637,1246,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434799,8637,5282,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434800,8637,6096,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434801,8637,5272,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434802,8637,1146,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434803,8637,1154,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434804,8637,1192,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434805,8637,1155,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434806,8637,1164,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434807,8637,1156,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434808,8637,6065,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434809,8637,6077,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434810,8637,5092,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434811,8637,5086,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434812,8637,5087,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434813,8637,5085,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434814,8637,5088,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434815,8637,5089,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434816,8637,5356,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434817,8637,1248,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434818,8637,952,43619,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3220,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434819,8637,21,43619,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434820,8637,851,43619,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434821,8637,729,43619,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,490000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434822,8637,790,43619,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434823,8637,654,43619,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434824,8637,678,43619,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434825,8637,5096,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434826,8637,1088,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434827,8637,1088,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434828,8637,1088,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434829,8637,1112,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434830,8637,1109,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434831,8637,1110,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434832,8637,1111,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434833,8637,1255,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434834,8637,1277,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434835,8637,1261,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434836,8637,1265,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434837,8637,1268,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434838,8637,1272,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL),(434839,6115,5589,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434840,6115,5588,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434841,6115,1246,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434842,6115,5282,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434843,6115,969,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434844,6115,1151,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434845,6115,5303,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434846,6115,976,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434847,6115,1192,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434848,6115,1155,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434849,6115,1113,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-12-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434850,6115,979,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434851,6115,1156,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434852,6115,1164,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434853,6115,6065,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434854,6115,6077,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434855,6115,1154,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434856,6115,5092,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434857,6115,5314,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434858,6115,5090,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434859,6115,5087,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434860,6115,5242,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434861,6115,5088,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434862,6115,5089,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434863,6115,1125,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434864,6115,1124,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434865,6115,1123,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434866,6115,1122,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434867,6115,1128,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434868,6115,1129,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434869,6115,1209,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434870,6115,1224,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434871,6115,5096,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434872,6115,986,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434873,6115,1088,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434874,6115,1088,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434875,6115,1088,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434876,6115,1109,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434877,6115,1110,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434878,6115,1111,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434879,6115,1112,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434880,6115,1255,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434881,6115,1250,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434882,6115,1250,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434883,6115,1261,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434884,6115,1265,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434885,6115,1268,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434886,6115,984,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434887,6115,1272,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL),(434888,7870,5589,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434889,7870,5588,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434890,7870,1246,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434891,7870,5282,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434892,7870,969,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434893,7870,5303,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434894,7870,976,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434895,7870,1192,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434896,7870,979,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434897,7870,1164,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434898,7870,1154,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434899,7870,5092,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434900,7870,5314,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434901,7870,5090,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434902,7870,5087,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434903,7870,5242,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434904,7870,5088,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434905,7870,5089,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434906,7870,1125,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434907,7870,1124,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434908,7870,1123,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434909,7870,1122,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434910,7870,1128,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434911,7870,1129,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434912,7870,1209,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434913,7870,1224,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434914,7870,1276,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434915,7870,5096,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434916,7870,1088,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434917,7870,1088,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434918,7870,1088,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434919,7870,1109,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434920,7870,1111,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434921,7870,1112,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434922,7870,1255,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434923,7870,1250,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434924,7870,1250,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434925,7870,1250,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434926,7870,1261,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434927,7870,1265,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434928,7870,1268,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434929,7870,984,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434930,7870,1272,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL),(434931,8258,1246,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434932,8258,5282,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434933,8258,6096,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434934,8258,5272,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434935,8258,1146,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434936,8258,1154,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434937,8258,1192,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434938,8258,1155,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434939,8258,1164,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434940,8258,1156,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434941,8258,5092,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434942,8258,5086,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434943,8258,5087,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434944,8258,5085,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434945,8258,5088,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434946,8258,5089,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434947,8258,5356,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434948,8258,1248,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434949,8258,1276,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434950,8258,5096,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434951,8258,6042,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434952,8258,1088,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434953,8258,1088,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434954,8258,1112,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434955,8258,1109,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434956,8258,1110,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434957,8258,1111,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434958,8258,1255,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434959,8258,1277,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434960,8258,1261,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434961,8258,1265,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434962,8258,1268,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434963,8258,1271,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434964,8258,1271,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434965,8258,1271,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434966,8258,1271,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434967,8258,1272,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL),(434968,4514,5589,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434969,4514,5588,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434970,4514,1246,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434971,4514,5282,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434972,4514,969,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434973,4514,1151,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434974,4514,1198,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434975,4514,1198,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434976,4514,1198,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434977,4514,1198,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434978,4514,1198,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434979,4514,5303,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434980,4514,976,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434981,4514,1192,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434982,4514,979,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434983,4514,1156,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434984,4514,6065,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434985,4514,1154,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434986,4514,5092,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434987,4514,5314,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434988,4514,5090,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434989,4514,5087,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434990,4514,5242,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434991,4514,5088,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434992,4514,5089,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434993,4514,1119,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434994,4514,1166,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434995,4514,1125,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434996,4514,1124,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434997,4514,1123,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434998,4514,1122,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(434999,4514,1128,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(435000,4514,1129,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(435001,4514,1209,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(435002,4514,1224,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(435003,4514,5096,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(435004,4514,985,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(435005,4514,6042,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(435006,4514,6042,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(435007,4514,1109,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(435008,4514,1110,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(435009,4514,1111,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(435010,4514,1112,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(435011,4514,1255,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(435012,4514,1261,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(435013,4514,1265,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(435014,4514,1268,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(435015,4514,984,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(435016,4514,1272,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL),(435017,1209,1246,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435018,1209,5282,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435019,1209,6096,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435020,1209,5272,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435021,1209,1154,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435022,1209,1192,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435023,1209,5092,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435024,1209,5086,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435025,1209,5087,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435026,1209,5085,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435027,1209,5088,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435028,1209,5089,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435029,1209,5356,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435030,1209,1248,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435031,1209,5096,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435032,1209,1112,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435033,1209,1109,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435034,1209,1110,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435035,1209,1111,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435036,1209,1255,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435037,1209,1277,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435038,1209,1261,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435039,1209,1265,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435040,1209,1268,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435041,1209,1272,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL),(435042,5147,5589,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435043,5147,5588,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435044,5147,1246,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435045,5147,5282,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435046,5147,969,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435047,5147,1151,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435048,5147,1198,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435049,5147,1198,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435050,5147,1198,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435051,5147,1198,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435052,5147,5303,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435053,5147,976,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435054,5147,1192,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435055,5147,979,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435056,5147,1156,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435057,5147,1156,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435058,5147,6065,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435059,5147,1154,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435060,5147,5092,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435061,5147,5314,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435062,5147,5090,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435063,5147,5087,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435064,5147,5242,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435065,5147,5088,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435066,5147,5089,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435067,5147,1119,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435068,5147,1125,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435069,5147,1124,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435070,5147,1123,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435071,5147,1122,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435072,5147,1128,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435073,5147,1129,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435074,5147,1209,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435075,5147,1224,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435076,5147,5096,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435077,5147,986,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435078,5147,6042,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435079,5147,1109,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435080,5147,1110,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435081,5147,1111,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435082,5147,1112,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435083,5147,1255,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435084,5147,1261,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435085,5147,1265,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435086,5147,1268,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435087,5147,984,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435088,5147,1272,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL),(435089,3015,1246,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435090,3015,5282,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435091,3015,6096,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435092,3015,5272,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435093,3015,1146,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435094,3015,1154,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435095,3015,1192,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435096,3015,1155,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435097,3015,1164,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435098,3015,1156,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435099,3015,5092,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435100,3015,5086,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435101,3015,5087,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435102,3015,5085,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435103,3015,5088,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435104,3015,5089,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435105,3015,5356,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435106,3015,1248,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435107,3015,5497,43659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435108,3015,730,43659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435109,3015,853,43659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,682,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435110,3015,21,43659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435111,3015,851,43659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435112,3015,729,43659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435113,3015,790,43659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435114,3015,654,43659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435115,3015,678,43659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435116,3015,5096,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435117,3015,1088,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435118,3015,1088,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435119,3015,1088,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435120,3015,1112,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435121,3015,1109,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435122,3015,1110,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435123,3015,1111,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435124,3015,1255,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435125,3015,1277,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435126,3015,1261,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435127,3015,1265,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435128,3015,1268,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435129,3015,1272,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL),(435130,2588,1246,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435131,2588,5282,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435132,2588,6096,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435133,2588,5272,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435134,2588,1146,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435135,2588,1154,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435136,2588,1192,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435137,2588,1155,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435138,2588,1164,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435139,2588,1156,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435140,2588,5092,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435141,2588,5086,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435142,2588,5087,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435143,2588,5085,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435144,2588,5088,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435145,2588,5089,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435146,2588,5356,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435147,2588,1248,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435148,2588,5096,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435149,2588,1088,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435150,2588,1088,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435151,2588,1088,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435152,2588,1112,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435153,2588,1109,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435154,2588,1110,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435155,2588,1111,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435156,2588,1255,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435157,2588,1277,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435158,2588,1261,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435159,2588,1265,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435160,2588,1268,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435161,2588,1272,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL),(435162,8865,5589,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435163,8865,5588,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435164,8865,1246,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435165,8865,5282,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435166,8865,969,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435167,8865,1151,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435168,8865,5303,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435169,8865,976,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435170,8865,1192,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435171,8865,979,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435172,8865,1156,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435173,8865,6065,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435174,8865,5092,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435175,8865,5314,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435176,8865,5090,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435177,8865,5087,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435178,8865,5242,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435179,8865,5088,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435180,8865,5089,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435181,8865,1125,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435182,8865,1124,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435183,8865,1123,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435184,8865,1122,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435185,8865,1128,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435186,8865,1129,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435187,8865,1224,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435188,8865,21,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435189,8865,851,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435190,8865,729,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435191,8865,790,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435192,8865,654,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435193,8865,678,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435194,8865,5096,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435195,8865,1109,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435196,8865,1110,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435197,8865,1111,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435198,8865,1112,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435199,8865,1255,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435200,8865,1261,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435201,8865,1265,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435202,8865,1268,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435203,8865,1272,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL),(435204,3681,1246,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435205,3681,5282,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435206,3681,6096,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435207,3681,5272,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435208,3681,1146,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435209,3681,1154,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435210,3681,1192,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435211,3681,1156,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435212,3681,5092,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435213,3681,5086,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435214,3681,5087,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435215,3681,5085,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435216,3681,5088,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435217,3681,5089,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435218,3681,5356,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435219,3681,1248,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435220,3681,5497,43673,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435221,3681,730,43673,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435222,3681,853,43673,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435223,3681,5096,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435224,3681,1112,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435225,3681,1109,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435226,3681,1110,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435227,3681,1111,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435228,3681,1255,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435229,3681,1277,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435230,3681,1261,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435231,3681,1265,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435232,3681,1268,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435233,3681,1272,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL),(435234,8527,1246,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435235,8527,5282,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435236,8527,6096,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435237,8527,5272,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435238,8527,1146,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435239,8527,1154,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435240,8527,1192,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435241,8527,5092,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435242,8527,5086,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435243,8527,5087,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435244,8527,5085,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435245,8527,5088,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435246,8527,5089,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435247,8527,5356,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435248,8527,1248,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435249,8527,5497,43679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435250,8527,730,43679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435251,8527,853,43679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,871,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435252,8527,5096,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435253,8527,1112,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435254,8527,1109,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435255,8527,1110,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435256,8527,1111,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435257,8527,1255,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435258,8527,1250,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435259,8527,1250,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435260,8527,1250,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435261,8527,1277,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435262,8527,1261,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435263,8527,1251,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435264,8527,1265,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435265,8527,1268,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435266,8527,1272,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL),(435267,3091,1246,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435268,3091,5282,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435269,3091,6096,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435270,3091,1154,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435271,3091,1192,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435272,3091,1155,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435273,3091,1164,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435274,3091,1156,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435275,3091,6065,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435276,3091,5092,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435277,3091,5086,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435278,3091,5087,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435279,3091,5085,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435280,3091,5088,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435281,3091,5089,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435282,3091,5356,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435283,3091,1248,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435284,3091,952,43681,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1004,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435285,3091,21,43681,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435286,3091,851,43681,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435287,3091,729,43681,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435288,3091,790,43681,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435289,3091,654,43681,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435290,3091,678,43681,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435291,3091,5096,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435292,3091,1088,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435293,3091,1088,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435294,3091,1088,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435295,3091,1112,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435296,3091,1109,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435297,3091,1110,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435298,3091,1111,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435299,3091,1255,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435300,3091,1277,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435301,3091,1261,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435302,3091,1265,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435303,3091,1268,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435304,3091,1272,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL),(435305,2777,1246,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435306,2777,5282,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435307,2777,6096,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435308,2777,5272,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435309,2777,1154,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435310,2777,1192,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435311,2777,1164,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435312,2777,1156,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435313,2777,5092,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435314,2777,5086,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435315,2777,5087,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435316,2777,5085,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435317,2777,5088,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435318,2777,5089,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435319,2777,5356,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435320,2777,1248,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435321,2777,5096,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435322,2777,1088,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435323,2777,1088,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435324,2777,1088,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435325,2777,1112,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435326,2777,1109,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435327,2777,1110,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435328,2777,1111,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435329,2777,1255,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435330,2777,1277,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435331,2777,1261,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435332,2777,1265,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435333,2777,1268,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435334,2777,1271,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435335,2777,1272,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL),(435336,7860,1246,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435337,7860,5282,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435338,7860,6096,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435339,7860,5272,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435340,7860,1146,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435341,7860,1154,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435342,7860,1192,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435343,7860,1164,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435344,7860,1156,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435345,7860,6065,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435346,7860,5092,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435347,7860,5086,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435348,7860,5087,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435349,7860,5085,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435350,7860,5088,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435351,7860,5089,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435352,7860,5356,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435353,7860,1248,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435354,7860,1276,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435355,7860,5096,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435356,7860,1088,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435357,7860,1088,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435358,7860,1088,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435359,7860,1112,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435360,7860,1109,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435361,7860,1110,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435362,7860,1111,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435363,7860,1255,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435364,7860,1277,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435365,7860,1261,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435366,7860,1265,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435367,7860,1268,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435368,7860,1271,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435369,7860,1271,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435370,7860,1271,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435371,7860,1271,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435372,7860,1272,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL),(435373,2946,1246,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435374,2946,5282,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435375,2946,6096,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435376,2946,1154,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435377,2946,1192,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435378,2946,1155,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435379,2946,1164,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435380,2946,1156,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435381,2946,5092,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435382,2946,5086,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435383,2946,5087,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435384,2946,5085,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435385,2946,5088,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435386,2946,5089,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435387,2946,5356,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435388,2946,1248,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435389,2946,952,43690,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2490,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435390,2946,5497,43690,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435391,2946,730,43690,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435392,2946,853,43690,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,379,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435393,2946,21,43690,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435394,2946,851,43690,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435395,2946,729,43690,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435396,2946,790,43690,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435397,2946,654,43690,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435398,2946,678,43690,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435399,2946,5096,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435400,2946,1088,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435401,2946,1088,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435402,2946,1088,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435403,2946,1112,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435404,2946,1109,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435405,2946,1110,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435406,2946,1111,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435407,2946,1255,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435408,2946,1277,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435409,2946,1261,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435410,2946,1265,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435411,2946,1268,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435412,2946,1272,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL),(435413,9258,5588,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435414,9258,1246,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435415,9258,5282,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435416,9258,5303,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435417,9258,976,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435418,9258,1192,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435419,9258,1155,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435420,9258,979,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435421,9258,1156,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435422,9258,5092,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435423,9258,5090,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435424,9258,5087,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435425,9258,5242,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435426,9258,5088,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435427,9258,5089,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435428,9258,1209,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435429,9258,1224,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435430,9258,5096,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435431,9258,1109,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435432,9258,1110,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435433,9258,1111,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435434,9258,1112,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435435,9258,1255,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435436,9258,1261,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435437,9258,1265,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435438,9258,1268,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435439,9258,984,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435440,9258,1272,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL),(435441,3687,1246,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435442,3687,5282,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435443,3687,6096,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435444,3687,1154,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435445,3687,1192,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435446,3687,1164,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435447,3687,1156,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435448,3687,5092,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435449,3687,5086,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435450,3687,5087,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435451,3687,5085,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435452,3687,5088,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435453,3687,5089,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435454,3687,5356,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435455,3687,1248,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435456,3687,5096,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435457,3687,1088,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435458,3687,1088,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435459,3687,1088,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435460,3687,1112,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435461,3687,1109,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435462,3687,1110,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435463,3687,1111,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435464,3687,1255,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435465,3687,1277,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435466,3687,1261,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435467,3687,1265,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435468,3687,1268,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435469,3687,1272,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL),(435470,5853,5589,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435471,5853,5588,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435472,5853,1246,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435473,5853,5282,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435474,5853,969,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435475,5853,1151,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435476,5853,1198,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435477,5853,1198,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435478,5853,1198,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435479,5853,1198,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435480,5853,1198,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435481,5853,1198,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435482,5853,5303,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435483,5853,976,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435484,5853,1155,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435485,5853,1156,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435486,5853,6065,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435487,5853,5092,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435488,5853,5314,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435489,5853,5090,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435490,5853,5087,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435491,5853,5242,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435492,5853,5088,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435493,5853,5089,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435494,5853,1209,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435495,5853,1224,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435496,5853,5096,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435497,5853,1255,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435498,5853,1261,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435499,5853,1265,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435500,5853,1268,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435501,5853,984,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435502,5853,1271,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435503,5853,1272,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL),(435504,5993,5589,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435505,5993,5588,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435506,5993,1246,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435507,5993,5282,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435508,5993,969,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435509,5993,1151,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435510,5993,1198,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435511,5993,1198,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435512,5993,1198,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435513,5993,1198,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435514,5993,1198,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435515,5993,1198,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435516,5993,5303,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435517,5993,976,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435518,5993,1192,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435519,5993,1155,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435520,5993,1156,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435521,5993,1164,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435522,5993,6065,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435523,5993,5092,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435524,5993,5314,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435525,5993,5090,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435526,5993,5087,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435527,5993,5242,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435528,5993,5088,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435529,5993,5089,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435530,5993,1166,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435531,5993,1125,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435532,5993,1124,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435533,5993,1123,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435534,5993,1122,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435535,5993,1128,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435536,5993,1129,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435537,5993,1209,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435538,5993,1224,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435539,5993,5096,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435540,5993,6042,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435541,5993,1088,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435542,5993,1088,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435543,5993,1088,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435544,5993,1109,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435545,5993,1110,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435546,5993,1111,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435547,5993,1112,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435548,5993,1255,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435549,5993,1252,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435550,5993,1261,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435551,5993,1263,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435552,5993,1265,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435553,5993,1268,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435554,5993,984,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435555,5993,1271,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435556,5993,1271,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435557,5993,1271,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435558,5993,1271,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435559,5993,1271,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435560,5993,1272,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL),(435561,2872,1246,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435562,2872,5282,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435563,2872,6096,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435564,2872,1154,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435565,2872,1192,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435566,2872,5092,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435567,2872,5086,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435568,2872,5087,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435569,2872,5085,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435570,2872,5088,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435571,2872,5089,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435572,2872,5356,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435573,2872,1248,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435574,2872,952,43701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3350,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435575,2872,5497,43701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1238,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435576,2872,730,43701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435577,2872,853,43701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,661,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435578,2872,21,43701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435579,2872,851,43701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435580,2872,729,43701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,467000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435581,2872,678,43701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435582,2872,5096,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435583,2872,6042,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435584,2872,1112,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435585,2872,1109,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435586,2872,1110,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435587,2872,1111,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435588,2872,1255,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435589,2872,1277,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435590,2872,1261,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435591,2872,1265,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435592,2872,1268,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435593,2872,1272,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL),(435594,5185,5589,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435595,5185,5588,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435596,5185,1246,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435597,5185,5282,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435598,5185,969,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435599,5185,1151,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435600,5185,1198,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435601,5185,1198,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435602,5185,1198,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435603,5185,1198,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435604,5185,1198,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435605,5185,1198,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435606,5185,5303,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435607,5185,976,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435608,5185,1192,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435609,5185,1156,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435610,5185,1154,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435611,5185,5092,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435612,5185,5314,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435613,5185,5090,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435614,5185,5087,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435615,5185,5242,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435616,5185,5088,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435617,5185,5089,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435618,5185,1125,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435619,5185,1124,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435620,5185,1123,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435621,5185,1122,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435622,5185,1128,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435623,5185,1129,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435624,5185,1209,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435625,5185,1224,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435626,5185,5096,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435627,5185,986,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435628,5185,1109,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435629,5185,1110,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435630,5185,1111,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435631,5185,1112,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435632,5185,1255,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435633,5185,1261,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435634,5185,1265,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435635,5185,1268,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435636,5185,984,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435637,5185,1271,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435638,5185,1271,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435639,5185,1271,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435640,5185,1271,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL),(435641,803,1246,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435642,803,5282,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435643,803,6096,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435644,803,5272,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435645,803,1146,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435646,803,1154,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435647,803,1192,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435648,803,1155,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435649,803,1164,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435650,803,1156,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435651,803,5092,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435652,803,5086,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435653,803,5087,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435654,803,5085,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435655,803,5088,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435656,803,5089,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435657,803,5356,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435658,803,1248,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435659,803,5096,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435660,803,1088,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435661,803,1088,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435662,803,1088,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435663,803,1112,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435664,803,1109,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435665,803,1110,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435666,803,1111,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435667,803,1255,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435668,803,1277,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435669,803,1261,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435670,803,1265,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435671,803,1268,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435672,803,1272,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL),(435673,7965,1246,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435674,7965,5282,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435675,7965,6096,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435676,7965,5272,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435677,7965,1146,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435678,7965,1154,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435679,7965,1192,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435680,7965,1155,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435681,7965,1164,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435682,7965,1156,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435683,7965,5092,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435684,7965,5086,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435685,7965,5087,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435686,7965,5085,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435687,7965,5088,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435688,7965,5089,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435689,7965,5356,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435690,7965,1248,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435691,7965,952,43724,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1830,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435692,7965,5497,43724,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435693,7965,730,43724,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435694,7965,853,43724,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,428,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435695,7965,21,43724,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435696,7965,851,43724,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435697,7965,729,43724,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435698,7965,790,43724,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435699,7965,654,43724,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435700,7965,678,43724,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435701,7965,1276,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435702,7965,5096,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435703,7965,1088,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435704,7965,1088,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435705,7965,1088,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435706,7965,1112,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435707,7965,1109,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435708,7965,1110,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435709,7965,1111,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435710,7965,1255,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435711,7965,1277,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435712,7965,1261,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435713,7965,1265,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435714,7965,1268,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435715,7965,1272,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL),(435716,9203,1246,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435717,9203,5282,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435718,9203,6096,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435719,9203,5272,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435720,9203,1146,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435721,9203,1154,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435722,9203,1192,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435723,9203,1164,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435724,9203,1156,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435725,9203,6065,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435726,9203,5092,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435727,9203,5086,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435728,9203,5087,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435729,9203,5085,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435730,9203,5088,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435731,9203,5089,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435732,9203,5356,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435733,9203,952,43731,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435734,9203,5497,43731,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,293,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435735,9203,730,43731,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435736,9203,853,43731,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1002,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435737,9203,21,43731,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435738,9203,851,43731,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435739,9203,729,43731,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435740,9203,790,43731,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435741,9203,654,43731,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435742,9203,678,43731,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435743,9203,5096,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435744,9203,1088,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435745,9203,1088,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435746,9203,1088,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435747,9203,1112,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435748,9203,1109,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435749,9203,1110,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435750,9203,1111,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435751,9203,1255,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435752,9203,1277,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435753,9203,1261,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435754,9203,1262,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435755,9203,1265,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435756,9203,1268,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435757,9203,1272,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL),(435758,2999,1246,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435759,2999,5282,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435760,2999,6096,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435761,2999,5272,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435762,2999,1146,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435763,2999,1154,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435764,2999,1192,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435765,2999,1155,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435766,2999,1164,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435767,2999,1156,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435768,2999,5092,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435769,2999,5086,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435770,2999,5087,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435771,2999,5085,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435772,2999,5088,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435773,2999,5089,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435774,2999,5356,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435775,2999,1248,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435776,2999,5096,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435777,2999,1088,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435778,2999,1088,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435779,2999,1088,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435780,2999,1112,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435781,2999,1109,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435782,2999,1110,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435783,2999,1111,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435784,2999,1255,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435785,2999,1277,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435786,2999,1261,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435787,2999,1265,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435788,2999,1268,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435789,2999,1271,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435790,2999,1271,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435791,2999,1271,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435792,2999,1272,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL),(435793,2316,1246,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435794,2316,5282,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435795,2316,6096,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435796,2316,5272,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435797,2316,1146,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435798,2316,1154,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435799,2316,1192,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435800,2316,1156,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435801,2316,5092,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435802,2316,5086,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435803,2316,5087,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435804,2316,5085,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435805,2316,5088,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435806,2316,5089,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435807,2316,5356,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435808,2316,1248,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435809,2316,5096,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435810,2316,1112,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435811,2316,1109,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435812,2316,1110,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435813,2316,1111,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435814,2316,1255,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435815,2316,1277,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435816,2316,1261,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435817,2316,1265,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435818,2316,1268,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435819,2316,1272,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL),(435820,8838,1246,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435821,8838,5282,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435822,8838,6096,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435823,8838,5272,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435824,8838,1146,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435825,8838,1154,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435826,8838,1192,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435827,8838,1164,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435828,8838,1156,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435829,8838,6065,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435830,8838,5092,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435831,8838,5086,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435832,8838,5087,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435833,8838,5085,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435834,8838,5088,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435835,8838,5089,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435836,8838,5356,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435837,8838,1248,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435838,8838,5096,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435839,8838,6042,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435840,8838,1088,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435841,8838,1088,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435842,8838,1088,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435843,8838,1112,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435844,8838,1109,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435845,8838,1110,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435846,8838,1111,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435847,8838,1255,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435848,8838,1277,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435849,8838,1261,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435850,8838,1265,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435851,8838,1268,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435852,8838,1272,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL),(435853,2480,1246,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435854,2480,5282,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435855,2480,6096,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435856,2480,5272,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435857,2480,1146,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435858,2480,1154,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435859,2480,1192,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435860,2480,1155,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435861,2480,1164,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435862,2480,1156,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435863,2480,6065,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435864,2480,5092,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435865,2480,5086,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435866,2480,5087,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435867,2480,5085,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435868,2480,5088,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435869,2480,5089,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435870,2480,5356,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435871,2480,1248,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435872,2480,5497,43745,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435873,2480,730,43745,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435874,2480,853,43745,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,377,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435875,2480,21,43745,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435876,2480,851,43745,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435877,2480,729,43745,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435878,2480,790,43745,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435879,2480,654,43745,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435880,2480,678,43745,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435881,2480,5096,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435882,2480,6042,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435883,2480,1088,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435884,2480,1088,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435885,2480,1088,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435886,2480,1112,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435887,2480,1109,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435888,2480,1110,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435889,2480,1111,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435890,2480,1255,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435891,2480,1277,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435892,2480,1261,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435893,2480,1265,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435894,2480,1268,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435895,2480,1272,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL),(435896,1100,1246,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435897,1100,5282,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435898,1100,6096,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435899,1100,1154,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435900,1100,1192,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435901,1100,1155,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435902,1100,1164,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435903,1100,1156,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435904,1100,5092,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435905,1100,5086,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435906,1100,5087,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435907,1100,5085,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435908,1100,5088,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435909,1100,5089,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435910,1100,5356,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435911,1100,1248,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435912,1100,5096,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435913,1100,1088,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435914,1100,1088,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435915,1100,1088,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435916,1100,1112,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435917,1100,1109,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435918,1100,1110,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435919,1100,1111,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435920,1100,1255,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435921,1100,1277,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435922,1100,1261,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435923,1100,1265,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435924,1100,1268,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435925,1100,1272,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL),(435926,8475,1246,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435927,8475,5282,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435928,8475,6096,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435929,8475,1154,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435930,8475,1192,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435931,8475,1155,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435932,8475,1164,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435933,8475,1156,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435934,8475,6065,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435935,8475,5092,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435936,8475,5086,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435937,8475,5087,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435938,8475,5085,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435939,8475,5088,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435940,8475,5089,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435941,8475,5356,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435942,8475,1248,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435943,8475,5096,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435944,8475,6042,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435945,8475,1088,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435946,8475,1088,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435947,8475,1088,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435948,8475,1112,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435949,8475,1109,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435950,8475,1110,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435951,8475,1111,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435952,8475,1255,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435953,8475,1277,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435954,8475,1261,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435955,8475,1265,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435956,8475,1268,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435957,8475,1272,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL),(435958,2892,1246,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435959,2892,5282,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435960,2892,6096,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435961,2892,1154,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435962,2892,1192,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435963,2892,1155,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435964,2892,1164,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435965,2892,1156,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435966,2892,5092,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435967,2892,5086,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435968,2892,5087,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435969,2892,5085,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435970,2892,5088,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435971,2892,5089,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435972,2892,5356,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435973,2892,1248,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435974,2892,5096,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435975,2892,1088,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435976,2892,1088,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435977,2892,1088,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435978,2892,1112,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435979,2892,1109,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435980,2892,1110,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435981,2892,1111,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435982,2892,1255,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435983,2892,1277,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435984,2892,1261,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435985,2892,1265,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435986,2892,1268,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435987,2892,1272,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL),(435988,5784,5589,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(435989,5784,5588,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(435990,5784,1246,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(435991,5784,5282,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(435992,5784,969,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(435993,5784,1151,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(435994,5784,1198,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(435995,5784,1198,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(435996,5784,1198,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(435997,5784,1198,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(435998,5784,1198,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(435999,5784,5303,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436000,5784,976,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436001,5784,1192,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436002,5784,979,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436003,5784,1156,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436004,5784,6065,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436005,5784,1154,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436006,5784,5092,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436007,5784,5314,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436008,5784,5090,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436009,5784,5087,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436010,5784,5242,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436011,5784,5088,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436012,5784,5089,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436013,5784,1125,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436014,5784,1124,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436015,5784,1123,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436016,5784,1122,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436017,5784,1128,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436018,5784,1129,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436019,5784,1209,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436020,5784,1224,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436021,5784,5096,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436022,5784,1109,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436023,5784,1110,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436024,5784,1111,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436025,5784,1112,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436026,5784,1255,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436027,5784,1261,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436028,5784,1265,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436029,5784,1268,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436030,5784,984,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436031,5784,1272,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL),(436032,2896,1246,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436033,2896,5282,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436034,2896,6096,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436035,2896,5272,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436036,2896,1146,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436037,2896,1154,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436038,2896,1192,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436039,2896,1155,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436040,2896,1164,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436041,2896,1156,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436042,2896,5092,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436043,2896,5086,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436044,2896,5087,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436045,2896,5085,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436046,2896,5088,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436047,2896,5089,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436048,2896,5356,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436049,2896,1248,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436050,2896,5096,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436051,2896,1088,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436052,2896,1088,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436053,2896,1088,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436054,2896,1112,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436055,2896,1109,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436056,2896,1110,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436057,2896,1111,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436058,2896,1255,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436059,2896,1277,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436060,2896,1261,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436061,2896,1265,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436062,2896,1268,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436063,2896,1272,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL),(436064,8241,1246,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436065,8241,5282,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436066,8241,6096,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436067,8241,1154,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436068,8241,1192,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436069,8241,1164,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436070,8241,1156,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436071,8241,5092,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436072,8241,5086,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436073,8241,5087,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436074,8241,5085,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436075,8241,5088,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436076,8241,5089,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436077,8241,5356,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436078,8241,1248,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436079,8241,5497,43758,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436080,8241,730,43758,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436081,8241,853,43758,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,574,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436082,8241,21,43758,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436083,8241,851,43758,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436084,8241,729,43758,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,365000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436085,8241,790,43758,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436086,8241,654,43758,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436087,8241,678,43758,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436088,8241,5096,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436089,8241,1088,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436090,8241,1088,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436091,8241,1088,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436092,8241,1112,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436093,8241,1109,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436094,8241,1110,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436095,8241,1111,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436096,8241,1255,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436097,8241,1277,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436098,8241,1261,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436099,8241,1265,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436100,8241,1268,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436101,8241,1272,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL),(436102,4905,5589,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436103,4905,5588,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436104,4905,1246,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436105,4905,5282,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436106,4905,969,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436107,4905,1151,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436108,4905,1198,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436109,4905,1198,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436110,4905,1198,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436111,4905,1198,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436112,4905,1198,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436113,4905,1198,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436114,4905,5303,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436115,4905,976,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436116,4905,1192,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436117,4905,1155,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436118,4905,979,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436119,4905,1156,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436120,4905,1164,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436121,4905,6065,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436122,4905,5092,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436123,4905,5314,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436124,4905,5090,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436125,4905,5087,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436126,4905,5242,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436127,4905,5088,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436128,4905,5089,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436129,4905,1119,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436130,4905,1166,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436131,4905,1125,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436132,4905,1124,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436133,4905,1123,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436134,4905,1122,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436135,4905,1128,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436136,4905,1129,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436137,4905,1209,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436138,4905,1224,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436139,4905,5497,43760,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436140,4905,730,43760,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436141,4905,853,43760,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,581,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436142,4905,5096,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436143,4905,985,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436144,4905,1088,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436145,4905,1088,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436146,4905,1088,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436147,4905,1109,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436148,4905,1110,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436149,4905,1111,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436150,4905,1112,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436151,4905,1255,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436152,4905,1250,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436153,4905,1250,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436154,4905,1250,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436155,4905,1252,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436156,4905,1261,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436157,4905,1265,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436158,4905,1268,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436159,4905,984,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436160,4905,1272,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL),(436161,9228,1246,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436162,9228,5282,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436163,9228,6096,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436164,9228,5272,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436165,9228,1146,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436166,9228,1154,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436167,9228,1192,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436168,9228,5092,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436169,9228,5086,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436170,9228,5087,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436171,9228,5085,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436172,9228,5088,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436173,9228,5089,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436174,9228,5356,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436175,9228,1248,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436176,9228,5096,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436177,9228,1112,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436178,9228,1109,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436179,9228,1110,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436180,9228,1111,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436181,9228,1255,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436182,9228,1277,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436183,9228,1261,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436184,9228,1263,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436185,9228,1265,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436186,9228,1268,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436187,9228,1271,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436188,9228,1271,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436189,9228,1271,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436190,9228,1271,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436191,9228,1272,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL),(436192,6801,1246,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436193,6801,5282,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436194,6801,6096,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436195,6801,5272,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436196,6801,1146,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436197,6801,1154,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436198,6801,1192,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436199,6801,1156,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436200,6801,5092,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436201,6801,5086,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436202,6801,5087,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436203,6801,5085,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436204,6801,5088,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436205,6801,5089,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436206,6801,5356,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436207,6801,5096,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436208,6801,1112,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436209,6801,1110,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436210,6801,1111,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436211,6801,1255,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436212,6801,1277,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436213,6801,1261,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436214,6801,1265,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436215,6801,1268,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436216,6801,1272,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL),(436217,5299,1246,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436218,5299,5282,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436219,5299,6096,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436220,5299,1154,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436221,5299,1192,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436222,5299,1164,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436223,5299,1156,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436224,5299,6065,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436225,5299,5092,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436226,5299,5086,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436227,5299,5087,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436228,5299,5085,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436229,5299,5088,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436230,5299,5089,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436231,5299,5356,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436232,5299,1248,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436233,5299,5096,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436234,5299,1088,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436235,5299,1088,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436236,5299,1088,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436237,5299,1112,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436238,5299,1109,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436239,5299,1110,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436240,5299,1111,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436241,5299,1255,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436242,5299,1277,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436243,5299,1261,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436244,5299,1265,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436245,5299,1268,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436246,5299,1271,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436247,5299,1271,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436248,5299,1271,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436249,5299,1271,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436250,5299,1272,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL),(436251,694,1246,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436252,694,5282,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436253,694,6096,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436254,694,1154,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436255,694,1192,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436256,694,1156,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436257,694,1165,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436258,694,5092,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436259,694,5086,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436260,694,5087,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436261,694,5085,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436262,694,5088,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436263,694,5089,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436264,694,5356,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436265,694,1248,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436266,694,5497,43773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436267,694,730,43773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436268,694,853,43773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436269,694,654,43773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436270,694,5096,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436271,694,1112,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436272,694,1109,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436273,694,1110,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436274,694,1111,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436275,694,1255,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436276,694,1250,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436277,694,1250,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436278,694,1250,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436279,694,1277,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436280,694,1261,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436281,694,1251,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436282,694,1265,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436283,694,1268,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436284,694,1272,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL),(436285,8012,1246,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436286,8012,5282,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436287,8012,6096,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436288,8012,5272,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436289,8012,1146,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436290,8012,1154,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436291,8012,1192,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436292,8012,1155,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436293,8012,1164,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436294,8012,1156,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436295,8012,5092,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436296,8012,5086,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436297,8012,5087,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436298,8012,5085,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436299,8012,5088,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436300,8012,5089,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436301,8012,5356,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436302,8012,1248,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436303,8012,5096,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436304,8012,6042,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436305,8012,1088,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436306,8012,1088,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436307,8012,1088,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436308,8012,1112,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436309,8012,1109,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436310,8012,1110,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436311,8012,1111,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436312,8012,1255,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436313,8012,1277,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436314,8012,1261,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436315,8012,1263,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436316,8012,1265,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436317,8012,1268,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436318,8012,1271,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436319,8012,1272,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL),(436320,3353,1246,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436321,3353,5282,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436322,3353,6096,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436323,3353,5272,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436324,3353,1146,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436325,3353,1154,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436326,3353,1192,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436327,3353,1155,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436328,3353,1164,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436329,3353,1156,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436330,3353,5092,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436331,3353,5086,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436332,3353,5087,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436333,3353,5085,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436334,3353,5088,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436335,3353,5089,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436336,3353,5356,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436337,3353,1248,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436338,3353,5096,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436339,3353,1088,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436340,3353,1088,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436341,3353,1088,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436342,3353,1112,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436343,3353,1109,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436344,3353,1110,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436345,3353,1111,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436346,3353,1255,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436347,3353,1277,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436348,3353,1261,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436349,3353,1265,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436350,3353,1268,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436351,3353,1272,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL),(436352,4440,1246,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436353,4440,5282,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436354,4440,6096,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436355,4440,5272,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436356,4440,1146,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436357,4440,1154,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436358,4440,1192,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436359,4440,1156,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436360,4440,1165,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436361,4440,5092,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436362,4440,5086,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436363,4440,5087,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436364,4440,5085,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436365,4440,5088,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436366,4440,5089,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436367,4440,5356,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436368,4440,1248,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436369,4440,5096,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436370,4440,1285,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436371,4440,1112,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436372,4440,1109,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436373,4440,1110,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436374,4440,1111,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436375,4440,1255,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436376,4440,1277,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436377,4440,1261,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436378,4440,1265,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436379,4440,1268,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL),(436380,5225,5589,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436381,5225,5588,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436382,5225,1246,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436383,5225,5282,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436384,5225,969,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436385,5225,1151,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436386,5225,1198,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436387,5225,1198,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436388,5225,1198,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436389,5225,1198,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436390,5225,5303,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436391,5225,976,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436392,5225,1192,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436393,5225,979,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436394,5225,1156,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436395,5225,6065,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436396,5225,1154,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436397,5225,5092,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436398,5225,5314,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436399,5225,5090,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436400,5225,5087,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436401,5225,5242,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436402,5225,5088,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436403,5225,5089,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436404,5225,1125,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436405,5225,1124,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436406,5225,1123,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436407,5225,1122,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436408,5225,1128,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436409,5225,1129,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436410,5225,1209,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436411,5225,1224,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436412,5225,5096,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436413,5225,1109,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436414,5225,1110,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436415,5225,1111,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436416,5225,1112,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436417,5225,1255,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436418,5225,1261,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436419,5225,1265,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436420,5225,1268,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436421,5225,984,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436422,5225,1272,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL),(436423,896,1246,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436424,896,5282,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436425,896,6096,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436426,896,1154,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436427,896,1192,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436428,896,1156,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436429,896,5092,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436430,896,5086,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436431,896,5087,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436432,896,5085,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436433,896,5088,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436434,896,5089,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436435,896,5356,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436436,896,1248,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436437,896,5497,43788,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,381,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436438,896,730,43788,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436439,896,853,43788,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,683,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436440,896,5096,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436441,896,1112,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436442,896,1109,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436443,896,1110,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436444,896,1111,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436445,896,1255,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436446,896,1277,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436447,896,1261,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436448,896,1265,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436449,896,1268,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436450,896,1272,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL),(436451,6237,5589,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436452,6237,5588,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436453,6237,1246,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436454,6237,5282,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436455,6237,969,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436456,6237,5303,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436457,6237,976,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436458,6237,1192,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436459,6237,979,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436460,6237,1156,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436461,6237,6065,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436462,6237,1154,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436463,6237,5092,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436464,6237,5314,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436465,6237,5090,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436466,6237,5087,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436467,6237,5242,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436468,6237,5088,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436469,6237,5089,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436470,6237,1125,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436471,6237,1124,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436472,6237,1123,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436473,6237,1122,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436474,6237,1128,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436475,6237,1129,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436476,6237,1209,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436477,6237,1224,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436478,6237,1276,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436479,6237,5096,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436480,6237,985,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436481,6237,6042,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436482,6237,1109,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436483,6237,1110,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436484,6237,1111,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436485,6237,1112,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436486,6237,1255,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436487,6237,1261,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436488,6237,1265,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436489,6237,1268,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436490,6237,984,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436491,6237,1272,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL),(436492,5674,1246,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436493,5674,5282,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436494,5674,6096,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436495,5674,5272,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436496,5674,1146,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436497,5674,1154,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436498,5674,1192,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436499,5674,1164,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436500,5674,1156,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436501,5674,6065,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436502,5674,6077,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436503,5674,5092,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436504,5674,5086,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436505,5674,5087,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436506,5674,5085,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436507,5674,5088,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436508,5674,5089,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436509,5674,5356,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436510,5674,1248,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436511,5674,5096,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436512,5674,1088,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436513,5674,1088,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436514,5674,1112,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436515,5674,1109,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436516,5674,1111,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436517,5674,1255,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436518,5674,1277,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436519,5674,1261,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436520,5674,1265,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436521,5674,1268,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436522,5674,1271,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436523,5674,1272,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL),(436524,8459,1246,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436525,8459,5282,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436526,8459,6096,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436527,8459,5272,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436528,8459,1146,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436529,8459,1154,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436530,8459,1192,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436531,8459,1155,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436532,8459,1164,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436533,8459,1156,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436534,8459,5092,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436535,8459,5086,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436536,8459,5087,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436537,8459,5085,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436538,8459,5088,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436539,8459,5089,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436540,8459,5356,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436541,8459,1248,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436542,8459,5096,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436543,8459,1088,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436544,8459,1088,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436545,8459,1112,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436546,8459,1109,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436547,8459,1110,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436548,8459,1111,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436549,8459,1255,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436550,8459,1277,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436551,8459,1261,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436552,8459,1265,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436553,8459,1268,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436554,8459,1271,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436555,8459,1271,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436556,8459,1271,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436557,8459,1271,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436558,8459,1272,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL),(436559,1361,1246,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436560,1361,5282,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436561,1361,6096,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436562,1361,1154,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436563,1361,1192,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436564,1361,1155,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436565,1361,1164,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436566,1361,1156,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436567,1361,6065,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436568,1361,5092,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436569,1361,5086,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436570,1361,5087,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436571,1361,5085,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436572,1361,5088,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436573,1361,5089,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436574,1361,5356,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436575,1361,1248,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436576,1361,5096,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436577,1361,1088,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436578,1361,1088,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436579,1361,1088,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436580,1361,1112,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436581,1361,1109,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436582,1361,1110,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436583,1361,1111,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436584,1361,1255,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436585,1361,1277,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436586,1361,1261,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436587,1361,1265,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436588,1361,1268,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436589,1361,1272,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL),(436590,2161,1246,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436591,2161,5282,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436592,2161,6096,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436593,2161,1154,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436594,2161,1192,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436595,2161,1155,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436596,2161,1164,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436597,2161,1156,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436598,2161,5092,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436599,2161,5086,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436600,2161,5087,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436601,2161,5085,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436602,2161,5088,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436603,2161,5089,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436604,2161,5356,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436605,2161,1248,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436606,2161,5096,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436607,2161,6042,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436608,2161,1088,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436609,2161,1088,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436610,2161,1088,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436611,2161,1112,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436612,2161,1109,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436613,2161,1110,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436614,2161,1111,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436615,2161,1255,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436616,2161,1277,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436617,2161,1261,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436618,2161,1265,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436619,2161,1268,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436620,2161,1272,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL),(436621,8501,1246,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436622,8501,5282,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436623,8501,6096,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436624,8501,5272,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436625,8501,1146,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436626,8501,1154,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436627,8501,1192,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436628,8501,1155,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436629,8501,1113,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436630,8501,1164,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436631,8501,1156,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436632,8501,6065,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436633,8501,6077,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436634,8501,5092,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436635,8501,5086,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436636,8501,5087,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436637,8501,5085,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436638,8501,5088,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436639,8501,5089,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436640,8501,5356,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436641,8501,1248,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436642,8501,952,43821,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1340,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436643,8501,21,43821,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436644,8501,851,43821,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436645,8501,729,43821,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,277000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436646,8501,790,43821,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436647,8501,654,43821,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436648,8501,678,43821,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436649,8501,5096,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436650,8501,1088,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436651,8501,1088,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436652,8501,1088,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436653,8501,1112,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436654,8501,1109,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436655,8501,1110,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436656,8501,1111,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436657,8501,1255,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436658,8501,1277,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436659,8501,1261,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436660,8501,1269,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436661,8501,1265,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436662,8501,1268,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436663,8501,1270,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436664,8501,1271,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436665,8501,1272,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL),(436666,914,1246,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436667,914,5282,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436668,914,6096,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436669,914,1154,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436670,914,1192,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436671,914,1164,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436672,914,1156,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436673,914,6065,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436674,914,5092,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436675,914,5086,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436676,914,5087,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436677,914,5085,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436678,914,5088,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436679,914,5089,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436680,914,5356,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436681,914,1248,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436682,914,5096,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436683,914,1088,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436684,914,1088,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436685,914,1088,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436686,914,1112,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436687,914,1109,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436688,914,1110,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436689,914,1111,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436690,914,1255,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436691,914,1277,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436692,914,1261,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436693,914,1265,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436694,914,1268,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436695,914,1272,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL),(436696,2780,1246,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436697,2780,5282,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436698,2780,6096,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436699,2780,5272,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436700,2780,1146,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436701,2780,1154,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436702,2780,1192,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436703,2780,1164,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436704,2780,1156,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436705,2780,5092,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436706,2780,5086,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436707,2780,5087,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436708,2780,5085,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436709,2780,5088,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436710,2780,5089,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436711,2780,5356,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436712,2780,1248,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436713,2780,5096,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436714,2780,6042,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436715,2780,1088,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436716,2780,1088,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436717,2780,1088,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436718,2780,1112,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436719,2780,1109,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436720,2780,1110,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436721,2780,1111,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436722,2780,1255,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436723,2780,1277,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436724,2780,1261,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436725,2780,1265,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436726,2780,1268,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436727,2780,1272,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL),(436728,6894,1246,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436729,6894,5282,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436730,6894,6096,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436731,6894,1154,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436732,6894,1192,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436733,6894,1156,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436734,6894,6077,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436735,6894,5092,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436736,6894,5086,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436737,6894,5087,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436738,6894,5085,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436739,6894,5088,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436740,6894,5089,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436741,6894,5356,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436742,6894,1248,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436743,6894,952,43831,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2160,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436744,6894,5497,43831,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436745,6894,730,43831,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436746,6894,853,43831,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1316,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436747,6894,21,43831,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436748,6894,851,43831,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436749,6894,729,43831,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436750,6894,790,43831,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436751,6894,654,43831,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436752,6894,678,43831,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436753,6894,5096,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436754,6894,6042,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436755,6894,1112,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436756,6894,1109,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436757,6894,1110,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436758,6894,1111,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436759,6894,1255,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436760,6894,1277,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436761,6894,1261,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436762,6894,1265,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436763,6894,1268,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436764,6894,1272,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL),(436765,5739,5588,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436766,5739,1246,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436767,5739,5282,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436768,5739,969,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436769,5739,1151,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436770,5739,1198,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436771,5739,1198,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436772,5739,1198,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436773,5739,1198,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436774,5739,1198,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436775,5739,1198,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436776,5739,5303,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436777,5739,976,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436778,5739,1192,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436779,5739,979,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436780,5739,1156,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436781,5739,1156,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436782,5739,6065,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436783,5739,1154,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436784,5739,5092,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436785,5739,5314,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436786,5739,5090,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436787,5739,5087,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436788,5739,5242,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436789,5739,5088,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436790,5739,5089,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436791,5739,1125,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436792,5739,1124,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436793,5739,1123,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436794,5739,1122,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436795,5739,1128,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436796,5739,1129,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436797,5739,1209,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436798,5739,1224,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436799,5739,5096,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436800,5739,985,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436801,5739,6042,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436802,5739,6042,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5011,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436803,5739,1109,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436804,5739,1110,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436805,5739,1111,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436806,5739,1112,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436807,5739,1255,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436808,5739,1261,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436809,5739,1265,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436810,5739,1268,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436811,5739,984,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436812,5739,1271,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436813,5739,1271,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436814,5739,1271,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436815,5739,1271,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436816,5739,1272,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL),(436817,8825,1246,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436818,8825,5282,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436819,8825,6096,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436820,8825,5272,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436821,8825,1146,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436822,8825,1154,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436823,8825,1192,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436824,8825,1155,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436825,8825,1164,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436826,8825,1156,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436827,8825,6065,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436828,8825,5092,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436829,8825,5086,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436830,8825,5087,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436831,8825,5085,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436832,8825,5088,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436833,8825,5089,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436834,8825,5356,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436835,8825,1248,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436836,8825,5096,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436837,8825,6042,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436838,8825,1088,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436839,8825,1088,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436840,8825,1088,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436841,8825,1112,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436842,8825,1109,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436843,8825,1110,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436844,8825,1111,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436845,8825,1255,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436846,8825,1277,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436847,8825,1261,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436848,8825,1265,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436849,8825,1268,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436850,8825,1272,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL),(436851,4449,5589,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436852,4449,5588,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436853,4449,1246,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436854,4449,5282,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436855,4449,969,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436856,4449,1151,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436857,4449,1198,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436858,4449,1198,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436859,4449,1198,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436860,4449,1198,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436861,4449,1198,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436862,4449,1198,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436863,4449,5303,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436864,4449,976,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436865,4449,1192,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436866,4449,979,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436867,4449,1156,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436868,4449,6065,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436869,4449,1154,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436870,4449,5092,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436871,4449,5314,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436872,4449,5090,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436873,4449,5087,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436874,4449,5242,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436875,4449,5088,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436876,4449,5089,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436877,4449,1125,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436878,4449,1124,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436879,4449,1123,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436880,4449,1122,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436881,4449,1128,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436882,4449,1129,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436883,4449,1209,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436884,4449,1224,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436885,4449,5096,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436886,4449,985,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436887,4449,1109,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436888,4449,1110,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436889,4449,1111,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436890,4449,1112,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436891,4449,1255,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436892,4449,1261,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436893,4449,1265,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436894,4449,1268,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436895,4449,984,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436896,4449,1272,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL),(436897,2884,1246,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436898,2884,5282,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436899,2884,6096,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436900,2884,5272,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436901,2884,1146,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436902,2884,1279,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436903,2884,1154,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436904,2884,1192,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436905,2884,1156,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436906,2884,5092,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436907,2884,5086,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436908,2884,5087,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436909,2884,5085,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436910,2884,5088,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436911,2884,5089,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436912,2884,5356,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436913,2884,1248,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436914,2884,5096,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436915,2884,6042,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436916,2884,1112,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436917,2884,1109,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436918,2884,1110,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436919,2884,1111,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436920,2884,1255,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436921,2884,1277,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436922,2884,1261,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436923,2884,1265,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436924,2884,1268,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436925,2884,1271,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436926,2884,1271,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436927,2884,1271,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436928,2884,1272,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL),(436929,4705,5589,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436930,4705,5588,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436931,4705,1246,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436932,4705,5282,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436933,4705,969,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436934,4705,1151,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436935,4705,1198,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436936,4705,1198,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436937,4705,1198,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436938,4705,1198,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436939,4705,1198,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436940,4705,5303,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436941,4705,976,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436942,4705,1192,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436943,4705,979,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436944,4705,1156,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436945,4705,6065,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436946,4705,1154,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436947,4705,5092,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436948,4705,5314,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436949,4705,5090,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436950,4705,5087,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436951,4705,5242,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436952,4705,5088,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436953,4705,5089,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436954,4705,1119,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436955,4705,1166,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436956,4705,1125,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436957,4705,1124,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436958,4705,1123,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436959,4705,1122,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436960,4705,1128,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436961,4705,1129,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436962,4705,1209,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436963,4705,1224,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436964,4705,5096,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436965,4705,985,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436966,4705,6042,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436967,4705,6042,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436968,4705,1109,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436969,4705,1110,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436970,4705,1111,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436971,4705,1112,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436972,4705,1255,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436973,4705,1261,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436974,4705,1265,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436975,4705,1268,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436976,4705,984,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436977,4705,1272,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436978,4705,1272,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL),(436979,8317,1246,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(436980,8317,5282,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(436981,8317,6096,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(436982,8317,1154,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(436983,8317,1192,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(436984,8317,1155,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(436985,8317,1164,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(436986,8317,1156,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(436987,8317,6065,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(436988,8317,5092,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(436989,8317,5086,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(436990,8317,5087,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(436991,8317,5085,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(436992,8317,5088,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(436993,8317,5089,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(436994,8317,5356,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(436995,8317,1248,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(436996,8317,5096,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(436997,8317,1088,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(436998,8317,1088,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(436999,8317,1088,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(437000,8317,1112,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(437001,8317,1109,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(437002,8317,1110,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(437003,8317,1111,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(437004,8317,1255,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(437005,8317,1277,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(437006,8317,1261,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(437007,8317,1265,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(437008,8317,1268,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(437009,8317,1272,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL),(437010,8309,1246,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437011,8309,5282,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437012,8309,6096,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437013,8309,5272,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437014,8309,1146,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437015,8309,1154,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437016,8309,1192,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437017,8309,1155,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437018,8309,1164,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437019,8309,1156,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437020,8309,5092,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437021,8309,5086,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437022,8309,5087,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437023,8309,5085,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437024,8309,5088,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437025,8309,5089,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437026,8309,5356,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437027,8309,1248,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437028,8309,5096,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437029,8309,1088,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437030,8309,1088,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437031,8309,1088,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437032,8309,1112,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437033,8309,1109,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437034,8309,1110,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437035,8309,1111,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437036,8309,1255,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437037,8309,1277,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437038,8309,1261,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437039,8309,1265,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437040,8309,1268,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437041,8309,1272,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL),(437042,2580,1246,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437043,2580,5282,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437044,2580,6096,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437045,2580,1154,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437046,2580,1192,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437047,2580,1155,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437048,2580,1164,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437049,2580,1156,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437050,2580,6065,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437051,2580,5092,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437052,2580,5086,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437053,2580,5087,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437054,2580,5085,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437055,2580,5088,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437056,2580,5089,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437057,2580,5356,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437058,2580,1248,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437059,2580,5096,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437060,2580,1088,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437061,2580,1088,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437062,2580,1088,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437063,2580,1112,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437064,2580,1109,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437065,2580,1110,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437066,2580,1111,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437067,2580,1255,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437068,2580,1277,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437069,2580,1261,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437070,2580,1265,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437071,2580,1268,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437072,2580,1272,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL),(437073,2212,1246,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437074,2212,5282,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437075,2212,6096,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437076,2212,1154,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437077,2212,1192,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437078,2212,5092,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437079,2212,5086,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437080,2212,5087,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437081,2212,5085,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437082,2212,5088,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437083,2212,5089,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437084,2212,5356,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437085,2212,1248,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437086,2212,5096,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437087,2212,1112,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437088,2212,1109,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437089,2212,1110,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437090,2212,1111,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437091,2212,1255,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437092,2212,1277,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437093,2212,1261,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437094,2212,1265,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437095,2212,1268,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437096,2212,1272,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL),(437097,7835,1246,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437098,7835,5282,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437099,7835,6096,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437100,7835,1154,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437101,7835,1192,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437102,7835,1155,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437103,7835,1164,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437104,7835,1156,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437105,7835,5092,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437106,7835,5086,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437107,7835,5087,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437108,7835,5085,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437109,7835,5088,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437110,7835,5089,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437111,7835,5356,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437112,7835,1248,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437113,7835,5096,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437114,7835,6042,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437115,7835,6042,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437116,7835,6042,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437117,7835,1088,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437118,7835,1088,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437119,7835,1088,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437120,7835,1112,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437121,7835,1109,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437122,7835,1110,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437123,7835,1111,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437124,7835,1255,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437125,7835,1277,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437126,7835,1261,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437127,7835,1265,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437128,7835,1268,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437129,7835,1271,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437130,7835,1271,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437131,7835,1271,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437132,7835,1271,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437133,7835,1272,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL),(437134,3983,1246,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437135,3983,5282,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437136,3983,6096,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437137,3983,5272,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437138,3983,1146,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437139,3983,1154,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437140,3983,1192,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437141,3983,1155,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437142,3983,1164,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437143,3983,1156,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437144,3983,1156,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437145,3983,1156,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437146,3983,6065,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437147,3983,5092,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437148,3983,5086,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437149,3983,5087,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437150,3983,5085,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437151,3983,5088,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437152,3983,5089,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437153,3983,5356,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437154,3983,1248,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437155,3983,5096,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437156,3983,6042,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437157,3983,1088,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437158,3983,1088,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437159,3983,1088,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437160,3983,1112,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437161,3983,1109,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437162,3983,1110,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437163,3983,1111,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437164,3983,1255,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437165,3983,1277,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437166,3983,1261,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437167,3983,1265,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437168,3983,1268,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437169,3983,1271,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437170,3983,1271,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437171,3983,1271,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437172,3983,1271,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437173,3983,1272,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL),(437174,6426,1246,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437175,6426,5282,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437176,6426,6096,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437177,6426,5272,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437178,6426,1146,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437179,6426,1154,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437180,6426,1192,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437181,6426,1155,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437182,6426,1164,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437183,6426,1156,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437184,6426,6065,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437185,6426,5092,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437186,6426,5086,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437187,6426,5087,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437188,6426,5085,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437189,6426,5088,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437190,6426,5089,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437191,6426,5356,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437192,6426,1248,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437193,6426,5096,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437194,6426,6042,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437195,6426,1088,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437196,6426,1088,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437197,6426,1088,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437198,6426,1112,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437199,6426,1109,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437200,6426,1110,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437201,6426,1111,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437202,6426,1255,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437203,6426,1277,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437204,6426,1261,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437205,6426,1265,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437206,6426,1268,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437207,6426,1272,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL),(437208,7343,1246,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437209,7343,5282,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437210,7343,6096,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437211,7343,5272,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437212,7343,1146,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437213,7343,1154,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437214,7343,1192,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437215,7343,1155,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437216,7343,1164,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437217,7343,1156,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437218,7343,6065,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437219,7343,5092,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437220,7343,5086,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437221,7343,5087,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437222,7343,5085,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437223,7343,5088,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437224,7343,5089,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437225,7343,5356,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437226,7343,1248,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437227,7343,5096,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437228,7343,1088,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437229,7343,1088,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437230,7343,1088,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437231,7343,1112,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437232,7343,1109,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437233,7343,1110,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437234,7343,1111,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437235,7343,1255,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437236,7343,1277,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437237,7343,1261,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437238,7343,1265,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437239,7343,1268,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437240,7343,1272,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL),(437241,7762,1246,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437242,7762,5282,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437243,7762,6096,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437244,7762,5272,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437245,7762,1146,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437246,7762,1154,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437247,7762,1192,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437248,7762,1164,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437249,7762,1156,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437250,7762,5092,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437251,7762,5086,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437252,7762,5087,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437253,7762,5085,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437254,7762,5088,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437255,7762,5089,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437256,7762,5356,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437257,7762,1248,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437258,7762,5096,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437259,7762,1088,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437260,7762,1088,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437261,7762,1088,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437262,7762,1112,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437263,7762,1109,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437264,7762,1110,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437265,7762,1111,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437266,7762,1255,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437267,7762,1277,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437268,7762,1261,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437269,7762,1265,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437270,7762,1268,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437271,7762,1272,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL),(437272,6982,1246,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437273,6982,5282,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437274,6982,6096,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437275,6982,5272,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437276,6982,1146,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437277,6982,1154,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437278,6982,1192,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437279,6982,5092,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437280,6982,5086,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437281,6982,5087,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437282,6982,5085,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437283,6982,5088,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437284,6982,5089,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437285,6982,5356,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437286,6982,1248,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437287,6982,5096,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437288,6982,1112,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437289,6982,1109,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437290,6982,1110,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437291,6982,1111,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437292,6982,1255,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437293,6982,1277,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437294,6982,1261,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437295,6982,1265,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437296,6982,1268,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437297,6982,1271,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437298,6982,1272,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL),(437299,4251,5589,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437300,4251,5588,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437301,4251,1246,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437302,4251,5282,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437303,4251,969,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437304,4251,1151,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437305,4251,5303,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437306,4251,976,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437307,4251,1192,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437308,4251,979,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437309,4251,1154,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437310,4251,5092,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437311,4251,5314,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437312,4251,5090,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437313,4251,5087,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437314,4251,5242,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437315,4251,5088,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437316,4251,5089,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437317,4251,1119,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437318,4251,1124,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437319,4251,1123,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437320,4251,1122,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437321,4251,1128,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437322,4251,1129,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437323,4251,1209,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437324,4251,1224,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437325,4251,5497,43931,NULL,'2005-11-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,820,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437326,4251,730,43931,NULL,'2005-11-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437327,4251,853,43931,NULL,'2005-11-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437328,4251,5096,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437329,4251,985,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437330,4251,1109,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437331,4251,1111,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437332,4251,1112,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437333,4251,1255,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437334,4251,1261,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437335,4251,1263,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437336,4251,1265,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437337,4251,1268,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437338,4251,984,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437339,4251,1271,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437340,4251,1271,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437341,4251,1271,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437342,4251,1271,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437343,4251,1272,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437344,4251,1272,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL),(437345,3212,1246,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437346,3212,5282,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437347,3212,6096,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437348,3212,1154,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437349,3212,1192,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437350,3212,5092,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437351,3212,5086,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437352,3212,5087,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437353,3212,5085,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437354,3212,5088,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437355,3212,5089,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437356,3212,5356,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437357,3212,1248,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437358,3212,5096,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437359,3212,1112,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437360,3212,1109,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437361,3212,1110,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437362,3212,1111,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437363,3212,1255,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437364,3212,1277,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437365,3212,1261,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437366,3212,1265,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437367,3212,1268,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437368,3212,1271,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437369,3212,1272,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL),(437370,2271,1246,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437371,2271,5282,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437372,2271,6096,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437373,2271,5272,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437374,2271,1154,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437375,2271,1192,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437376,2271,5092,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437377,2271,5086,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437378,2271,5087,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437379,2271,5085,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437380,2271,5088,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437381,2271,5089,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437382,2271,5356,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437383,2271,1248,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437384,2271,5497,43946,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,564,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437385,2271,730,43946,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437386,2271,853,43946,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437387,2271,5096,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437388,2271,1112,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437389,2271,1109,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437390,2271,1110,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437391,2271,1111,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437392,2271,1255,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437393,2271,1277,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437394,2271,1261,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437395,2271,1265,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437396,2271,1268,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437397,2271,1272,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL),(437398,2748,1246,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437399,2748,5282,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437400,2748,6096,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437401,2748,1154,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437402,2748,1192,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437403,2748,1155,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437404,2748,1164,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437405,2748,1156,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437406,2748,6077,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437407,2748,5092,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437408,2748,5086,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437409,2748,5087,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437410,2748,5085,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437411,2748,5088,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437412,2748,5089,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437413,2748,5356,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437414,2748,1248,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437415,2748,5096,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437416,2748,1088,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437417,2748,1088,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437418,2748,1088,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437419,2748,1112,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437420,2748,1109,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437421,2748,1110,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437422,2748,1111,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437423,2748,1255,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437424,2748,1277,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437425,2748,1261,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437426,2748,1265,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437427,2748,1268,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL),(437428,2380,1246,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437429,2380,5282,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437430,2380,6096,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437431,2380,1154,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437432,2380,1192,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437433,2380,5092,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437434,2380,5086,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437435,2380,5087,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437436,2380,5085,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437437,2380,5088,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437438,2380,5089,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437439,2380,5356,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437440,2380,1248,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437441,2380,5096,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437442,2380,6042,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5960,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437443,2380,1112,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437444,2380,1109,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437445,2380,1110,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437446,2380,1111,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437447,2380,1255,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437448,2380,1277,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437449,2380,1261,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437450,2380,1265,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437451,2380,1268,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437452,2380,1271,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437453,2380,1272,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL),(437454,1225,1246,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437455,1225,5282,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437456,1225,6096,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437457,1225,1154,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437458,1225,1192,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437459,1225,1164,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437460,1225,1156,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437461,1225,6065,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437462,1225,5092,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437463,1225,5086,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437464,1225,5087,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437465,1225,5085,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437466,1225,5088,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437467,1225,5089,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437468,1225,5356,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437469,1225,1248,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437470,1225,5096,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437471,1225,1088,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437472,1225,1088,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437473,1225,1088,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437474,1225,1112,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437475,1225,1109,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437476,1225,1110,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437477,1225,1111,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437478,1225,1255,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437479,1225,1277,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437480,1225,1261,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437481,1225,1265,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437482,1225,1268,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437483,1225,1272,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL),(437484,7687,1246,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437485,7687,5282,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437486,7687,6096,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437487,7687,5272,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437488,7687,1146,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437489,7687,1154,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437490,7687,1192,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437491,7687,1164,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437492,7687,1156,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437493,7687,5092,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437494,7687,5086,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437495,7687,5087,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437496,7687,5085,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437497,7687,5088,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437498,7687,5089,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437499,7687,5356,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437500,7687,1248,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437501,7687,5096,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437502,7687,1088,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437503,7687,1088,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437504,7687,1088,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437505,7687,1112,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437506,7687,1109,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437507,7687,1110,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437508,7687,1111,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437509,7687,1255,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437510,7687,1277,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437511,7687,1261,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437512,7687,1265,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437513,7687,1268,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437514,7687,1272,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL),(437515,2563,1246,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437516,2563,5282,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437517,2563,6096,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437518,2563,1154,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437519,2563,1192,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437520,2563,5092,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437521,2563,5086,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437522,2563,5087,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437523,2563,5085,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437524,2563,5088,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437525,2563,5089,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437526,2563,5356,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437527,2563,1248,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437528,2563,5096,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437529,2563,6042,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437530,2563,6042,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437531,2563,1112,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437532,2563,1109,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437533,2563,1110,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437534,2563,1111,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437535,2563,1255,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437536,2563,1277,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437537,2563,1261,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437538,2563,1265,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437539,2563,1268,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437540,2563,1272,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL),(437541,2068,1246,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437542,2068,5282,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437543,2068,6096,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437544,2068,5272,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437545,2068,1146,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437546,2068,1154,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437547,2068,1192,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437548,2068,1155,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437549,2068,1164,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437550,2068,1156,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437551,2068,5092,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437552,2068,5086,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437553,2068,5087,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437554,2068,5085,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437555,2068,5088,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437556,2068,5089,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437557,2068,5356,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437558,2068,1248,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437559,2068,5096,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437560,2068,1088,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437561,2068,1088,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437562,2068,1088,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437563,2068,1112,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437564,2068,1109,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437565,2068,1110,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437566,2068,1111,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437567,2068,1255,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437568,2068,1277,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437569,2068,1261,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437570,2068,1265,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437571,2068,1268,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437572,2068,1272,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL),(437573,9113,1246,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437574,9113,5282,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437575,9113,6096,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437576,9113,1154,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437577,9113,1192,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437578,9113,1155,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437579,9113,1164,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437580,9113,1156,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437581,9113,6065,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437582,9113,1165,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437583,9113,5092,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437584,9113,5086,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437585,9113,5087,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437586,9113,5085,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437587,9113,5088,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437588,9113,5089,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437589,9113,5356,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437590,9113,1248,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437591,9113,5096,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437592,9113,1088,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437593,9113,1088,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437594,9113,1088,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437595,9113,1112,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437596,9113,1109,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437597,9113,1110,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437598,9113,1111,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437599,9113,1255,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437600,9113,1277,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437601,9113,1261,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437602,9113,1265,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437603,9113,1268,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437604,9113,1272,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL),(437605,4945,5589,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437606,4945,5588,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437607,4945,1246,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437608,4945,5282,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437609,4945,969,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437610,4945,1151,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437611,4945,1198,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437612,4945,1198,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437613,4945,1198,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437614,4945,1198,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437615,4945,1198,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437616,4945,1198,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437617,4945,5303,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437618,4945,976,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437619,4945,1192,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437620,4945,1155,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437621,4945,979,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437622,4945,1156,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437623,4945,1164,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437624,4945,6065,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437625,4945,1154,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437626,4945,5092,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437627,4945,5314,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437628,4945,5090,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437629,4945,5087,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437630,4945,5242,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437631,4945,5088,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437632,4945,5089,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437633,4945,1125,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437634,4945,1124,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437635,4945,1123,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437636,4945,1122,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437637,4945,1128,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437638,4945,1129,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437639,4945,1209,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437640,4945,1224,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437641,4945,5096,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437642,4945,6042,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437643,4945,1088,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437644,4945,1088,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437645,4945,1088,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437646,4945,1109,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437647,4945,1110,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437648,4945,1111,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437649,4945,1112,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437650,4945,1255,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437651,4945,1261,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437652,4945,1265,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437653,4945,1268,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437654,4945,984,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437655,4945,1272,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL),(437656,1460,1246,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437657,1460,5282,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437658,1460,6096,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437659,1460,1154,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437660,1460,1192,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437661,1460,1155,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437662,1460,1164,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437663,1460,1156,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437664,1460,5092,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437665,1460,5086,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437666,1460,5087,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437667,1460,5085,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437668,1460,5088,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437669,1460,5089,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437670,1460,5356,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437671,1460,1248,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437672,1460,5096,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437673,1460,1088,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437674,1460,1088,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437675,1460,1088,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437676,1460,1112,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437677,1460,1109,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437678,1460,1110,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437679,1460,1111,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437680,1460,1255,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437681,1460,1277,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437682,1460,1261,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437683,1460,1265,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437684,1460,1268,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437685,1460,1272,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL),(437686,2889,1246,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437687,2889,5282,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437688,2889,6096,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437689,2889,5272,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437690,2889,1146,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437691,2889,1154,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437692,2889,1192,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437693,2889,5092,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437694,2889,5086,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437695,2889,5087,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437696,2889,5085,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437697,2889,5088,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437698,2889,5089,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437699,2889,5356,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437700,2889,1248,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437701,2889,5497,43983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437702,2889,730,43983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437703,2889,853,43983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437704,2889,5096,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437705,2889,1112,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437706,2889,1109,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437707,2889,1110,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437708,2889,1111,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437709,2889,1255,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437710,2889,1277,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437711,2889,1261,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437712,2889,1265,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437713,2889,1268,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437714,2889,1272,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL),(437715,6525,1246,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437716,6525,5282,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437717,6525,6096,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437718,6525,1154,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437719,6525,1192,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437720,6525,5092,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437721,6525,5086,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437722,6525,5087,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437723,6525,5085,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437724,6525,5088,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437725,6525,5089,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437726,6525,5356,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437727,6525,1248,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437728,6525,5096,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437729,6525,1112,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437730,6525,1109,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437731,6525,1110,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437732,6525,1111,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437733,6525,1255,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437734,6525,1250,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437735,6525,1250,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437736,6525,1250,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437737,6525,1277,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437738,6525,1261,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437739,6525,1251,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437740,6525,1265,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437741,6525,1268,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437742,6525,1272,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL),(437743,4673,1246,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437744,4673,5282,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437745,4673,6096,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437746,4673,5272,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437747,4673,1146,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437748,4673,1154,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437749,4673,1192,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437750,4673,1156,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437751,4673,6065,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437752,4673,5092,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437753,4673,5086,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437754,4673,5087,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437755,4673,5085,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437756,4673,5088,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437757,4673,5089,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437758,4673,5356,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437759,4673,1248,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437760,4673,5096,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437761,4673,1112,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437762,4673,1109,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437763,4673,1110,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437764,4673,1111,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437765,4673,1255,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437766,4673,1250,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437767,4673,1250,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437768,4673,1250,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437769,4673,1277,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437770,4673,1261,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437771,4673,1251,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437772,4673,1265,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437773,4673,1268,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437774,4673,1272,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL),(437775,1997,1246,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437776,1997,5282,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437777,1997,6096,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437778,1997,1154,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437779,1997,1192,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437780,1997,1164,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437781,1997,1156,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437782,1997,5092,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437783,1997,5086,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437784,1997,5087,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437785,1997,5085,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437786,1997,5088,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437787,1997,5089,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437788,1997,5356,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437789,1997,1248,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437790,1997,5096,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437791,1997,1088,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437792,1997,1088,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437793,1997,1088,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437794,1997,1112,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437795,1997,1109,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437796,1997,1110,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437797,1997,1111,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437798,1997,1255,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437799,1997,1277,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437800,1997,1261,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437801,1997,1265,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437802,1997,1268,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437803,1997,1271,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437804,1997,1271,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437805,1997,1271,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437806,1997,1271,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437807,1997,1272,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL),(437808,7955,1246,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437809,7955,5282,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437810,7955,6096,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437811,7955,5272,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437812,7955,1146,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437813,7955,1154,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437814,7955,1192,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437815,7955,1155,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437816,7955,1164,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437817,7955,1156,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437818,7955,5092,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437819,7955,5086,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437820,7955,5087,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437821,7955,5085,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437822,7955,5088,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437823,7955,5089,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437824,7955,5356,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437825,7955,1248,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437826,7955,5497,44001,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437827,7955,730,44001,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437828,7955,853,44001,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,944,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437829,7955,5096,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437830,7955,6042,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437831,7955,1088,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437832,7955,1088,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437833,7955,1088,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437834,7955,1112,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437835,7955,1109,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437836,7955,1110,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437837,7955,1111,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437838,7955,1255,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437839,7955,1277,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437840,7955,1261,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437841,7955,1265,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437842,7955,1268,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437843,7955,1272,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL),(437844,3802,5589,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437845,3802,5588,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437846,3802,1246,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437847,3802,5282,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437848,3802,969,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437849,3802,1151,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437850,3802,5303,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437851,3802,976,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437852,3802,1192,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437853,3802,1155,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437854,3802,979,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437855,3802,1156,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437856,3802,1164,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437857,3802,6065,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437858,3802,1154,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437859,3802,5092,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437860,3802,5314,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437861,3802,5090,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437862,3802,5087,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437863,3802,5242,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437864,3802,5088,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437865,3802,5089,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437866,3802,1119,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437867,3802,1166,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437868,3802,1125,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437869,3802,1124,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437870,3802,1123,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437871,3802,1128,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437872,3802,1129,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437873,3802,1209,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437874,3802,1224,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437875,3802,5096,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437876,3802,986,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437877,3802,6042,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437878,3802,1088,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437879,3802,1088,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437880,3802,1088,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437881,3802,1109,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437882,3802,1110,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437883,3802,1111,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437884,3802,1112,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437885,3802,1255,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437886,3802,1250,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437887,3802,1250,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437888,3802,1261,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437889,3802,1265,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437890,3802,1268,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437891,3802,984,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437892,3802,1271,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437893,3802,1271,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437894,3802,1271,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437895,3802,1272,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL),(437896,4853,5589,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437897,4853,5588,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437898,4853,1246,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437899,4853,5282,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437900,4853,969,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437901,4853,5303,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437902,4853,976,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437903,4853,1192,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437904,4853,979,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437905,4853,1156,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437906,4853,6065,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437907,4853,5092,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437908,4853,5314,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437909,4853,5090,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437910,4853,5087,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437911,4853,5242,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437912,4853,5088,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437913,4853,5089,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437914,4853,1125,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437915,4853,1124,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437916,4853,1123,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437917,4853,1122,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437918,4853,1128,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437919,4853,1129,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437920,4853,1209,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437921,4853,1224,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437922,4853,5096,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437923,4853,1109,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437924,4853,1110,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437925,4853,1111,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437926,4853,1112,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437927,4853,1255,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437928,4853,1261,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437929,4853,1265,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437930,4853,1268,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437931,4853,984,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437932,4853,1272,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL),(437933,2044,1246,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437934,2044,5282,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437935,2044,6096,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437936,2044,1154,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437937,2044,1192,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437938,2044,1155,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437939,2044,1164,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437940,2044,1156,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437941,2044,6065,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437942,2044,5092,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437943,2044,5086,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437944,2044,5087,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437945,2044,5085,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437946,2044,5088,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437947,2044,5089,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437948,2044,5356,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437949,2044,1248,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437950,2044,952,44004,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437951,2044,5497,44004,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437952,2044,730,44004,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437953,2044,853,44004,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,539,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437954,2044,21,44004,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437955,2044,851,44004,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437956,2044,729,44004,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,214000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437957,2044,790,44004,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437958,2044,654,44004,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437959,2044,678,44004,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437960,2044,5096,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437961,2044,1088,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437962,2044,1088,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437963,2044,1088,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437964,2044,1112,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437965,2044,1109,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437966,2044,1110,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437967,2044,1111,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437968,2044,1255,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437969,2044,1277,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437970,2044,1261,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437971,2044,1265,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437972,2044,1268,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437973,2044,1272,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL),(437974,277,1246,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437975,277,5282,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437976,277,6096,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437977,277,5272,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437978,277,1146,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437979,277,1154,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437980,277,1192,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437981,277,1155,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437982,277,1164,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437983,277,1156,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437984,277,5092,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437985,277,5086,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437986,277,5087,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437987,277,5085,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437988,277,5088,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437989,277,5089,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437990,277,5356,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437991,277,1248,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437992,277,5096,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437993,277,1088,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437994,277,1088,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437995,277,1088,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437996,277,1112,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437997,277,1109,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437998,277,1110,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(437999,277,1111,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(438000,277,1255,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(438001,277,1277,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(438002,277,1261,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(438003,277,1265,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(438004,277,1268,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(438005,277,1272,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL),(438006,6958,1246,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438007,6958,5282,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438008,6958,6096,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438009,6958,1154,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438010,6958,1192,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438011,6958,1155,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438012,6958,1164,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438013,6958,1156,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438014,6958,6065,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438015,6958,5092,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438016,6958,5086,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438017,6958,5087,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438018,6958,5085,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438019,6958,5088,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438020,6958,5089,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438021,6958,5356,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438022,6958,1248,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438023,6958,5096,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438024,6958,1088,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438025,6958,1088,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438026,6958,1088,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438027,6958,1112,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438028,6958,1109,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438029,6958,1110,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438030,6958,1111,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438031,6958,1255,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438032,6958,1277,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438033,6958,1261,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438034,6958,1265,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438035,6958,1268,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438036,6958,1272,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL),(438037,1161,5589,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438038,1161,5588,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438039,1161,1246,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438040,1161,5282,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438041,1161,969,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438042,1161,1151,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438043,1161,5303,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438044,1161,976,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438045,1161,1192,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438046,1161,1155,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438047,1161,979,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438048,1161,1156,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438049,1161,1164,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438050,1161,6065,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438051,1161,1154,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438052,1161,5092,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438053,1161,5314,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438054,1161,5090,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438055,1161,5087,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438056,1161,5242,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438057,1161,5088,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438058,1161,5089,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438059,1161,1166,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438060,1161,1125,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438061,1161,1124,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438062,1161,1123,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438063,1161,1122,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438064,1161,1128,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438065,1161,1129,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438066,1161,1209,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438067,1161,1224,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438068,1161,5096,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438069,1161,1088,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438070,1161,1088,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438071,1161,1088,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438072,1161,1109,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438073,1161,1110,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438074,1161,1111,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438075,1161,1112,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438076,1161,1255,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438077,1161,1261,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438078,1161,1265,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438079,1161,1268,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438080,1161,984,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438081,1161,1272,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL),(438082,3730,1246,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438083,3730,5282,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438084,3730,6096,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438085,3730,5272,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438086,3730,1146,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438087,3730,1154,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438088,3730,1192,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438089,3730,1164,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438090,3730,1156,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438091,3730,1165,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438092,3730,5092,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438093,3730,5086,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438094,3730,5087,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438095,3730,5085,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438096,3730,5088,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438097,3730,5089,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438098,3730,5356,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438099,3730,1248,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438100,3730,5096,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438101,3730,1088,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438102,3730,1088,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438103,3730,1088,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438104,3730,1112,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438105,3730,1109,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438106,3730,1110,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438107,3730,1111,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438108,3730,1255,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438109,3730,1277,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438110,3730,1261,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438111,3730,1265,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438112,3730,1268,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438113,3730,1272,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL),(438114,8695,1246,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438115,8695,5282,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438116,8695,6096,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438117,8695,5272,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438118,8695,1146,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438119,8695,1192,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438120,8695,1164,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438121,8695,1156,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438122,8695,6065,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438123,8695,5092,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438124,8695,5086,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438125,8695,5087,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438126,8695,5085,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438127,8695,5088,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438128,8695,5089,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438129,8695,5356,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438130,8695,1248,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438131,8695,5096,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438132,8695,1088,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438133,8695,1088,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438134,8695,1088,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438135,8695,1112,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438136,8695,1109,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438137,8695,1110,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438138,8695,1111,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438139,8695,1255,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438140,8695,1277,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438141,8695,1261,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438142,8695,1265,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438143,8695,1268,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438144,8695,1272,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL),(438145,3027,1246,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438146,3027,5282,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438147,3027,6096,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438148,3027,5272,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438149,3027,1146,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438150,3027,1154,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438151,3027,1192,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438152,3027,1155,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438153,3027,1164,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438154,3027,1156,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438155,3027,5092,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438156,3027,5086,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438157,3027,5087,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438158,3027,5085,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438159,3027,5088,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438160,3027,5089,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438161,3027,5356,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438162,3027,1248,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438163,3027,952,44020,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2360,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438164,3027,5497,44020,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438165,3027,730,44020,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438166,3027,853,44020,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438167,3027,21,44020,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438168,3027,851,44020,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438169,3027,729,44020,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438170,3027,790,44020,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.08,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438171,3027,654,44020,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438172,3027,678,44020,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438173,3027,5096,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438174,3027,1088,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438175,3027,1088,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438176,3027,1088,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438177,3027,1112,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438178,3027,1109,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438179,3027,1110,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438180,3027,1111,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438181,3027,1255,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438182,3027,1277,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438183,3027,1261,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438184,3027,1265,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438185,3027,1268,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438186,3027,1272,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL),(438187,3122,1246,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438188,3122,5282,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438189,3122,6096,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438190,3122,5272,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438191,3122,1146,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438192,3122,1154,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438193,3122,1192,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438194,3122,1155,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438195,3122,1164,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438196,3122,1156,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438197,3122,5092,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438198,3122,5086,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438199,3122,5087,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438200,3122,5085,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438201,3122,5088,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438202,3122,5089,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438203,3122,5356,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438204,3122,1248,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438205,3122,5096,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438206,3122,1088,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438207,3122,1088,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438208,3122,1088,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438209,3122,1112,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438210,3122,1109,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438211,3122,1110,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438212,3122,1111,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438213,3122,1255,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438214,3122,1277,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438215,3122,1261,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438216,3122,1265,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438217,3122,1268,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438218,3122,1272,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL),(438219,3778,1246,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438220,3778,5282,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438221,3778,6096,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438222,3778,1154,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438223,3778,1192,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438224,3778,1155,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438225,3778,1164,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438226,3778,1156,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438227,3778,6065,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438228,3778,5092,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438229,3778,5086,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438230,3778,5087,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438231,3778,5085,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438232,3778,5088,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438233,3778,5089,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438234,3778,5356,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438235,3778,1248,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438236,3778,952,44030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,930,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438237,3778,5497,44030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438238,3778,730,44030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438239,3778,853,44030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438240,3778,21,44030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438241,3778,851,44030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438242,3778,729,44030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438243,3778,790,44030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438244,3778,654,44030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438245,3778,678,44030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438246,3778,5096,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438247,3778,1088,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438248,3778,1088,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438249,3778,1088,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438250,3778,1112,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438251,3778,1109,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438252,3778,1110,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438253,3778,1111,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438254,3778,1255,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438255,3778,1277,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438256,3778,1261,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438257,3778,1265,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438258,3778,1268,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438259,3778,1272,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL),(438260,750,1246,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438261,750,5282,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438262,750,6096,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438263,750,1154,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438264,750,1192,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438265,750,1155,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438266,750,1164,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438267,750,1156,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438268,750,6065,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438269,750,5092,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438270,750,5086,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438271,750,5087,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438272,750,5085,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438273,750,5088,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438274,750,5089,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438275,750,5356,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438276,750,1248,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438277,750,5096,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438278,750,1088,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438279,750,1088,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438280,750,1088,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438281,750,1112,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438282,750,1109,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438283,750,1110,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438284,750,1111,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438285,750,1255,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438286,750,1277,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438287,750,1261,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438288,750,1265,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438289,750,1268,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438290,750,1272,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL),(438291,1188,1246,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438292,1188,5282,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438293,1188,6096,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438294,1188,1154,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438295,1188,1192,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438296,1188,1155,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438297,1188,1164,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438298,1188,1156,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438299,1188,5092,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438300,1188,5086,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438301,1188,5087,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438302,1188,5085,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438303,1188,5088,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438304,1188,5089,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438305,1188,5356,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438306,1188,1248,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438307,1188,5096,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438308,1188,1088,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438309,1188,1088,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438310,1188,1112,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438311,1188,1109,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438312,1188,1110,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438313,1188,1111,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438314,1188,1255,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438315,1188,1277,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438316,1188,1261,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438317,1188,1265,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438318,1188,1268,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438319,1188,1272,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL),(438320,5634,1246,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438321,5634,5282,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438322,5634,6096,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438323,5634,5272,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438324,5634,1146,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438325,5634,1154,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438326,5634,1192,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438327,5634,1155,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438328,5634,1164,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438329,5634,1156,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438330,5634,6065,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438331,5634,5092,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438332,5634,5086,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438333,5634,5087,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438334,5634,5085,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438335,5634,5088,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438336,5634,5089,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438337,5634,5356,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438338,5634,1248,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438339,5634,952,44046,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438340,5634,21,44046,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438341,5634,851,44046,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438342,5634,729,44046,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438343,5634,790,44046,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438344,5634,654,44046,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438345,5634,678,44046,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438346,5634,5096,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438347,5634,1088,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438348,5634,1088,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438349,5634,1088,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438350,5634,1112,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438351,5634,1109,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438352,5634,1110,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438353,5634,1111,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438354,5634,1255,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438355,5634,1277,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438356,5634,1261,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438357,5634,1265,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438358,5634,1268,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438359,5634,1271,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438360,5634,1272,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL),(438361,6182,1246,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438362,6182,5282,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438363,6182,6096,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438364,6182,5272,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438365,6182,1146,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438366,6182,1154,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438367,6182,1192,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438368,6182,1155,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438369,6182,1164,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438370,6182,1156,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438371,6182,5092,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438372,6182,5086,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438373,6182,5087,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438374,6182,5085,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438375,6182,5088,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438376,6182,5089,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438377,6182,5356,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438378,6182,1248,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438379,6182,5096,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438380,6182,1088,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438381,6182,1088,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438382,6182,1088,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438383,6182,1112,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438384,6182,1109,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438385,6182,1110,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438386,6182,1111,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438387,6182,1255,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438388,6182,1277,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438389,6182,1261,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438390,6182,1265,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438391,6182,1268,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438392,6182,1272,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL),(438393,2228,1246,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438394,2228,5282,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438395,2228,6096,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438396,2228,5272,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438397,2228,1146,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438398,2228,1154,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438399,2228,1192,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438400,2228,1155,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438401,2228,1164,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438402,2228,1156,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438403,2228,5092,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438404,2228,5086,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438405,2228,5087,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438406,2228,5085,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438407,2228,5088,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438408,2228,5089,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438409,2228,5356,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438410,2228,1248,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438411,2228,5096,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438412,2228,1088,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438413,2228,1088,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438414,2228,1088,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438415,2228,1112,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438416,2228,1109,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438417,2228,1110,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438418,2228,1111,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438419,2228,1255,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438420,2228,1277,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438421,2228,1261,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438422,2228,1265,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438423,2228,1268,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438424,2228,1272,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL),(438425,5217,5589,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438426,5217,5588,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438427,5217,1246,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438428,5217,5282,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438429,5217,969,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438430,5217,1151,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438431,5217,5303,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438432,5217,976,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438433,5217,1192,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438434,5217,979,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438435,5217,1156,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438436,5217,1164,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438437,5217,6065,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438438,5217,1154,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438439,5217,5092,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438440,5217,5314,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438441,5217,5090,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438442,5217,5087,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438443,5217,5242,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438444,5217,5088,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438445,5217,5089,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438446,5217,5096,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438447,5217,986,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438448,5217,6042,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438449,5217,1088,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438450,5217,1088,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438451,5217,1088,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438452,5217,1109,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438453,5217,1110,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438454,5217,1111,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438455,5217,1112,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438456,5217,1255,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438457,5217,1250,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438458,5217,1250,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438459,5217,1250,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438460,5217,1261,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438461,5217,1265,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438462,5217,1268,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438463,5217,984,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438464,5217,1272,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL),(438465,4489,1246,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438466,4489,5282,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438467,4489,6096,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438468,4489,1154,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438469,4489,1192,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438470,4489,1155,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438471,4489,1164,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438472,4489,1156,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438473,4489,6065,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438474,4489,5092,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438475,4489,5086,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438476,4489,5087,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438477,4489,5085,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438478,4489,5088,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438479,4489,5089,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438480,4489,5356,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438481,4489,1248,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438482,4489,5096,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438483,4489,6042,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438484,4489,1088,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438485,4489,1088,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438486,4489,1088,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438487,4489,1112,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438488,4489,1109,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438489,4489,1110,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438490,4489,1111,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438491,4489,1255,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438492,4489,1277,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438493,4489,1261,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438494,4489,1265,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438495,4489,1268,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438496,4489,1271,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438497,4489,1271,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438498,4489,1271,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438499,4489,1271,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438500,4489,1272,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL),(438501,851,1246,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438502,851,5282,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438503,851,6096,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438504,851,1154,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438505,851,1192,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438506,851,1155,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438507,851,1164,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438508,851,1156,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438509,851,5092,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438510,851,5086,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438511,851,5087,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438512,851,5085,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438513,851,5088,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438514,851,5089,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438515,851,5356,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438516,851,1248,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438517,851,5096,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438518,851,1088,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438519,851,1088,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438520,851,1088,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438521,851,1112,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438522,851,1109,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438523,851,1110,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438524,851,1111,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438525,851,1255,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438526,851,1277,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438527,851,1261,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438528,851,1265,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438529,851,1268,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438530,851,1271,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438531,851,1271,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438532,851,1271,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438533,851,1271,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438534,851,1272,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL),(438535,4858,1246,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438536,4858,5282,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438537,4858,6096,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438538,4858,5272,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438539,4858,1146,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438540,4858,1154,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438541,4858,1192,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438542,4858,1155,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438543,4858,1164,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438544,4858,1156,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438545,4858,5092,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438546,4858,5086,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438547,4858,5087,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438548,4858,5085,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438549,4858,5088,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438550,4858,5089,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438551,4858,5356,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438552,4858,1248,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438553,4858,5096,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438554,4858,1088,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438555,4858,1088,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438556,4858,1088,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438557,4858,1112,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438558,4858,1109,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438559,4858,1110,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438560,4858,1111,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438561,4858,1255,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438562,4858,1277,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438563,4858,1261,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438564,4858,1265,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438565,4858,1268,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438566,4858,1272,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL),(438567,3086,1246,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438568,3086,5282,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438569,3086,6096,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438570,3086,5272,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438571,3086,1146,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438572,3086,1154,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438573,3086,1192,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438574,3086,5092,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438575,3086,5086,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438576,3086,5087,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438577,3086,5085,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438578,3086,5088,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438579,3086,5089,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438580,3086,5356,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438581,3086,1248,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438582,3086,5096,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438583,3086,1112,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438584,3086,1109,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438585,3086,1110,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438586,3086,1111,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438587,3086,1255,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438588,3086,1277,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438589,3086,1261,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438590,3086,1265,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438591,3086,1268,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438592,3086,1272,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL),(438593,6550,1246,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438594,6550,5282,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438595,6550,6096,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438596,6550,1154,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438597,6550,1192,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438598,6550,1155,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438599,6550,1164,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438600,6550,1156,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438601,6550,6065,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438602,6550,1165,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438603,6550,5092,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438604,6550,5086,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438605,6550,5087,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438606,6550,5085,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438607,6550,5088,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438608,6550,5089,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438609,6550,5356,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438610,6550,1248,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438611,6550,5096,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438612,6550,6042,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438613,6550,1088,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438614,6550,1088,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438615,6550,1088,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438616,6550,1112,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438617,6550,1109,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438618,6550,1110,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438619,6550,1111,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438620,6550,1255,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438621,6550,1277,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438622,6550,1261,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438623,6550,1265,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438624,6550,1268,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438625,6550,1272,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL),(438626,1721,1246,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438627,1721,5282,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438628,1721,6096,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438629,1721,5272,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438630,1721,1146,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438631,1721,1154,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438632,1721,1192,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438633,1721,5092,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438634,1721,5086,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438635,1721,5087,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438636,1721,5085,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438637,1721,5088,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438638,1721,5089,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438639,1721,5356,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438640,1721,1248,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438641,1721,5096,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438642,1721,1112,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438643,1721,1109,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438644,1721,1110,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438645,1721,1111,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438646,1721,1255,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438647,1721,1277,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438648,1721,1261,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438649,1721,1265,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438650,1721,1268,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438651,1721,1272,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL),(438652,8467,1246,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438653,8467,5282,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438654,8467,6096,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438655,8467,1154,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438656,8467,1192,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438657,8467,1164,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438658,8467,1156,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438659,8467,6065,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438660,8467,5092,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438661,8467,5086,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438662,8467,5087,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438663,8467,5085,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438664,8467,5088,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438665,8467,5089,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438666,8467,5356,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438667,8467,1248,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438668,8467,5096,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438669,8467,1088,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438670,8467,1088,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438671,8467,1088,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438672,8467,1112,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438673,8467,1109,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438674,8467,1110,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438675,8467,1111,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438676,8467,1255,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438677,8467,1277,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438678,8467,1261,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438679,8467,1265,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438680,8467,1268,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438681,8467,1272,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL),(438682,6283,1246,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438683,6283,5282,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438684,6283,6096,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438685,6283,1154,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438686,6283,1192,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438687,6283,1164,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438688,6283,1156,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438689,6283,5092,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438690,6283,5086,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438691,6283,5087,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438692,6283,5085,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438693,6283,5088,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438694,6283,5089,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438695,6283,5356,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438696,6283,1248,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438697,6283,5096,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438698,6283,1112,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438699,6283,1109,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438700,6283,1110,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438701,6283,1111,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438702,6283,1255,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438703,6283,1277,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438704,6283,1261,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438705,6283,1265,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438706,6283,1268,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438707,6283,1272,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL),(438708,2530,1246,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438709,2530,5282,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438710,2530,6096,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438711,2530,5272,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438712,2530,1146,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438713,2530,1154,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438714,2530,1192,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438715,2530,1155,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438716,2530,1164,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438717,2530,1156,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438718,2530,6065,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438719,2530,5092,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438720,2530,5086,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438721,2530,5087,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438722,2530,5085,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438723,2530,5088,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438724,2530,5089,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438725,2530,5356,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438726,2530,1248,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438727,2530,5096,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438728,2530,1088,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438729,2530,1088,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438730,2530,1088,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438731,2530,1112,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438732,2530,1109,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438733,2530,1110,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438734,2530,1111,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438735,2530,1255,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438736,2530,1277,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438737,2530,1261,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438738,2530,1265,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438739,2530,1268,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438740,2530,1272,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL),(438741,3594,1246,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438742,3594,5282,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438743,3594,6096,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438744,3594,5272,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438745,3594,1146,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438746,3594,1192,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438747,3594,1156,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438748,3594,6065,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438749,3594,1165,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438750,3594,5092,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438751,3594,5086,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438752,3594,5087,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438753,3594,5085,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438754,3594,5088,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438755,3594,5089,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438756,3594,5356,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438757,3594,1248,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438758,3594,5096,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438759,3594,1112,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438760,3594,1109,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438761,3594,1110,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438762,3594,1111,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438763,3594,1255,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438764,3594,1277,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438765,3594,1261,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438766,3594,1265,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438767,3594,1268,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438768,3594,1272,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL),(438769,7088,1246,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438770,7088,5282,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438771,7088,6096,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438772,7088,1154,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438773,7088,1192,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438774,7088,5092,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438775,7088,5086,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438776,7088,5087,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438777,7088,5085,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438778,7088,5088,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438779,7088,5089,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438780,7088,5497,44102,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438781,7088,730,44102,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438782,7088,853,44102,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1551,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438783,7088,5096,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438784,7088,1112,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438785,7088,1109,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438786,7088,1110,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438787,7088,1111,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438788,7088,1255,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438789,7088,1277,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438790,7088,1261,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438791,7088,1265,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438792,7088,1268,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438793,7088,1272,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL),(438794,4414,5589,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438795,4414,5588,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438796,4414,1246,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438797,4414,5282,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438798,4414,969,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438799,4414,1151,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438800,4414,1198,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438801,4414,1198,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438802,4414,1198,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438803,4414,1198,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438804,4414,1198,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438805,4414,1198,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438806,4414,5303,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438807,4414,976,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438808,4414,1192,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438809,4414,979,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438810,4414,1156,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438811,4414,1164,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438812,4414,1154,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438813,4414,5092,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438814,4414,5314,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438815,4414,5090,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438816,4414,5087,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438817,4414,5242,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438818,4414,5088,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438819,4414,5089,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438820,4414,1125,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438821,4414,1124,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438822,4414,1123,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438823,4414,1122,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438824,4414,1128,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438825,4414,1129,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438826,4414,1209,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438827,4414,1224,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438828,4414,952,44103,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3010,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438829,4414,5497,44103,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,617,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438830,4414,730,44103,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438831,4414,853,44103,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438832,4414,21,44103,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438833,4414,851,44103,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438834,4414,729,44103,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438835,4414,654,44103,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438836,4414,678,44103,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438837,4414,5096,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438838,4414,985,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438839,4414,1088,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438840,4414,1088,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438841,4414,1088,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438842,4414,1109,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438843,4414,1110,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438844,4414,1111,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438845,4414,1112,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438846,4414,1255,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438847,4414,1261,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438848,4414,1265,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438849,4414,1268,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438850,4414,984,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438851,4414,1272,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL),(438852,7171,1246,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438853,7171,5282,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438854,7171,6096,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438855,7171,5272,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438856,7171,1146,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438857,7171,1154,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438858,7171,1192,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438859,7171,1164,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438860,7171,1156,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438861,7171,6065,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438862,7171,1165,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438863,7171,5092,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438864,7171,5086,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438865,7171,5087,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438866,7171,5085,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438867,7171,5088,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438868,7171,5089,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438869,7171,5356,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438870,7171,1248,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438871,7171,5096,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438872,7171,1088,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438873,7171,1088,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438874,7171,1088,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438875,7171,1112,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438876,7171,1109,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438877,7171,1110,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438878,7171,1111,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438879,7171,1255,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438880,7171,1277,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438881,7171,1261,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438882,7171,1265,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438883,7171,1268,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438884,7171,1272,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL),(438885,2883,1246,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438886,2883,5282,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438887,2883,6096,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438888,2883,5272,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438889,2883,1146,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438890,2883,1154,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438891,2883,1192,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438892,2883,1155,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438893,2883,1164,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438894,2883,1156,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438895,2883,6065,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438896,2883,5092,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438897,2883,5086,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438898,2883,5087,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438899,2883,5085,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438900,2883,5088,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438901,2883,5089,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438902,2883,5356,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438903,2883,1248,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438904,2883,952,44107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,930,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438905,2883,5497,44107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438906,2883,730,44107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438907,2883,853,44107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438908,2883,21,44107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438909,2883,851,44107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438910,2883,729,44107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438911,2883,790,44107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438912,2883,654,44107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438913,2883,678,44107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438914,2883,5096,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438915,2883,6042,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438916,2883,1088,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438917,2883,1088,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438918,2883,1088,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438919,2883,1112,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438920,2883,1109,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438921,2883,1110,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438922,2883,1111,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438923,2883,1255,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438924,2883,1277,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438925,2883,1261,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438926,2883,1265,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438927,2883,1268,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438928,2883,1272,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL),(438929,4204,1246,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438930,4204,5282,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438931,4204,6096,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438932,4204,5272,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438933,4204,1146,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438934,4204,1154,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438935,4204,1192,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438936,4204,5092,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438937,4204,5086,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438938,4204,5087,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438939,4204,5085,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438940,4204,5088,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438941,4204,5089,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438942,4204,5356,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438943,4204,1248,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438944,4204,5497,44108,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438945,4204,730,44108,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438946,4204,853,44108,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1290,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438947,4204,5096,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438948,4204,1112,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438949,4204,1109,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438950,4204,1110,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438951,4204,1111,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438952,4204,1255,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438953,4204,1277,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438954,4204,1261,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438955,4204,1265,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438956,4204,1268,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438957,4204,1272,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL),(438958,4849,5589,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438959,4849,5588,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438960,4849,1246,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438961,4849,5282,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438962,4849,969,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438963,4849,1151,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438964,4849,5303,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438965,4849,976,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438966,4849,1192,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438967,4849,1156,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438968,4849,6065,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438969,4849,1154,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438970,4849,5092,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438971,4849,5314,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438972,4849,5090,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438973,4849,5087,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438974,4849,5242,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438975,4849,5088,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438976,4849,5089,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438977,4849,1119,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438978,4849,1166,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438979,4849,1125,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438980,4849,1124,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438981,4849,1123,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438982,4849,1122,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438983,4849,1128,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438984,4849,1129,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438985,4849,1209,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438986,4849,1224,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438987,4849,5096,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438988,4849,6042,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438989,4849,1109,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438990,4849,1110,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438991,4849,1111,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438992,4849,1112,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438993,4849,1255,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438994,4849,1261,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438995,4849,1265,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438996,4849,1268,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438997,4849,984,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438998,4849,1272,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL),(438999,8635,1246,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439000,8635,5282,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439001,8635,6096,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439002,8635,5272,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439003,8635,1146,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439004,8635,1154,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439005,8635,1192,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439006,8635,1156,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439007,8635,5092,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439008,8635,5086,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439009,8635,5087,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439010,8635,5085,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439011,8635,5088,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439012,8635,5089,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439013,8635,5356,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439014,8635,1248,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439015,8635,5096,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439016,8635,6042,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439017,8635,1112,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439018,8635,1109,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439019,8635,1110,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439020,8635,1111,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439021,8635,1255,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439022,8635,1277,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439023,8635,1261,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439024,8635,1265,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439025,8635,1268,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439026,8635,1272,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL),(439027,3107,1246,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439028,3107,5282,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439029,3107,6096,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439030,3107,1154,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439031,3107,1192,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439032,3107,1155,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439033,3107,1164,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439034,3107,1156,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439035,3107,6065,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439036,3107,5092,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439037,3107,5086,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439038,3107,5087,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439039,3107,5085,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439040,3107,5088,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439041,3107,5089,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439042,3107,5356,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439043,3107,1248,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439044,3107,5096,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439045,3107,1088,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439046,3107,1088,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439047,3107,1088,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439048,3107,1112,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439049,3107,1109,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439050,3107,1110,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439051,3107,1111,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439052,3107,1255,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439053,3107,1277,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439054,3107,1261,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439055,3107,1265,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439056,3107,1268,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439057,3107,1271,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439058,3107,1271,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439059,3107,1271,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439060,3107,1271,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439061,3107,1272,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL),(439062,505,1246,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439063,505,5282,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439064,505,6096,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439065,505,1154,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439066,505,1192,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439067,505,1155,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439068,505,1164,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439069,505,1156,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439070,505,6065,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439071,505,5092,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439072,505,5086,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439073,505,5087,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439074,505,5085,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439075,505,5088,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439076,505,5089,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439077,505,5356,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439078,505,1248,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439079,505,952,44122,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439080,505,21,44122,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439081,505,851,44122,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439082,505,729,44122,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439083,505,790,44122,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439084,505,654,44122,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439085,505,678,44122,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439086,505,1273,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439087,505,1088,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439088,505,1088,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439089,505,1088,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439090,505,1112,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439091,505,1109,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439092,505,1110,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439093,505,1111,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439094,505,1255,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439095,505,1277,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439096,505,1261,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439097,505,1265,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439098,505,1268,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439099,505,1271,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL),(439100,5358,5589,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439101,5358,5588,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439102,5358,1246,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439103,5358,5282,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439104,5358,969,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439105,5358,1151,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439106,5358,5303,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439107,5358,976,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439108,5358,1192,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439109,5358,1155,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439110,5358,979,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439111,5358,1156,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439112,5358,1164,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439113,5358,6065,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439114,5358,1154,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439115,5358,5092,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439116,5358,5314,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439117,5358,5090,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439118,5358,5087,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439119,5358,5242,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439120,5358,5088,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439121,5358,5089,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439122,5358,1125,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439123,5358,1124,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439124,5358,1123,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439125,5358,1122,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439126,5358,1128,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439127,5358,1129,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439128,5358,1209,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439129,5358,1224,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439130,5358,5096,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439131,5358,986,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439132,5358,6042,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439133,5358,1088,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439134,5358,1088,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439135,5358,1088,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439136,5358,1109,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439137,5358,1110,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439138,5358,1111,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439139,5358,1112,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439140,5358,1255,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439141,5358,1250,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439142,5358,1250,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439143,5358,1261,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439144,5358,1265,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439145,5358,1268,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439146,5358,984,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439147,5358,1272,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL),(439148,1791,1246,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439149,1791,5282,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439150,1791,6096,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439151,1791,5272,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439152,1791,1146,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439153,1791,1154,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439154,1791,1192,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439155,1791,1155,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439156,1791,1164,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439157,1791,1156,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439158,1791,5092,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439159,1791,5086,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439160,1791,5087,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439161,1791,5085,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439162,1791,5088,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439163,1791,5089,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439164,1791,5356,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439165,1791,1248,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439166,1791,952,44129,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2530,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439167,1791,5497,44129,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439168,1791,730,44129,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439169,1791,853,44129,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,641,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439170,1791,21,44129,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439171,1791,851,44129,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439172,1791,729,44129,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439173,1791,790,44129,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439174,1791,654,44129,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439175,1791,678,44129,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439176,1791,5096,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439177,1791,1088,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439178,1791,1088,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439179,1791,1088,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439180,1791,1112,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439181,1791,1109,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439182,1791,1110,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439183,1791,1111,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439184,1791,1255,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439185,1791,1277,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439186,1791,1261,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439187,1791,1265,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439188,1791,1268,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439189,1791,1272,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL),(439190,6560,1246,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439191,6560,5282,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439192,6560,6096,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439193,6560,5272,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439194,6560,1146,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439195,6560,1154,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439196,6560,1192,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439197,6560,1155,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439198,6560,1164,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439199,6560,1156,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439200,6560,6065,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439201,6560,5092,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439202,6560,5086,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439203,6560,5087,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439204,6560,5085,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439205,6560,5088,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439206,6560,5089,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439207,6560,5356,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439208,6560,1248,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439209,6560,952,44131,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439210,6560,5497,44131,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439211,6560,730,44131,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439212,6560,853,44131,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1154,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439213,6560,21,44131,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439214,6560,851,44131,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439215,6560,729,44131,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439216,6560,790,44131,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439217,6560,654,44131,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439218,6560,678,44131,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439219,6560,5096,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439220,6560,1088,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439221,6560,1088,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439222,6560,1088,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439223,6560,1112,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439224,6560,1109,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439225,6560,1110,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439226,6560,1111,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439227,6560,1255,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439228,6560,1277,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439229,6560,1261,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439230,6560,1262,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439231,6560,1265,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439232,6560,1268,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439233,6560,1272,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL),(439234,6398,1246,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439235,6398,5282,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439236,6398,6096,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439237,6398,5272,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439238,6398,1146,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439239,6398,1154,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439240,6398,1192,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439241,6398,5092,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439242,6398,5086,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439243,6398,5087,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439244,6398,5085,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439245,6398,5088,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439246,6398,5089,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439247,6398,5356,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439248,6398,1248,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439249,6398,952,44134,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2540,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439250,6398,5497,44134,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439251,6398,730,44134,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439252,6398,853,44134,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1610,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439253,6398,21,44134,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439254,6398,851,44134,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439255,6398,729,44134,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,216000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439256,6398,654,44134,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439257,6398,678,44134,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439258,6398,1276,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439259,6398,5096,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439260,6398,6042,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439261,6398,6042,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439262,6398,1112,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439263,6398,1109,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439264,6398,1110,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439265,6398,1111,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439266,6398,1255,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439267,6398,1277,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439268,6398,1261,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439269,6398,1265,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439270,6398,1268,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439271,6398,1272,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL),(439272,6773,1246,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439273,6773,5282,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439274,6773,6096,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439275,6773,5272,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439276,6773,1146,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439277,6773,1154,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439278,6773,1192,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439279,6773,5092,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439280,6773,5086,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439281,6773,5087,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439282,6773,5085,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439283,6773,5088,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439284,6773,5089,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439285,6773,5356,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439286,6773,1248,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439287,6773,5497,44138,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439288,6773,730,44138,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439289,6773,853,44138,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439290,6773,5096,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439291,6773,6042,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439292,6773,1112,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439293,6773,1109,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439294,6773,1110,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439295,6773,1111,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439296,6773,1255,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439297,6773,1277,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439298,6773,1261,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439299,6773,1265,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439300,6773,1268,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439301,6773,1272,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL),(439302,8326,1246,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439303,8326,5282,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439304,8326,6096,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439305,8326,1154,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439306,8326,1192,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439307,8326,1156,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439308,8326,6065,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439309,8326,1165,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439310,8326,5092,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439311,8326,5086,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439312,8326,5087,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439313,8326,5085,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439314,8326,5088,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439315,8326,5089,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439316,8326,5356,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439317,8326,1248,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439318,8326,5096,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439319,8326,1112,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439320,8326,1109,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439321,8326,1110,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439322,8326,1111,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439323,8326,1255,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439324,8326,1250,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439325,8326,1250,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439326,8326,1250,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439327,8326,1277,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439328,8326,1261,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439329,8326,1251,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439330,8326,1265,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439331,8326,1268,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439332,8326,1272,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL),(439333,5346,1246,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439334,5346,5282,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439335,5346,6096,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439336,5346,5272,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439337,5346,1146,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439338,5346,1154,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439339,5346,1192,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439340,5346,1155,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439341,5346,1164,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439342,5346,1156,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439343,5346,6065,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439344,5346,5092,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439345,5346,5086,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439346,5346,5087,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439347,5346,5085,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439348,5346,5088,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439349,5346,5089,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439350,5346,5356,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439351,5346,1248,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439352,5346,952,44142,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2310,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439353,5346,5497,44142,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439354,5346,730,44142,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439355,5346,853,44142,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1280,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439356,5346,21,44142,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439357,5346,851,44142,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439358,5346,729,44142,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439359,5346,654,44142,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439360,5346,678,44142,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439361,5346,1276,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439362,5346,5096,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439363,5346,1088,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439364,5346,1088,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439365,5346,1088,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439366,5346,1112,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439367,5346,1109,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439368,5346,1110,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439369,5346,1111,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439370,5346,1255,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439371,5346,1277,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439372,5346,1261,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439373,5346,1262,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439374,5346,1265,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439375,5346,1268,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439376,5346,1272,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL),(439377,9289,1246,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439378,9289,5282,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439379,9289,6096,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439380,9289,5272,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439381,9289,1279,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439382,9289,1154,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439383,9289,1192,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439384,9289,1164,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439385,9289,1156,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439386,9289,1165,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439387,9289,5092,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439388,9289,5086,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439389,9289,5087,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439390,9289,5085,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439391,9289,5088,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439392,9289,5089,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439393,9289,5356,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439394,9289,1248,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439395,9289,5096,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439396,9289,1088,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439397,9289,1088,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439398,9289,1088,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439399,9289,1112,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439400,9289,1109,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439401,9289,1110,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439402,9289,1111,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439403,9289,1255,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439404,9289,1277,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439405,9289,1261,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439406,9289,1265,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439407,9289,1268,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439408,9289,1272,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL),(439409,2736,1246,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439410,2736,5282,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439411,2736,6096,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439412,2736,5272,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439413,2736,1146,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439414,2736,1154,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439415,2736,1192,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439416,2736,1155,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439417,2736,1164,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439418,2736,1156,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439419,2736,6065,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439420,2736,5092,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439421,2736,5086,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439422,2736,5087,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439423,2736,5085,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439424,2736,5088,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439425,2736,5089,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439426,2736,5356,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439427,2736,1248,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439428,2736,5096,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439429,2736,6042,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439430,2736,6042,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439431,2736,1088,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439432,2736,1088,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439433,2736,1088,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439434,2736,1112,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439435,2736,1109,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439436,2736,1110,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439437,2736,1111,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439438,2736,1255,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439439,2736,1277,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439440,2736,1261,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439441,2736,1265,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439442,2736,1268,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439443,2736,1272,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL),(439444,3905,1246,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439445,3905,5282,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439446,3905,6096,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439447,3905,5272,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439448,3905,1146,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439449,3905,1154,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439450,3905,1192,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439451,3905,1155,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439452,3905,1156,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439453,3905,6065,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439454,3905,6077,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439455,3905,5092,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439456,3905,5086,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439457,3905,5087,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439458,3905,5085,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439459,3905,5088,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439460,3905,5089,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439461,3905,5356,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439462,3905,1248,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439463,3905,5096,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439464,3905,1088,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439465,3905,1088,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439466,3905,1088,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439467,3905,1112,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439468,3905,1109,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439469,3905,1110,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439470,3905,1111,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439471,3905,1255,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439472,3905,1277,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439473,3905,1261,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439474,3905,1265,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439475,3905,1268,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439476,3905,1272,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL),(439477,7900,1246,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439478,7900,5282,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439479,7900,6096,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439480,7900,5272,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439481,7900,1146,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439482,7900,1154,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439483,7900,1192,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439484,7900,1155,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439485,7900,1164,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439486,7900,1156,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439487,7900,5092,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439488,7900,5086,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439489,7900,5087,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439490,7900,5085,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439491,7900,5088,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439492,7900,5089,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439493,7900,5356,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439494,7900,1248,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439495,7900,5096,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439496,7900,1088,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439497,7900,1088,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439498,7900,1088,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439499,7900,1112,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439500,7900,1109,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439501,7900,1110,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439502,7900,1111,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439503,7900,1255,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439504,7900,1277,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439505,7900,1261,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439506,7900,1265,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439507,7900,1268,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439508,7900,1272,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL),(439509,1725,1246,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439510,1725,5282,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439511,1725,6096,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439512,1725,5272,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439513,1725,1146,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439514,1725,1154,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439515,1725,1192,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439516,1725,1155,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439517,1725,1164,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439518,1725,1156,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439519,1725,5092,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439520,1725,5086,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439521,1725,5087,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439522,1725,5085,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439523,1725,5088,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439524,1725,5089,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439525,1725,5356,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439526,1725,1248,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439527,1725,5096,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439528,1725,6042,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439529,1725,6042,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439530,1725,1088,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439531,1725,1088,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439532,1725,1088,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439533,1725,1112,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439534,1725,1109,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439535,1725,1110,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439536,1725,1111,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439537,1725,1255,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439538,1725,1277,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439539,1725,1261,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439540,1725,1265,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439541,1725,1268,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439542,1725,1272,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL),(439543,8576,1246,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439544,8576,5282,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439545,8576,6096,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439546,8576,1154,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439547,8576,1192,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439548,8576,1164,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439549,8576,1156,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439550,8576,5092,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439551,8576,5086,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439552,8576,5087,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439553,8576,5085,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439554,8576,5088,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439555,8576,5089,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439556,8576,5356,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439557,8576,1248,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439558,8576,5096,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439559,8576,6042,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439560,8576,1088,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439561,8576,1088,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439562,8576,1088,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439563,8576,1112,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439564,8576,1109,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439565,8576,1110,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439566,8576,1111,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439567,8576,1255,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439568,8576,1277,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439569,8576,1261,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439570,8576,1265,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439571,8576,1268,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439572,8576,1272,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL),(439573,4341,1246,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439574,4341,5282,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439575,4341,6096,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439576,4341,5272,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439577,4341,1146,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439578,4341,1154,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439579,4341,1192,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439580,4341,1164,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439581,4341,1156,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439582,4341,5092,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439583,4341,5086,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439584,4341,5087,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439585,4341,5085,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439586,4341,5088,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439587,4341,5089,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439588,4341,5356,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439589,4341,1248,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439590,4341,1276,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439591,4341,5096,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439592,4341,6042,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439593,4341,1088,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439594,4341,1088,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439595,4341,1112,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439596,4341,1109,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439597,4341,1110,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439598,4341,1111,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439599,4341,1255,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439600,4341,1277,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439601,4341,1261,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439602,4341,1265,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439603,4341,1268,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439604,4341,1272,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL),(439605,1246,1246,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439606,1246,5282,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439607,1246,6096,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439608,1246,5272,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439609,1246,1146,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439610,1246,1154,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439611,1246,1192,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439612,1246,5092,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439613,1246,5086,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439614,1246,5087,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439615,1246,5085,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439616,1246,5088,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439617,1246,5089,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439618,1246,5356,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439619,1246,1248,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439620,1246,5497,44168,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439621,1246,730,44168,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439622,1246,853,44168,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439623,1246,5096,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439624,1246,1112,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439625,1246,1109,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439626,1246,1110,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439627,1246,1111,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439628,1246,1277,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439629,1246,1261,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439630,1246,1265,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439631,1246,1268,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439632,1246,1272,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL),(439633,8665,1246,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439634,8665,5282,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439635,8665,6096,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439636,8665,5272,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439637,8665,1146,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439638,8665,1154,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439639,8665,1192,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439640,8665,1164,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439641,8665,1156,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439642,8665,5092,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439643,8665,5086,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439644,8665,5087,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439645,8665,5085,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439646,8665,5088,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439647,8665,5089,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439648,8665,5356,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439649,8665,1248,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439650,8665,5096,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439651,8665,1088,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439652,8665,1088,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439653,8665,1088,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439654,8665,1112,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439655,8665,1109,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439656,8665,1110,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439657,8665,1111,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439658,8665,1255,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439659,8665,1277,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439660,8665,1261,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439661,8665,1265,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439662,8665,1268,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439663,8665,1272,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL),(439664,985,1246,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439665,985,5282,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439666,985,6096,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439667,985,5272,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439668,985,1146,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439669,985,1154,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439670,985,1192,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439671,985,1155,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439672,985,1156,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439673,985,1156,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439674,985,6065,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439675,985,5092,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439676,985,5086,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439677,985,5087,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439678,985,5085,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439679,985,5088,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439680,985,5089,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439681,985,5356,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439682,985,1248,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439683,985,5497,44174,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439684,985,730,44174,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439685,985,853,44174,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1015,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439686,985,5096,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439687,985,1088,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439688,985,1088,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439689,985,1088,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439690,985,1112,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439691,985,1109,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439692,985,1110,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439693,985,1111,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439694,985,1255,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439695,985,1277,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439696,985,1261,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439697,985,1262,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439698,985,1265,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439699,985,1268,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439700,985,1272,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL),(439701,5486,1246,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439702,5486,5282,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439703,5486,6096,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439704,5486,1154,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439705,5486,1192,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439706,5486,1155,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439707,5486,1164,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439708,5486,1156,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439709,5486,5092,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439710,5486,5086,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439711,5486,5087,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439712,5486,5085,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439713,5486,5088,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439714,5486,5089,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439715,5486,5356,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439716,5486,1248,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439717,5486,952,44180,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439718,5486,21,44180,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439719,5486,851,44180,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439720,5486,729,44180,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439721,5486,678,44180,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439722,5486,5096,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439723,5486,1088,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439724,5486,1088,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439725,5486,1088,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439726,5486,1112,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439727,5486,1109,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439728,5486,1110,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439729,5486,1111,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439730,5486,1255,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439731,5486,1277,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439732,5486,1261,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439733,5486,1265,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439734,5486,1268,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439735,5486,1271,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439736,5486,1271,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439737,5486,1272,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL),(439738,5179,1246,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439739,5179,5282,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439740,5179,6096,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439741,5179,1154,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439742,5179,1192,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439743,5179,1155,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439744,5179,1164,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439745,5179,1156,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439746,5179,5092,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439747,5179,5086,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439748,5179,5087,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439749,5179,5085,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439750,5179,5088,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439751,5179,5089,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439752,5179,5356,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439753,5179,1248,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439754,5179,5096,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439755,5179,1088,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439756,5179,1088,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439757,5179,1088,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439758,5179,1112,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439759,5179,1109,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439760,5179,1110,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439761,5179,1111,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439762,5179,1255,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439763,5179,1277,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439764,5179,1261,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439765,5179,1265,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439766,5179,1268,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439767,5179,1272,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL),(439768,620,1246,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439769,620,5282,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439770,620,6096,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439771,620,5272,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439772,620,1154,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439773,620,1192,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439774,620,1155,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439775,620,1164,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439776,620,1156,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439777,620,5092,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439778,620,5086,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439779,620,5087,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439780,620,5085,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439781,620,5088,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439782,620,5089,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439783,620,5356,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439784,620,1248,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439785,620,5096,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439786,620,1088,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439787,620,1088,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439788,620,1088,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439789,620,1112,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439790,620,1109,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439791,620,1110,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439792,620,1111,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439793,620,1255,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439794,620,1277,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439795,620,1261,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439796,620,1268,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439797,620,1271,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439798,620,1271,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439799,620,1271,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL),(439800,5072,1246,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439801,5072,5282,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439802,5072,6096,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439803,5072,5272,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439804,5072,1146,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439805,5072,1154,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439806,5072,1192,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439807,5072,1155,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439808,5072,1164,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439809,5072,1156,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439810,5072,6065,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439811,5072,5092,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439812,5072,5086,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439813,5072,5087,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439814,5072,5085,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439815,5072,5088,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439816,5072,5089,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439817,5072,5356,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439818,5072,1248,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439819,5072,952,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1680,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',1,1,'2006-06-14 12:30:51','Test date was not indicated (new obsId: 1721855)'),(439820,5072,21,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',1,1,'2006-06-14 12:32:05','Test date was not indicated (new obsId: 1721900)'),(439821,5072,851,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',1,1,'2006-06-14 12:32:26','Test date was not indicated (new obsId: 1721966)'),(439822,5072,729,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',1,1,'2006-06-14 12:35:09','Test date was not indicated  (new obsId: 1722261)'),(439823,5072,678,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',1,1,'2006-06-14 12:35:49','Test date was not indicated  (new obsId: 1722331)'),(439824,5072,5096,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439825,5072,1088,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439826,5072,1088,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439827,5072,1088,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439828,5072,1112,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439829,5072,1109,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439830,5072,1110,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439831,5072,1111,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439832,5072,1255,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439833,5072,1277,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439834,5072,1261,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439835,5072,1265,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439836,5072,1268,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439837,5072,1272,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL),(439838,840,1246,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439839,840,5282,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439840,840,6096,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439841,840,5272,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439842,840,1146,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439843,840,1154,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439844,840,1192,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439845,840,1155,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439846,840,1164,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439847,840,1156,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439848,840,5092,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439849,840,5086,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439850,840,5087,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439851,840,5085,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439852,840,5088,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439853,840,5089,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439854,840,5356,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439855,840,1248,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439856,840,5096,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439857,840,1088,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439858,840,1088,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439859,840,1088,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439860,840,1112,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439861,840,1109,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439862,840,1110,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439863,840,1111,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439864,840,1255,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439865,840,1277,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439866,840,1261,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439867,840,1265,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439868,840,1268,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439869,840,1271,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439870,840,1271,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439871,840,1271,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439872,840,1272,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL),(439873,2585,1246,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439874,2585,5282,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439875,2585,6096,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439876,2585,1146,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439877,2585,1154,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439878,2585,1192,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439879,2585,1155,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439880,2585,1164,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439881,2585,1156,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439882,2585,5092,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439883,2585,5086,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439884,2585,5087,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439885,2585,5085,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439886,2585,5088,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439887,2585,5089,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439888,2585,5356,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439889,2585,1248,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439890,2585,5096,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439891,2585,1088,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439892,2585,1088,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439893,2585,1088,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439894,2585,1112,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439895,2585,1109,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439896,2585,1110,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439897,2585,1111,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439898,2585,1255,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439899,2585,1277,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439900,2585,1261,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439901,2585,1265,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439902,2585,1268,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439903,2585,1271,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439904,2585,1271,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439905,2585,1271,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439906,2585,1272,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL),(439907,5875,1246,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439908,5875,5282,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439909,5875,6096,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439910,5875,5272,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439911,5875,1146,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439912,5875,1154,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439913,5875,1192,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439914,5875,1155,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439915,5875,1164,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439916,5875,1156,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439917,5875,5092,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439918,5875,5086,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439919,5875,5087,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439920,5875,5085,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439921,5875,5088,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439922,5875,5089,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439923,5875,5356,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439924,5875,1248,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439925,5875,5096,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439926,5875,1088,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439927,5875,1088,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439928,5875,1088,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439929,5875,1112,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439930,5875,1109,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439931,5875,1110,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439932,5875,1111,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439933,5875,1255,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439934,5875,1250,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439935,5875,1250,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439936,5875,1250,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439937,5875,1277,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439938,5875,1261,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439939,5875,1265,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439940,5875,1268,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439941,5875,1272,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL),(439942,243,1246,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439943,243,5282,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439944,243,6096,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439945,243,5272,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439946,243,1146,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439947,243,1154,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439948,243,1192,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439949,243,1155,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439950,243,1164,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439951,243,1156,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439952,243,5092,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439953,243,5086,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439954,243,5087,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439955,243,5085,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439956,243,5088,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439957,243,5089,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439958,243,5356,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439959,243,1248,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439960,243,5497,44211,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439961,243,730,44211,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439962,243,853,44211,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1515,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439963,243,5096,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439964,243,6042,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439965,243,1088,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439966,243,1088,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439967,243,1088,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439968,243,1112,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439969,243,1109,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439970,243,1110,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439971,243,1111,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439972,243,1255,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439973,243,1277,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439974,243,1261,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439975,243,1265,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439976,243,1268,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439977,243,1272,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL),(439978,5034,5589,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439979,5034,5588,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439980,5034,5282,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439981,5034,969,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439982,5034,1198,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439983,5034,1198,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439984,5034,1198,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439985,5034,1198,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439986,5034,5303,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439987,5034,976,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439988,5034,1192,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439989,5034,979,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439990,5034,1156,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439991,5034,1164,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439992,5034,6065,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439993,5034,1154,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439994,5034,5092,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439995,5034,5314,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439996,5034,5090,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439997,5034,5087,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439998,5034,5242,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(439999,5034,5088,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440000,5034,5089,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440001,5034,1125,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440002,5034,1124,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440003,5034,1123,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440004,5034,1122,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440005,5034,1128,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440006,5034,1129,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440007,5034,1209,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440008,5034,1224,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440009,5034,5096,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440010,5034,1088,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440011,5034,1088,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440012,5034,1088,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440013,5034,1109,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440014,5034,1110,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440015,5034,1111,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440016,5034,1112,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440017,5034,1255,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440018,5034,1261,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440019,5034,1265,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440020,5034,1268,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440021,5034,984,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440022,5034,1272,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL),(440023,6367,1246,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440024,6367,5282,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440025,6367,6096,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440026,6367,5272,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440027,6367,1146,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440028,6367,1154,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440029,6367,1155,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440030,6367,1164,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440031,6367,1156,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440032,6367,6065,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440033,6367,1165,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440034,6367,5092,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440035,6367,5086,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440036,6367,5087,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440037,6367,5085,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (440038,6367,5088,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440039,6367,5089,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440040,6367,5356,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440041,6367,1248,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440042,6367,1276,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440043,6367,5096,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440044,6367,6042,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440045,6367,6042,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440046,6367,1112,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440047,6367,1109,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440048,6367,1110,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440049,6367,1111,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440050,6367,1255,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440051,6367,1277,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440052,6367,1261,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440053,6367,1265,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440054,6367,1268,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440055,6367,1272,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440056,6367,1272,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL),(440057,3386,1246,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440058,3386,5282,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440059,3386,6096,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440060,3386,5272,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440061,3386,1146,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440062,3386,1154,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440063,3386,1192,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440064,3386,1155,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440065,3386,1164,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440066,3386,1156,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440067,3386,5092,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440068,3386,5086,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440069,3386,5087,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440070,3386,5085,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440071,3386,5088,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440072,3386,5089,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440073,3386,5356,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440074,3386,1248,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440075,3386,5096,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440076,3386,6042,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440077,3386,1088,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440078,3386,1088,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440079,3386,1088,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440080,3386,1112,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440081,3386,1109,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440082,3386,1110,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440083,3386,1111,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440084,3386,1255,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440085,3386,1277,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440086,3386,1261,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440087,3386,1265,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440088,3386,1268,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440089,3386,1272,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL),(440090,6138,1246,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440091,6138,5282,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440092,6138,6096,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440093,6138,5272,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440094,6138,1146,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440095,6138,1154,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440096,6138,1192,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440097,6138,1164,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440098,6138,1156,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440099,6138,6065,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440100,6138,5092,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440101,6138,5086,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440102,6138,5087,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440103,6138,5085,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440104,6138,5088,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440105,6138,5089,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440106,6138,5356,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440107,6138,1248,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440108,6138,5096,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440109,6138,1088,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440110,6138,1088,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440111,6138,1088,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440112,6138,1112,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440113,6138,1109,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440114,6138,1110,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440115,6138,1111,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440116,6138,1255,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440117,6138,1277,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440118,6138,1261,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440119,6138,1265,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440120,6138,1268,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440121,6138,1272,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL),(440122,5952,1246,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440123,5952,5282,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440124,5952,6096,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440125,5952,1154,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440126,5952,1192,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440127,5952,1156,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440128,5952,1165,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440129,5952,5092,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440130,5952,5086,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440131,5952,5087,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440132,5952,5085,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440133,5952,5088,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440134,5952,5089,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440135,5952,5356,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440136,5952,1248,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440137,5952,1276,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440138,5952,5096,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440139,5952,6042,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440140,5952,1112,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440141,5952,1109,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440142,5952,1110,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440143,5952,1111,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440144,5952,1255,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440145,5952,1277,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440146,5952,1261,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440147,5952,1265,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440148,5952,1268,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440149,5952,1272,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL),(440150,1331,1246,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440151,1331,5282,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440152,1331,6096,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440153,1331,5272,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440154,1331,1146,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440155,1331,1154,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440156,1331,1192,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440157,1331,1155,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440158,1331,1164,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440159,1331,1156,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440160,1331,5092,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440161,1331,5086,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440162,1331,5087,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440163,1331,5085,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440164,1331,5088,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440165,1331,5089,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440166,1331,5356,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440167,1331,1248,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440168,1331,5096,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440169,1331,6042,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440170,1331,1088,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440171,1331,1088,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440172,1331,1088,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440173,1331,1112,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440174,1331,1109,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440175,1331,1110,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440176,1331,1111,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440177,1331,1255,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440178,1331,1277,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440179,1331,1261,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440180,1331,1265,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440181,1331,1268,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440182,1331,1271,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440183,1331,1271,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440184,1331,1271,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL),(440185,2763,5282,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440186,2763,6096,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440187,2763,1154,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440188,2763,1192,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440189,2763,1155,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440190,2763,1164,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440191,2763,1156,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440192,2763,6065,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440193,2763,5092,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440194,2763,5086,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440195,2763,5087,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440196,2763,5085,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440197,2763,5088,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440198,2763,5089,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440199,2763,5356,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440200,2763,1248,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440201,2763,5096,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440202,2763,1088,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440203,2763,1088,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440204,2763,1088,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440205,2763,1112,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440206,2763,1109,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440207,2763,1110,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440208,2763,1111,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440209,2763,1255,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440210,2763,1277,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440211,2763,1261,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440212,2763,1265,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440213,2763,1268,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440214,2763,1272,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL),(440215,6114,1246,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440216,6114,5282,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440217,6114,6096,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440218,6114,5272,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440219,6114,1146,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440220,6114,1154,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440221,6114,1192,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440222,6114,1155,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440223,6114,1164,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440224,6114,1156,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440225,6114,5092,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440226,6114,5086,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440227,6114,5087,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440228,6114,5085,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440229,6114,5088,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440230,6114,5089,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440231,6114,5356,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440232,6114,1248,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440233,6114,1285,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440234,6114,1088,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440235,6114,1088,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440236,6114,1088,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440237,6114,1112,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440238,6114,1109,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440239,6114,1110,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440240,6114,1111,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440241,6114,1255,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440242,6114,1277,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440243,6114,1261,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440244,6114,1265,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440245,6114,1268,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440246,6114,1272,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL),(440247,7674,1246,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440248,7674,5282,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440249,7674,6096,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440250,7674,5272,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440251,7674,1146,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440252,7674,1154,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440253,7674,1192,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440254,7674,1155,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440255,7674,1164,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440256,7674,1156,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440257,7674,6065,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440258,7674,5092,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440259,7674,5086,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440260,7674,5087,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440261,7674,5085,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440262,7674,5088,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440263,7674,5089,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440264,7674,5356,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440265,7674,1248,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440266,7674,1276,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440267,7674,5096,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440268,7674,1088,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440269,7674,1088,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440270,7674,1088,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440271,7674,1112,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440272,7674,1109,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440273,7674,1110,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440274,7674,1111,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440275,7674,1255,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440276,7674,1250,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440277,7674,1250,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440278,7674,1250,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440279,7674,1277,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440280,7674,1261,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440281,7674,1265,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440282,7674,1268,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440283,7674,1272,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL),(440284,6171,5589,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440285,6171,5588,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440286,6171,1246,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440287,6171,5282,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440288,6171,969,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440289,6171,1151,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440290,6171,5303,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440291,6171,976,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440292,6171,1192,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440293,6171,979,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440294,6171,1156,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440295,6171,6065,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440296,6171,1154,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440297,6171,5092,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440298,6171,5314,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440299,6171,5090,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440300,6171,5087,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440301,6171,5242,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440302,6171,5088,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440303,6171,5089,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440304,6171,1125,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440305,6171,1124,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440306,6171,1123,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440307,6171,1122,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440308,6171,1128,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440309,6171,1129,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440310,6171,1209,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440311,6171,1224,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440312,6171,5096,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440313,6171,6042,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,6022,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440314,6171,1109,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440315,6171,1110,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440316,6171,1111,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440317,6171,1112,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440318,6171,1255,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440319,6171,1261,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440320,6171,1265,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440321,6171,1268,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440322,6171,984,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440323,6171,1272,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL),(440324,1307,1246,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440325,1307,5282,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440326,1307,6096,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440327,1307,5272,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440328,1307,1146,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440329,1307,1154,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440330,1307,1192,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440331,1307,1155,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440332,1307,1164,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440333,1307,1156,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440334,1307,5092,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440335,1307,5086,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440336,1307,5087,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440337,1307,5085,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440338,1307,5088,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440339,1307,5089,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440340,1307,5356,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440341,1307,1248,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440342,1307,952,44249,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1970,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440343,1307,5497,44249,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,224,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440344,1307,730,44249,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440345,1307,853,44249,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,678,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440346,1307,21,44249,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440347,1307,851,44249,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440348,1307,729,44249,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440349,1307,654,44249,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440350,1307,678,44249,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440351,1307,5096,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440352,1307,1088,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440353,1307,1088,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440354,1307,1088,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440355,1307,1112,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440356,1307,1109,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440357,1307,1110,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440358,1307,1111,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440359,1307,1255,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440360,1307,1277,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440361,1307,1261,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440362,1307,1265,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440363,1307,1268,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440364,1307,1272,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL),(440365,4344,1246,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440366,4344,5282,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440367,4344,6096,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440368,4344,5272,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440369,4344,1146,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440370,4344,1154,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440371,4344,1192,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440372,4344,1156,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440373,4344,5092,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440374,4344,5086,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440375,4344,5087,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440376,4344,5085,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440377,4344,5088,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440378,4344,5089,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440379,4344,5356,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440380,4344,1248,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440381,4344,5096,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440382,4344,1112,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440383,4344,1109,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440384,4344,1110,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440385,4344,1111,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440386,4344,1255,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440387,4344,1277,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440388,4344,1265,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440389,4344,1268,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440390,4344,1272,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL),(440391,987,1246,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440392,987,5282,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440393,987,6096,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440394,987,1154,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440395,987,1192,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440396,987,5092,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440397,987,5086,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440398,987,5087,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440399,987,5085,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440400,987,5088,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440401,987,5089,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440402,987,5356,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440403,987,1248,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440404,987,5096,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440405,987,1112,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440406,987,1109,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440407,987,1110,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440408,987,1111,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440409,987,1255,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440410,987,1277,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440411,987,1261,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440412,987,1265,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440413,987,1268,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440414,987,1272,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL),(440415,7657,1246,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440416,7657,5282,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440417,7657,6096,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440418,7657,1154,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440419,7657,1192,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440420,7657,5092,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440421,7657,5086,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440422,7657,5087,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440423,7657,5085,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440424,7657,5088,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440425,7657,5089,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440426,7657,5356,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440427,7657,1248,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440428,7657,1276,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440429,7657,5096,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440430,7657,6042,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440431,7657,1088,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440432,7657,1088,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440433,7657,1088,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440434,7657,1112,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440435,7657,1109,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440436,7657,1110,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440437,7657,1111,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440438,7657,1255,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440439,7657,1250,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440440,7657,1250,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440441,7657,1250,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440442,7657,1277,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440443,7657,1261,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440444,7657,1265,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440445,7657,1268,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440446,7657,1271,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440447,7657,1272,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL),(440448,5938,1246,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440449,5938,5282,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440450,5938,6096,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440451,5938,5272,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440452,5938,1146,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440453,5938,1154,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440454,5938,1192,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440455,5938,1156,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440456,5938,5092,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440457,5938,5086,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440458,5938,5087,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440459,5938,5085,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440460,5938,5088,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440461,5938,5089,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440462,5938,5356,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440463,5938,1248,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440464,5938,1276,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440465,5938,5096,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440466,5938,1088,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440467,5938,1088,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440468,5938,1088,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440469,5938,1112,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440470,5938,1109,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440471,5938,1110,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440472,5938,1111,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440473,5938,1255,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440474,5938,1250,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440475,5938,1250,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440476,5938,1250,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440477,5938,1277,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440478,5938,1261,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440479,5938,1265,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440480,5938,1268,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440481,5938,1272,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL),(440482,7083,1246,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440483,7083,5282,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440484,7083,6096,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440485,7083,5272,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440486,7083,1146,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440487,7083,1154,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440488,7083,1192,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440489,7083,1156,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440490,7083,5092,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440491,7083,5086,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440492,7083,5087,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440493,7083,5085,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440494,7083,5088,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440495,7083,5089,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440496,7083,5356,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440497,7083,1248,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440498,7083,1276,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440499,7083,5096,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440500,7083,6042,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440501,7083,1112,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440502,7083,1109,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440503,7083,1110,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440504,7083,1111,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440505,7083,1255,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440506,7083,1277,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440507,7083,1261,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440508,7083,1265,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440509,7083,1268,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440510,7083,1272,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL),(440511,4684,1246,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440512,4684,5282,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440513,4684,6096,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440514,4684,5272,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440515,4684,1146,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440516,4684,1154,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440517,4684,1192,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440518,4684,1155,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440519,4684,1164,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440520,4684,1156,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440521,4684,6065,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440522,4684,5092,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440523,4684,5086,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440524,4684,5087,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440525,4684,5085,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440526,4684,5088,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440527,4684,5089,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440528,4684,5356,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440529,4684,1248,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440530,4684,5096,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440531,4684,1088,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440532,4684,1088,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440533,4684,1088,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440534,4684,1112,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440535,4684,1109,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440536,4684,1110,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440537,4684,1111,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440538,4684,1255,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440539,4684,1277,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440540,4684,1261,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440541,4684,1262,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440542,4684,1265,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440543,4684,1268,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440544,4684,1271,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440545,4684,1272,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL),(440546,516,1246,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440547,516,5282,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440548,516,6096,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440549,516,5272,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440550,516,1146,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440551,516,1154,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440552,516,1192,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440553,516,1155,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440554,516,1164,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440555,516,1156,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440556,516,5092,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440557,516,5086,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440558,516,5087,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440559,516,5085,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440560,516,5088,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440561,516,5089,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440562,516,5356,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440563,516,1248,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440564,516,5096,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440565,516,6042,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440566,516,1088,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440567,516,1088,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440568,516,1088,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440569,516,1112,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440570,516,1109,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440571,516,1110,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440572,516,1111,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440573,516,1255,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440574,516,1277,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440575,516,1261,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440576,516,1265,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440577,516,1268,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440578,516,1272,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL),(440579,2534,1246,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440580,2534,5282,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440581,2534,6096,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440582,2534,1146,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440583,2534,1154,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440584,2534,1192,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440585,2534,1155,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440586,2534,1164,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440587,2534,1156,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440588,2534,6065,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440589,2534,5092,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440590,2534,5086,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440591,2534,5087,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440592,2534,5085,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440593,2534,5088,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440594,2534,5089,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440595,2534,5356,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440596,2534,1248,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440597,2534,5096,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440598,2534,1088,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440599,2534,1088,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440600,2534,1088,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440601,2534,1112,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440602,2534,1109,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440603,2534,1110,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440604,2534,1111,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440605,2534,1255,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440606,2534,1277,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440607,2534,1261,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440608,2534,1265,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440609,2534,1268,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440610,2534,1271,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440611,2534,1271,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440612,2534,1271,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440613,2534,1272,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL),(440614,6359,1246,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440615,6359,5282,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440616,6359,6096,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440617,6359,5272,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440618,6359,1146,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440619,6359,1154,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440620,6359,1192,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440621,6359,5092,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440622,6359,5086,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440623,6359,5087,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440624,6359,5085,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440625,6359,5088,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440626,6359,5089,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440627,6359,5356,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440628,6359,1248,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440629,6359,5096,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440630,6359,6042,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440631,6359,1112,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440632,6359,1109,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440633,6359,1110,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440634,6359,1111,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440635,6359,1255,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440636,6359,1277,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440637,6359,1261,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440638,6359,1265,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440639,6359,1268,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440640,6359,1272,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL),(440641,158,1246,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440642,158,5282,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440643,158,6096,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440644,158,1154,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440645,158,1192,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440646,158,1155,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440647,158,1164,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440648,158,1156,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440649,158,5092,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440650,158,5086,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440651,158,5087,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440652,158,5085,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440653,158,5088,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440654,158,5089,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440655,158,5356,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440656,158,1248,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440657,158,5096,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440658,158,6042,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440659,158,6042,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440660,158,1088,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440661,158,1088,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440662,158,1088,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440663,158,1112,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440664,158,1109,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440665,158,1110,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440666,158,1111,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440667,158,1255,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440668,158,1277,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440669,158,1261,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440670,158,1265,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440671,158,1268,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440672,158,1272,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL),(440673,1108,1246,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440674,1108,5282,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440675,1108,6096,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440676,1108,5272,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440677,1108,1146,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440678,1108,1154,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440679,1108,1192,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440680,1108,1155,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440681,1108,1164,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440682,1108,1156,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440683,1108,6065,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440684,1108,5092,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440685,1108,5086,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440686,1108,5087,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440687,1108,5085,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440688,1108,5088,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440689,1108,5089,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440690,1108,5356,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440691,1108,1248,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440692,1108,5096,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440693,1108,6042,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440694,1108,1088,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440695,1108,1088,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440696,1108,1088,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440697,1108,1112,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440698,1108,1109,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440699,1108,1110,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440700,1108,1111,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440701,1108,1255,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440702,1108,1277,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440703,1108,1261,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440704,1108,1265,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440705,1108,1268,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440706,1108,1272,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL),(440707,1585,1246,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440708,1585,5282,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440709,1585,6096,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440710,1585,5272,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440711,1585,1146,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440712,1585,1154,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440713,1585,1192,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440714,1585,1164,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440715,1585,1247,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440716,1585,1156,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440717,1585,6065,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440718,1585,5092,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440719,1585,5086,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440720,1585,5087,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440721,1585,5085,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440722,1585,5088,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440723,1585,5089,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440724,1585,5356,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440725,1585,1248,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440726,1585,1276,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440727,1585,5096,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440728,1585,1088,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440729,1585,1088,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440730,1585,1088,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440731,1585,1112,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440732,1585,1109,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440733,1585,1110,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440734,1585,1111,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440735,1585,1255,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440736,1585,1277,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440737,1585,1261,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440738,1585,1265,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440739,1585,1268,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440740,1585,1272,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL),(440741,4504,1246,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440742,4504,5282,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440743,4504,6096,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440744,4504,1154,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440745,4504,1164,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440746,4504,1156,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440747,4504,5092,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440748,4504,5086,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440749,4504,5087,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440750,4504,5085,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440751,4504,5088,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440752,4504,5089,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440753,4504,5356,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440754,4504,1248,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440755,4504,1276,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440756,4504,5096,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440757,4504,6042,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440758,4504,1088,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440759,4504,1088,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440760,4504,1088,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440761,4504,1112,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440762,4504,1109,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440763,4504,1110,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440764,4504,1111,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440765,4504,1255,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440766,4504,1250,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440767,4504,1250,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440768,4504,1250,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440769,4504,1277,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440770,4504,1261,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440771,4504,1265,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440772,4504,1268,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440773,4504,1272,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL),(440774,1259,1246,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440775,1259,5282,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440776,1259,6096,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440777,1259,5272,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440778,1259,1146,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440779,1259,1154,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440780,1259,1192,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440781,1259,1164,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440782,1259,1156,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440783,1259,5092,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440784,1259,5086,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440785,1259,5087,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440786,1259,5085,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440787,1259,5088,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440788,1259,5089,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440789,1259,5356,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440790,1259,1248,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440791,1259,5096,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440792,1259,1088,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440793,1259,1088,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440794,1259,1088,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440795,1259,1112,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440796,1259,1109,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440797,1259,1110,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440798,1259,1111,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440799,1259,1255,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440800,1259,1277,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440801,1259,1261,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440802,1259,1265,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440803,1259,1268,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440804,1259,1272,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL),(440805,1350,1246,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440806,1350,5282,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440807,1350,6096,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440808,1350,1154,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440809,1350,1192,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440810,1350,1155,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440811,1350,1164,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440812,1350,1156,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440813,1350,6065,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440814,1350,5092,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440815,1350,5086,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440816,1350,5087,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440817,1350,5085,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440818,1350,5088,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440819,1350,5089,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440820,1350,5356,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440821,1350,1248,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440822,1350,5096,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440823,1350,1088,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440824,1350,1088,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440825,1350,1088,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440826,1350,1112,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440827,1350,1109,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440828,1350,1110,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440829,1350,1111,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440830,1350,1255,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440831,1350,1277,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440832,1350,1261,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440833,1350,1265,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440834,1350,1268,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440835,1350,1272,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL),(440836,7157,1246,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440837,7157,5282,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440838,7157,6096,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440839,7157,1154,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440840,7157,1192,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440841,7157,1155,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440842,7157,1164,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440843,7157,1156,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440844,7157,6065,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440845,7157,5092,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440846,7157,5086,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440847,7157,5087,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440848,7157,5085,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440849,7157,5088,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440850,7157,5089,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440851,7157,5356,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440852,7157,1248,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440853,7157,1276,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440854,7157,5096,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440855,7157,1088,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440856,7157,1088,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440857,7157,1088,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440858,7157,1112,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440859,7157,1109,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440860,7157,1110,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440861,7157,1111,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440862,7157,1255,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440863,7157,1277,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440864,7157,1261,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440865,7157,1265,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440866,7157,1268,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440867,7157,1272,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL),(440868,1306,1246,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440869,1306,5282,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440870,1306,6096,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440871,1306,5272,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440872,1306,1146,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440873,1306,1154,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440874,1306,1192,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440875,1306,1155,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440876,1306,1164,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440877,1306,1156,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440878,1306,5092,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440879,1306,5086,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440880,1306,5087,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440881,1306,5085,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440882,1306,5088,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440883,1306,5089,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440884,1306,5356,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440885,1306,1248,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440886,1306,5096,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440887,1306,1088,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440888,1306,1088,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440889,1306,1088,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440890,1306,1112,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440891,1306,1109,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440892,1306,1110,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440893,1306,1111,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440894,1306,1255,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440895,1306,1277,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440896,1306,1261,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440897,1306,1265,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440898,1306,1268,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440899,1306,1272,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL),(440900,391,1246,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440901,391,5282,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440902,391,6096,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440903,391,1154,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440904,391,1192,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440905,391,1155,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440906,391,1164,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440907,391,1156,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440908,391,6065,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440909,391,5092,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440910,391,5086,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440911,391,5087,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440912,391,5085,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440913,391,5088,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440914,391,5089,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440915,391,5356,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440916,391,1248,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440917,391,5497,44337,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440918,391,730,44337,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440919,391,853,44337,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440920,391,5096,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440921,391,1088,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440922,391,1088,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440923,391,1088,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440924,391,1112,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440925,391,1109,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440926,391,1110,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440927,391,1111,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440928,391,1255,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440929,391,1277,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440930,391,1261,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440931,391,1265,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440932,391,1268,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440933,391,1272,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL),(440934,1709,1246,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440935,1709,5282,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440936,1709,6096,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440937,1709,1154,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440938,1709,1192,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440939,1709,5092,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440940,1709,5086,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440941,1709,5087,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440942,1709,5085,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440943,1709,5088,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440944,1709,5089,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440945,1709,5356,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440946,1709,1248,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440947,1709,5096,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440948,1709,1112,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440949,1709,1109,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440950,1709,1110,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440951,1709,1111,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440952,1709,1255,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440953,1709,1277,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440954,1709,1261,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440955,1709,1265,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440956,1709,1268,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440957,1709,1272,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL),(440958,1834,1246,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440959,1834,5282,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440960,1834,6096,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440961,1834,5272,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440962,1834,1146,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440963,1834,1154,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440964,1834,1192,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440965,1834,1164,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440966,1834,1156,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440967,1834,6065,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440968,1834,5092,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440969,1834,5086,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440970,1834,5087,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440971,1834,5085,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440972,1834,5088,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440973,1834,5089,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440974,1834,5356,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440975,1834,1248,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440976,1834,5096,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440977,1834,1088,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440978,1834,1088,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440979,1834,1088,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440980,1834,1112,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440981,1834,1109,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440982,1834,1110,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440983,1834,1111,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440984,1834,1255,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440985,1834,1277,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440986,1834,1261,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440987,1834,1265,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440988,1834,1268,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440989,1834,1272,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL),(440990,2,1246,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(440991,2,5282,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(440992,2,6096,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(440993,2,5272,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(440994,2,1146,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(440995,2,1154,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(440996,2,1192,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(440997,2,1155,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(440998,2,1164,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(440999,2,1156,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441000,2,5092,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441001,2,5086,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441002,2,5087,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441003,2,5085,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441004,2,5088,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441005,2,5089,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441006,2,5356,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441007,2,1248,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441008,2,5096,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441009,2,6042,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441010,2,1088,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441011,2,1088,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441012,2,1088,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441013,2,1112,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441014,2,1109,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441015,2,1110,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441016,2,1111,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441017,2,1255,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441018,2,1277,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441019,2,1261,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441020,2,1265,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441021,2,1268,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441022,2,1272,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL),(441023,5272,1246,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441024,5272,5282,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441025,5272,6096,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441026,5272,5272,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441027,5272,1154,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441028,5272,1192,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441029,5272,1156,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441030,5272,5092,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441031,5272,5086,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441032,5272,5087,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441033,5272,5085,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441034,5272,5088,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441035,5272,5089,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441036,5272,5356,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441037,5272,1248,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441038,5272,5096,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441039,5272,1112,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441040,5272,1109,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441041,5272,1110,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441042,5272,1111,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441043,5272,1255,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441044,5272,1277,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441045,5272,1261,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441046,5272,1265,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441047,5272,1268,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441048,5272,1272,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL),(441049,52,1246,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441050,52,5282,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441051,52,6096,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441052,52,1154,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441053,52,1192,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441054,52,1155,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441055,52,1164,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441056,52,1156,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441057,52,5092,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441058,52,5086,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441059,52,5087,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441060,52,5085,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441061,52,5088,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441062,52,5089,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441063,52,5356,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441064,52,1248,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441065,52,5096,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441066,52,6042,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441067,52,1088,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441068,52,1088,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441069,52,1088,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441070,52,1112,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441071,52,1109,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441072,52,1110,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441073,52,1111,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441074,52,1255,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441075,52,1277,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441076,52,1261,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441077,52,1265,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441078,52,1268,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441079,52,1272,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL),(441080,325,1246,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441081,325,5282,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441082,325,6096,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441083,325,5272,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441084,325,1146,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441085,325,1154,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441086,325,1192,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441087,325,1155,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441088,325,1164,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441089,325,1156,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441090,325,6065,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441091,325,5092,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441092,325,5086,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441093,325,5087,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441094,325,5085,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441095,325,5088,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441096,325,5089,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441097,325,5356,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441098,325,1248,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441099,325,5096,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441100,325,1088,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441101,325,1088,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441102,325,1088,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441103,325,1112,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441104,325,1109,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441105,325,1110,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441106,325,1111,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441107,325,1255,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441108,325,1277,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441109,325,1261,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441110,325,1262,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441111,325,1265,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441112,325,1268,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441113,325,1271,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441114,325,1272,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL),(441115,3296,1246,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441116,3296,5282,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441117,3296,6096,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441118,3296,5272,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441119,3296,1146,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441120,3296,1154,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441121,3296,1192,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441122,3296,1155,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441123,3296,1164,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441124,3296,1156,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441125,3296,6065,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441126,3296,5092,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441127,3296,5086,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441128,3296,5087,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441129,3296,5085,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441130,3296,5088,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441131,3296,5089,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441132,3296,5356,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441133,3296,1248,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441134,3296,5096,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441135,3296,6042,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441136,3296,1088,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441137,3296,1088,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441138,3296,1088,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441139,3296,1112,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441140,3296,1109,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441141,3296,1110,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441142,3296,1111,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441143,3296,1255,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441144,3296,1277,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441145,3296,1261,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441146,3296,1265,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441147,3296,1268,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441148,3296,1271,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441149,3296,1271,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441150,3296,1271,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441151,3296,1272,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL),(441152,610,1246,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441153,610,5282,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441154,610,6096,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441155,610,5272,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441156,610,1146,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441157,610,1154,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441158,610,1192,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441159,610,1155,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441160,610,1164,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441161,610,1156,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441162,610,6065,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441163,610,5092,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441164,610,5086,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441165,610,5087,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441166,610,5085,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441167,610,5088,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441168,610,5089,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441169,610,5356,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441170,610,1248,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441171,610,5096,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441172,610,1088,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441173,610,1088,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441174,610,1088,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441175,610,1112,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441176,610,1109,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441177,610,1110,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441178,610,1111,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441179,610,1255,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441180,610,1277,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441181,610,1261,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441182,610,1265,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441183,610,1268,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441184,610,1272,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL),(441185,8168,1246,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441186,8168,5282,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441187,8168,6096,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441188,8168,1154,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441189,8168,1192,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441190,8168,1155,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441191,8168,1164,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441192,8168,1156,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441193,8168,5092,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441194,8168,5086,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441195,8168,5087,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441196,8168,5085,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441197,8168,5088,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441198,8168,5089,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441199,8168,5356,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441200,8168,1248,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441201,8168,5096,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441202,8168,1088,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441203,8168,1088,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441204,8168,1112,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441205,8168,1109,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441206,8168,1110,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441207,8168,1111,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441208,8168,1255,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441209,8168,1250,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441210,8168,1250,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441211,8168,1277,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441212,8168,1261,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441213,8168,1265,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441214,8168,1268,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441215,8168,1272,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL),(441216,75,1246,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441217,75,5282,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441218,75,6096,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441219,75,5272,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441220,75,1146,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441221,75,1154,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441222,75,1192,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441223,75,1155,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441224,75,1164,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441225,75,1156,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441226,75,5092,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441227,75,5086,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441228,75,5087,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441229,75,5085,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441230,75,5088,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441231,75,5089,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441232,75,5356,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441233,75,1248,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441234,75,5096,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441235,75,1088,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441236,75,1088,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441237,75,1088,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441238,75,1112,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441239,75,1109,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441240,75,1110,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441241,75,1111,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441242,75,1255,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441243,75,1277,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441244,75,1261,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441245,75,1265,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441246,75,1268,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441247,75,1272,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL),(441248,5441,1246,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441249,5441,5282,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441250,5441,6096,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441251,5441,5272,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441252,5441,1146,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441253,5441,1154,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441254,5441,1192,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441255,5441,1155,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441256,5441,1164,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441257,5441,1156,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441258,5441,6065,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441259,5441,5092,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441260,5441,5086,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441261,5441,5087,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441262,5441,5085,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441263,5441,5088,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441264,5441,5089,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441265,5441,5356,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441266,5441,1248,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441267,5441,5096,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441268,5441,1088,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441269,5441,1088,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441270,5441,1088,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441271,5441,1112,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441272,5441,1109,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441273,5441,1110,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441274,5441,1111,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441275,5441,1255,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441276,5441,1277,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441277,5441,1261,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441278,5441,1265,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441279,5441,1268,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441280,5441,1272,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL),(441281,2784,1246,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441282,2784,5282,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441283,2784,6096,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441284,2784,5272,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441285,2784,1146,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441286,2784,1154,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441287,2784,1192,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441288,2784,1155,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441289,2784,1164,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441290,2784,1156,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441291,2784,5092,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441292,2784,5086,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441293,2784,5087,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441294,2784,5085,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441295,2784,5088,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441296,2784,5089,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441297,2784,5356,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441298,2784,1248,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441299,2784,5096,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441300,2784,1088,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441301,2784,1088,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441302,2784,1088,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441303,2784,1112,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441304,2784,1109,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441305,2784,1110,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441306,2784,1111,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441307,2784,1255,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441308,2784,1277,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441309,2784,1261,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441310,2784,1265,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441311,2784,1268,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441312,2784,1272,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL),(441313,7323,1246,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441314,7323,5282,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441315,7323,6096,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441316,7323,5272,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441317,7323,1146,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441318,7323,1154,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441319,7323,1192,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441320,7323,1156,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441321,7323,1165,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441322,7323,5092,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441323,7323,5086,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441324,7323,5087,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441325,7323,5085,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441326,7323,5088,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441327,7323,5089,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441328,7323,5356,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441329,7323,1248,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441330,7323,5096,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441331,7323,1112,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441332,7323,1109,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441333,7323,1110,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441334,7323,1111,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441335,7323,1255,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441336,7323,1277,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441337,7323,1261,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441338,7323,1265,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441339,7323,1268,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441340,7323,1271,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441341,7323,1271,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441342,7323,1271,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441343,7323,1271,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441344,7323,1272,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL),(441345,562,1246,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441346,562,5282,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441347,562,6096,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441348,562,5272,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441349,562,1146,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441350,562,1154,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441351,562,1192,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441352,562,1155,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441353,562,1164,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441354,562,1156,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441355,562,5092,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441356,562,5086,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441357,562,5087,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441358,562,5085,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441359,562,5088,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441360,562,5089,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441361,562,5356,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441362,562,1248,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441363,562,5096,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441364,562,1088,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441365,562,1088,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441366,562,1088,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441367,562,1112,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441368,562,1109,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441369,562,1110,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441370,562,1111,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441371,562,1255,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441372,562,1277,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441373,562,1261,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441374,562,1265,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441375,562,1268,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441376,562,1272,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL),(441377,4606,1246,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441378,4606,5282,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441379,4606,6096,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441380,4606,5272,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441381,4606,1146,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441382,4606,1154,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441383,4606,1192,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441384,4606,1156,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441385,4606,1165,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441386,4606,5092,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441387,4606,5086,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441388,4606,5087,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441389,4606,5085,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441390,4606,5088,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441391,4606,5089,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441392,4606,5356,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441393,4606,1248,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441394,4606,5497,44374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441395,4606,730,44374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441396,4606,853,44374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,742,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441397,4606,5096,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441398,4606,6042,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441399,4606,1112,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441400,4606,1109,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441401,4606,1110,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441402,4606,1111,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441403,4606,1255,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441404,4606,1277,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441405,4606,1261,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441406,4606,1265,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441407,4606,1268,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441408,4606,1272,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL),(441409,311,1246,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441410,311,5282,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441411,311,6096,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441412,311,1154,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441413,311,1192,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441414,311,5092,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441415,311,5086,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441416,311,5087,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441417,311,5085,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441418,311,5088,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441419,311,5089,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441420,311,5356,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441421,311,1248,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441422,311,5096,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441423,311,6042,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441424,311,6042,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441425,311,1112,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441426,311,1109,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441427,311,1110,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441428,311,1111,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441429,311,1255,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441430,311,1277,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441431,311,1261,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441432,311,1265,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441433,311,1268,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441434,311,1272,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL),(441435,6195,1246,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441436,6195,5282,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441437,6195,6096,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441438,6195,1154,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441439,6195,1192,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441440,6195,1155,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441441,6195,1164,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441442,6195,1156,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441443,6195,5356,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441444,6195,1248,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441445,6195,952,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2450,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441446,6195,5497,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,415,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441447,6195,730,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441448,6195,853,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1332,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441449,6195,21,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441450,6195,851,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441451,6195,729,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441452,6195,790,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441453,6195,654,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441454,6195,678,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441455,6195,5096,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441456,6195,6042,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441457,6195,1088,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441458,6195,1088,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441459,6195,1088,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441460,6195,1112,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441461,6195,1109,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441462,6195,1110,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441463,6195,1111,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441464,6195,1255,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441465,6195,1277,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441466,6195,1261,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441467,6195,1265,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441468,6195,1268,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL),(441469,3097,1246,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441470,3097,5282,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441471,3097,6096,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441472,3097,1154,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441473,3097,1192,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441474,3097,1155,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441475,3097,1164,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441476,3097,1156,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441477,3097,5092,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441478,3097,5086,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441479,3097,5087,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441480,3097,5085,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441481,3097,5088,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441482,3097,5089,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441483,3097,5356,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441484,3097,1248,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441485,3097,5096,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441486,3097,1088,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441487,3097,1088,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441488,3097,1088,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441489,3097,1112,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441490,3097,1109,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441491,3097,1110,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441492,3097,1111,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441493,3097,1255,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441494,3097,1277,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441495,3097,1261,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441496,3097,1265,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441497,3097,1268,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441498,3097,1271,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441499,3097,1271,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441500,3097,1271,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441501,3097,1272,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL),(441502,2481,1246,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441503,2481,5282,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441504,2481,6096,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441505,2481,1154,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441506,2481,1192,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441507,2481,1155,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441508,2481,1164,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441509,2481,1156,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441510,2481,5092,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441511,2481,5086,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441512,2481,5087,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441513,2481,5085,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441514,2481,5088,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441515,2481,5089,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441516,2481,5356,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441517,2481,1248,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441518,2481,5096,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441519,2481,1088,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441520,2481,1088,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441521,2481,1088,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441522,2481,1112,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441523,2481,1109,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441524,2481,1110,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441525,2481,1111,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441526,2481,1255,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441527,2481,1277,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441528,2481,1261,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441529,2481,1265,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441530,2481,1268,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441531,2481,1272,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL),(441532,7574,1246,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441533,7574,5282,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441534,7574,6096,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441535,7574,5272,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441536,7574,1146,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441537,7574,1154,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441538,7574,1192,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441539,7574,1156,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441540,7574,1165,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441541,7574,5092,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441542,7574,5086,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441543,7574,5087,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441544,7574,5085,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441545,7574,5088,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441546,7574,5089,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441547,7574,5356,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441548,7574,1248,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441549,7574,1276,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441550,7574,5096,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441551,7574,1112,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441552,7574,1109,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441553,7574,1110,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441554,7574,1111,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441555,7574,1255,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441556,7574,1277,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441557,7574,1261,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441558,7574,1265,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441559,7574,1268,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441560,7574,1272,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL),(441561,9294,1246,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441562,9294,5282,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441563,9294,6096,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441564,9294,5272,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441565,9294,1146,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441566,9294,1154,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441567,9294,1192,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441568,9294,1164,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441569,9294,1156,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441570,9294,6065,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441571,9294,5092,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441572,9294,5086,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441573,9294,5087,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441574,9294,5085,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441575,9294,5088,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441576,9294,5089,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441577,9294,5356,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441578,9294,952,44395,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441579,9294,21,44395,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441580,9294,851,44395,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441581,9294,729,44395,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441582,9294,790,44395,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441583,9294,654,44395,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441584,9294,678,44395,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441585,9294,5096,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441586,9294,1088,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441587,9294,1088,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441588,9294,1088,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441589,9294,1112,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441590,9294,1109,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441591,9294,1110,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441592,9294,1111,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441593,9294,1255,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441594,9294,1277,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441595,9294,1261,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441596,9294,1265,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441597,9294,1268,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441598,9294,1272,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL),(441599,5803,1246,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441600,5803,5282,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441601,5803,6096,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441602,5803,1154,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441603,5803,1192,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441604,5803,1155,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441605,5803,1164,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441606,5803,1156,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441607,5803,6065,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441608,5803,5092,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441609,5803,5086,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441610,5803,5087,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441611,5803,5085,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441612,5803,5088,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441613,5803,5089,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441614,5803,5356,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441615,5803,952,44399,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441616,5803,5497,44399,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441617,5803,730,44399,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441618,5803,853,44399,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,552,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441619,5803,21,44399,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441620,5803,851,44399,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441621,5803,729,44399,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441622,5803,790,44399,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441623,5803,654,44399,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441624,5803,678,44399,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441625,5803,5096,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441626,5803,1088,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441627,5803,1088,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441628,5803,1088,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441629,5803,1112,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441630,5803,1109,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441631,5803,1110,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441632,5803,1111,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441633,5803,1255,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441634,5803,1277,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441635,5803,1261,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441636,5803,1265,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441637,5803,1268,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441638,5803,1272,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL),(441639,1069,1246,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441640,1069,5282,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441641,1069,6096,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441642,1069,5272,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441643,1069,1146,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441644,1069,1154,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441645,1069,1192,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441646,1069,1155,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441647,1069,1164,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441648,1069,1156,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441649,1069,1156,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441650,1069,5092,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441651,1069,5086,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441652,1069,5087,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441653,1069,5085,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441654,1069,5088,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441655,1069,5089,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441656,1069,5356,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441657,1069,1248,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441658,1069,5096,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441659,1069,1088,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441660,1069,1088,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441661,1069,1088,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441662,1069,1112,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441663,1069,1109,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441664,1069,1110,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441665,1069,1111,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441666,1069,1255,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441667,1069,1277,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441668,1069,1261,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441669,1069,1265,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441670,1069,1268,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441671,1069,1272,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL),(441672,7295,1246,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441673,7295,5282,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441674,7295,6096,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441675,7295,1154,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441676,7295,1192,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441677,7295,1155,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441678,7295,1164,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441679,7295,5092,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441680,7295,5086,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441681,7295,5087,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441682,7295,5085,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441683,7295,5088,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441684,7295,5089,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441685,7295,5356,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441686,7295,1248,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441687,7295,1276,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441688,7295,5096,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441689,7295,1088,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441690,7295,1088,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441691,7295,1088,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441692,7295,1112,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441693,7295,1109,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441694,7295,1110,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441695,7295,1111,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441696,7295,1255,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441697,7295,1277,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441698,7295,1261,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441699,7295,1265,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441700,7295,1268,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441701,7295,1272,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL),(441702,6410,1246,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441703,6410,5282,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441704,6410,6096,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441705,6410,1154,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441706,6410,1192,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441707,6410,5092,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441708,6410,5086,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441709,6410,5087,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441710,6410,5085,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441711,6410,5088,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441712,6410,5089,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441713,6410,5356,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441714,6410,1248,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441715,6410,5096,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441716,6410,1112,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441717,6410,1109,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441718,6410,1110,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441719,6410,1111,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441720,6410,1255,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441721,6410,1277,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441722,6410,1261,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441723,6410,1265,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441724,6410,1268,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441725,6410,1272,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL),(441726,6780,1246,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441727,6780,5282,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441728,6780,6096,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441729,6780,1154,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441730,6780,1192,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441731,6780,1164,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441732,6780,1156,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441733,6780,5092,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441734,6780,5086,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441735,6780,5087,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441736,6780,5085,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441737,6780,5088,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441738,6780,5089,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441739,6780,5356,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441740,6780,1248,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441741,6780,5096,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441742,6780,1088,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441743,6780,1088,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441744,6780,1088,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441745,6780,1112,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441746,6780,1109,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441747,6780,1110,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441748,6780,1111,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441749,6780,1255,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441750,6780,1277,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441751,6780,1261,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441752,6780,1265,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441753,6780,1268,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441754,6780,1272,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL),(441755,4636,1246,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441756,4636,5282,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441757,4636,6096,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441758,4636,1154,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441759,4636,1192,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441760,4636,1155,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441761,4636,1164,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441762,4636,1156,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441763,4636,5092,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441764,4636,5086,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441765,4636,5087,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441766,4636,5085,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441767,4636,5088,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441768,4636,5089,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441769,4636,5356,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441770,4636,1248,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441771,4636,5096,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441772,4636,1088,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441773,4636,1088,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441774,4636,1088,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441775,4636,1112,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441776,4636,1109,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441777,4636,1110,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441778,4636,1111,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441779,4636,1255,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441780,4636,1277,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441781,4636,1261,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441782,4636,1265,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441783,4636,1268,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL),(441784,6074,1246,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441785,6074,5282,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441786,6074,6096,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441787,6074,1154,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441788,6074,1192,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441789,6074,1164,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441790,6074,1156,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441791,6074,6065,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441792,6074,5092,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441793,6074,5086,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441794,6074,5087,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441795,6074,5085,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441796,6074,5088,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441797,6074,5089,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441798,6074,5356,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441799,6074,1248,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441800,6074,5096,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441801,6074,1088,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441802,6074,1088,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441803,6074,1088,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441804,6074,1109,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441805,6074,1110,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441806,6074,1111,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441807,6074,1255,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441808,6074,1250,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441809,6074,1250,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441810,6074,1250,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441811,6074,1277,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441812,6074,1265,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441813,6074,1268,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441814,6074,1272,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL),(441815,1147,1246,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441816,1147,5282,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441817,1147,6096,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441818,1147,1154,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441819,1147,1192,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441820,1147,1155,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441821,1147,1164,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441822,1147,1156,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441823,1147,5092,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441824,1147,5086,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441825,1147,5087,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441826,1147,5085,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441827,1147,5088,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441828,1147,5089,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441829,1147,5356,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441830,1147,1248,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441831,1147,5096,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441832,1147,6042,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441833,1147,6042,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441834,1147,1088,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441835,1147,1088,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441836,1147,1088,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441837,1147,1112,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441838,1147,1109,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441839,1147,1110,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441840,1147,1111,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441841,1147,1255,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441842,1147,1277,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441843,1147,1261,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441844,1147,1265,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441845,1147,1268,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441846,1147,1272,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL),(441847,1128,1246,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441848,1128,5282,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441849,1128,6096,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441850,1128,5272,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441851,1128,1146,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441852,1128,1154,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441853,1128,1192,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441854,1128,1155,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441855,1128,1164,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441856,1128,1156,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441857,1128,1156,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441858,1128,5092,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441859,1128,5086,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441860,1128,5087,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441861,1128,5085,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441862,1128,5088,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441863,1128,5089,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441864,1128,5356,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441865,1128,1248,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441866,1128,5096,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441867,1128,1088,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441868,1128,1088,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441869,1128,1088,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441870,1128,1112,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441871,1128,1109,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441872,1128,1110,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441873,1128,1111,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441874,1128,1255,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441875,1128,1277,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441876,1128,1261,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441877,1128,1265,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441878,1128,1268,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441879,1128,1272,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL),(441880,3639,1246,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441881,3639,5282,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441882,3639,6096,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441883,3639,1154,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441884,3639,1192,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441885,3639,1155,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441886,3639,1164,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441887,3639,1156,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441888,3639,6065,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441889,3639,5092,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441890,3639,5086,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441891,3639,5087,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441892,3639,5085,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441893,3639,5088,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441894,3639,5089,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441895,3639,5356,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441896,3639,1248,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441897,3639,5096,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441898,3639,1088,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441899,3639,1088,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441900,3639,1088,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441901,3639,1112,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441902,3639,1109,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441903,3639,1110,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441904,3639,1111,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441905,3639,1255,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441906,3639,1277,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441907,3639,1261,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441908,3639,1262,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441909,3639,1265,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441910,3639,1268,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL),(441911,5448,1246,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441912,5448,5282,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441913,5448,6096,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441914,5448,1154,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441915,5448,1192,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441916,5448,1156,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441917,5448,5092,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441918,5448,5086,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441919,5448,5087,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441920,5448,5085,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441921,5448,5088,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441922,5448,5089,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441923,5448,5356,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441924,5448,1248,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441925,5448,1276,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441926,5448,5096,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441927,5448,1112,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441928,5448,1109,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441929,5448,1110,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441930,5448,1111,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441931,5448,1255,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441932,5448,1277,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441933,5448,1261,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441934,5448,1265,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441935,5448,1268,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441936,5448,1272,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL),(441937,185,1246,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441938,185,5282,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441939,185,6096,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441940,185,1154,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441941,185,1192,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441942,185,1155,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441943,185,1164,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441944,185,5092,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441945,185,5086,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441946,185,5087,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441947,185,5085,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441948,185,5088,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441949,185,5089,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441950,185,5356,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441951,185,1248,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441952,185,952,44433,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1960,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441953,185,5497,44433,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441954,185,730,44433,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441955,185,853,44433,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441956,185,21,44433,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441957,185,851,44433,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441958,185,729,44433,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441959,185,654,44433,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441960,185,678,44433,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441961,185,5096,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441962,185,1088,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441963,185,1088,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441964,185,1088,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441965,185,1112,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441966,185,1109,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441967,185,1110,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441968,185,1111,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441969,185,1255,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441970,185,1277,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441971,185,1261,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441972,185,1263,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441973,185,1265,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441974,185,1268,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441975,185,1271,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441976,185,1271,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441977,185,1272,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL),(441978,2785,1246,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441979,2785,5282,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441980,2785,6096,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441981,2785,5272,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441982,2785,1146,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441983,2785,1154,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441984,2785,1192,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441985,2785,1155,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441986,2785,1164,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441987,2785,1156,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441988,2785,5092,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441989,2785,5086,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441990,2785,5087,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441991,2785,5085,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441992,2785,5088,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441993,2785,5089,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441994,2785,5356,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441995,2785,1248,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441996,2785,5096,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441997,2785,1088,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441998,2785,1088,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(441999,2785,1088,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(442000,2785,1112,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(442001,2785,1109,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(442002,2785,1110,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(442003,2785,1111,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(442004,2785,1255,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(442005,2785,1277,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(442006,2785,1261,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(442007,2785,1265,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(442008,2785,1268,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(442009,2785,1272,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL),(442010,1189,1246,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442011,1189,5282,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442012,1189,6096,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442013,1189,5272,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442014,1189,1146,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442015,1189,1154,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442016,1189,1192,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442017,1189,5092,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442018,1189,5086,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442019,1189,5087,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442020,1189,5085,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442021,1189,5088,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442022,1189,5089,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442023,1189,5356,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442024,1189,1248,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442025,1189,5497,44437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,610,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442026,1189,730,44437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442027,1189,853,44437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1370,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442028,1189,5096,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442029,1189,1112,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442030,1189,1109,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442031,1189,1110,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442032,1189,1111,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442033,1189,1255,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442034,1189,1277,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442035,1189,1261,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442036,1189,1265,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442037,1189,1268,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442038,1189,1272,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL),(442039,848,1246,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442040,848,5282,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442041,848,6096,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442042,848,1154,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442043,848,1192,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442044,848,1155,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442045,848,1164,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442046,848,1156,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442047,848,5092,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442048,848,5086,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442049,848,5087,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442050,848,5085,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442051,848,5088,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442052,848,5089,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442053,848,5356,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442054,848,1248,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442055,848,952,44441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2080,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442056,848,5497,44441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442057,848,730,44441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442058,848,853,44441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,508,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442059,848,21,44441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442060,848,851,44441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442061,848,729,44441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,223000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442062,848,654,44441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442063,848,678,44441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442064,848,5096,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442065,848,1088,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442066,848,1088,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442067,848,1088,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442068,848,1112,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442069,848,1109,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442070,848,1110,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442071,848,1111,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442072,848,1255,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442073,848,1277,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442074,848,1261,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442075,848,1265,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442076,848,1268,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442077,848,1272,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL),(442078,382,1246,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442079,382,5282,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442080,382,6096,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442081,382,1154,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442082,382,1192,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442083,382,1155,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442084,382,1164,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442085,382,1156,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442086,382,6077,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442087,382,5092,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442088,382,5086,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442089,382,5087,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442090,382,5085,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442091,382,5088,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442092,382,5089,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442093,382,5356,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442094,382,1248,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442095,382,5096,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442096,382,1088,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442097,382,1088,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442098,382,1088,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442099,382,1112,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442100,382,1109,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442101,382,1110,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442102,382,1111,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442103,382,1255,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442104,382,1277,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442105,382,1261,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442106,382,1265,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442107,382,1268,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442108,382,1272,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL),(442109,2430,1246,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442110,2430,5282,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442111,2430,6096,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442112,2430,5272,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442113,2430,1146,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442114,2430,1154,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442115,2430,1192,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442116,2430,1164,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442117,2430,1156,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442118,2430,5092,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442119,2430,5086,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442120,2430,5087,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442121,2430,5085,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442122,2430,5088,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442123,2430,5089,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442124,2430,5356,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442125,2430,1248,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442126,2430,5096,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442127,2430,6042,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442128,2430,1088,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442129,2430,1088,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442130,2430,1088,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442131,2430,1112,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442132,2430,1109,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442133,2430,1110,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442134,2430,1111,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442135,2430,1255,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442136,2430,1277,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442137,2430,1261,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442138,2430,1265,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442139,2430,1268,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442140,2430,1272,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL),(442141,3492,1246,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442142,3492,5282,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442143,3492,6096,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442144,3492,5272,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442145,3492,1146,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442146,3492,1154,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442147,3492,1192,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442148,3492,1155,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442149,3492,1164,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442150,3492,1156,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442151,3492,1165,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442152,3492,5092,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442153,3492,5086,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442154,3492,5087,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442155,3492,5085,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442156,3492,5088,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442157,3492,5089,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442158,3492,5356,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442159,3492,1248,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442160,3492,5096,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442161,3492,1088,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442162,3492,1088,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442163,3492,1088,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442164,3492,1112,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442165,3492,1109,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442166,3492,1110,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442167,3492,1111,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442168,3492,1255,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442169,3492,1277,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442170,3492,1261,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442171,3492,1265,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442172,3492,1268,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442173,3492,1272,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL),(442174,6350,1246,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442175,6350,5282,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442176,6350,6096,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442177,6350,1154,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442178,6350,1192,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442179,6350,1155,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442180,6350,1164,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442181,6350,1156,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442182,6350,6065,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442183,6350,5092,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442184,6350,5086,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442185,6350,5087,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442186,6350,5085,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442187,6350,5088,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442188,6350,5089,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442189,6350,5356,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442190,6350,1248,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442191,6350,5497,44461,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442192,6350,730,44461,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442193,6350,853,44461,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,238,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442194,6350,1276,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442195,6350,5096,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442196,6350,1088,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442197,6350,1088,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442198,6350,1088,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442199,6350,1112,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442200,6350,1109,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442201,6350,1110,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442202,6350,1111,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442203,6350,1255,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442204,6350,1277,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442205,6350,1261,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442206,6350,1265,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442207,6350,1268,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442208,6350,1272,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL),(442209,8032,1246,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442210,8032,5282,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442211,8032,6096,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442212,8032,5272,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442213,8032,1146,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442214,8032,1154,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442215,8032,1192,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442216,8032,5092,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442217,8032,5086,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442218,8032,5087,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442219,8032,5085,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442220,8032,5088,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442221,8032,5089,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442222,8032,5356,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442223,8032,1248,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442224,8032,5096,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442225,8032,1112,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442226,8032,1109,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442227,8032,1110,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442228,8032,1111,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442229,8032,1255,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442230,8032,1277,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442231,8032,1261,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442232,8032,1265,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442233,8032,1268,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442234,8032,1272,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL),(442235,7601,1246,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442236,7601,5282,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442237,7601,6096,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442238,7601,5272,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442239,7601,1146,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442240,7601,1154,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442241,7601,1192,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442242,7601,1155,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442243,7601,1164,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442244,7601,1156,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442245,7601,6065,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442246,7601,5092,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442247,7601,5086,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442248,7601,5087,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442249,7601,5085,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442250,7601,5088,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442251,7601,5089,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442252,7601,5356,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442253,7601,1248,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442254,7601,1276,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442255,7601,5096,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442256,7601,1088,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442257,7601,1088,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442258,7601,1088,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442259,7601,1112,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442260,7601,1109,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442261,7601,1110,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442262,7601,1111,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442263,7601,1255,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442264,7601,1250,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442265,7601,1250,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442266,7601,1250,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442267,7601,1277,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442268,7601,1261,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442269,7601,1265,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442270,7601,1268,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442271,7601,1272,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL),(442272,139,1246,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442273,139,5282,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442274,139,6096,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442275,139,5272,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442276,139,1146,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442277,139,1154,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442278,139,1192,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442279,139,1155,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442280,139,1164,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442281,139,1156,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442282,139,1156,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442283,139,5092,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442284,139,5086,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442285,139,5087,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442286,139,5085,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442287,139,5088,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442288,139,5089,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442289,139,5356,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442290,139,1248,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442291,139,5096,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442292,139,6042,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442293,139,1088,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442294,139,1088,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442295,139,1112,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442296,139,1109,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442297,139,1110,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442298,139,1111,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442299,139,1255,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442300,139,1277,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442301,139,1261,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442302,139,1265,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442303,139,1268,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442304,139,1272,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL),(442305,1848,1246,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442306,1848,5282,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442307,1848,6096,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442308,1848,5272,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442309,1848,1146,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442310,1848,1154,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442311,1848,1192,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442312,1848,1164,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442313,1848,1156,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442314,1848,5092,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442315,1848,5086,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442316,1848,5087,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442317,1848,5085,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442318,1848,5088,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442319,1848,5089,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442320,1848,5356,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442321,1848,1248,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442322,1848,5096,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442323,1848,6042,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442324,1848,1088,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442325,1848,1088,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442326,1848,1088,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442327,1848,1112,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442328,1848,1109,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442329,1848,1110,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442330,1848,1111,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442331,1848,1255,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442332,1848,1277,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442333,1848,1261,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442334,1848,1265,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442335,1848,1268,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442336,1848,1272,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL),(442337,6316,1246,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442338,6316,5282,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442339,6316,6096,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442340,6316,5272,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442341,6316,1146,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442342,6316,1154,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442343,6316,1192,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442344,6316,1164,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442345,6316,1156,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442346,6316,6065,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442347,6316,5092,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442348,6316,5086,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442349,6316,5087,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442350,6316,5085,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442351,6316,5088,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442352,6316,5089,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442353,6316,5356,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442354,6316,1248,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442355,6316,5096,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442356,6316,1088,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442357,6316,1088,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442358,6316,1088,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442359,6316,1112,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442360,6316,1109,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442361,6316,1110,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442362,6316,1111,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442363,6316,1250,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442364,6316,1250,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442365,6316,1250,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442366,6316,1277,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442367,6316,1261,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442368,6316,1265,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442369,6316,1268,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442370,6316,1272,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL),(442371,5129,1246,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442372,5129,5282,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442373,5129,6096,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442374,5129,1154,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442375,5129,1192,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442376,5129,1155,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442377,5129,1164,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442378,5129,1156,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442379,5129,5092,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442380,5129,5086,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442381,5129,5087,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442382,5129,5085,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442383,5129,5088,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442384,5129,5089,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442385,5129,5356,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442386,5129,1248,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442387,5129,5096,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442388,5129,6042,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442389,5129,1088,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442390,5129,1088,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442391,5129,1088,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442392,5129,1112,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442393,5129,1109,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442394,5129,1110,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442395,5129,1111,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442396,5129,1255,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442397,5129,1277,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442398,5129,1261,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442399,5129,1265,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442400,5129,1268,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442401,5129,1272,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL),(442402,1722,5282,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442403,1722,6096,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442404,1722,5272,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442405,1722,1146,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442406,1722,1154,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442407,1722,1192,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442408,1722,1155,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442409,1722,1164,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442410,1722,1156,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442411,1722,5092,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442412,1722,5086,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442413,1722,5087,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442414,1722,5085,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442415,1722,5088,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442416,1722,5089,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442417,1722,5356,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442418,1722,1248,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442419,1722,5096,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442420,1722,6042,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442421,1722,1088,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442422,1722,1088,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442423,1722,1088,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442424,1722,1112,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442425,1722,1109,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442426,1722,1110,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442427,1722,1111,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442428,1722,1255,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442429,1722,1277,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442430,1722,1261,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442431,1722,1265,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442432,1722,1268,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442433,1722,1272,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL),(442434,9115,1246,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442435,9115,5282,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442436,9115,6096,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442437,9115,1154,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442438,9115,1192,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442439,9115,1155,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442440,9115,1164,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442441,9115,1156,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442442,9115,5092,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442443,9115,5086,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442444,9115,5087,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442445,9115,5085,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442446,9115,5088,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442447,9115,5089,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442448,9115,5356,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442449,9115,1248,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442450,9115,5096,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442451,9115,1088,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442452,9115,1088,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442453,9115,1088,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442454,9115,1112,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442455,9115,1109,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442456,9115,1110,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442457,9115,1111,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442458,9115,1255,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442459,9115,1277,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442460,9115,1261,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442461,9115,1265,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442462,9115,1268,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442463,9115,1272,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL),(442464,5406,1246,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442465,5406,5282,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442466,5406,6096,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442467,5406,1146,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442468,5406,1154,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442469,5406,1192,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442470,5406,1155,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442471,5406,1164,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442472,5406,1156,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442473,5406,5092,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442474,5406,5086,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442475,5406,5087,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442476,5406,5085,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442477,5406,5088,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442478,5406,5089,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442479,5406,5356,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442480,5406,1248,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442481,5406,1276,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442482,5406,5096,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442483,5406,1088,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442484,5406,1088,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442485,5406,1088,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442486,5406,1112,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442487,5406,1109,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442488,5406,1110,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442489,5406,1111,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442490,5406,1255,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442491,5406,1250,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442492,5406,1250,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442493,5406,1250,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442494,5406,1277,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442495,5406,1261,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442496,5406,1265,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442497,5406,1268,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442498,5406,1271,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442499,5406,1272,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL),(442500,2091,1246,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442501,2091,5282,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442502,2091,6096,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442503,2091,1154,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442504,2091,1192,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442505,2091,1155,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442506,2091,1164,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442507,2091,1156,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442508,2091,5092,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442509,2091,5086,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442510,2091,5087,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442511,2091,5085,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442512,2091,5088,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442513,2091,5089,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442514,2091,5356,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442515,2091,1248,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442516,2091,5096,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442517,2091,1088,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442518,2091,1088,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442519,2091,1088,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442520,2091,1112,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442521,2091,1109,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442522,2091,1110,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442523,2091,1111,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442524,2091,1255,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442525,2091,1277,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442526,2091,1261,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442527,2091,1265,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442528,2091,1268,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442529,2091,1271,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442530,2091,1272,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL),(442531,9027,1246,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442532,9027,5282,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442533,9027,6096,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442534,9027,1154,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442535,9027,1192,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442536,9027,1155,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442537,9027,1164,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442538,9027,1156,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442539,9027,6065,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442540,9027,1165,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442541,9027,5092,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442542,9027,5086,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442543,9027,5087,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442544,9027,5085,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442545,9027,5088,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442546,9027,5089,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442547,9027,5356,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442548,9027,1248,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442549,9027,5096,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442550,9027,1088,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442551,9027,1088,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442552,9027,1088,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442553,9027,1112,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442554,9027,1109,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442555,9027,1110,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442556,9027,1111,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442557,9027,1255,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442558,9027,1277,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442559,9027,1261,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442560,9027,1265,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442561,9027,1268,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442562,9027,1272,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL),(442563,6180,1246,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442564,6180,5282,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442565,6180,6096,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442566,6180,5272,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442567,6180,1146,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442568,6180,1154,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442569,6180,1192,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442570,6180,1155,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442571,6180,1164,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442572,6180,1156,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442573,6180,5092,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442574,6180,5086,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442575,6180,5087,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442576,6180,5085,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442577,6180,5088,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442578,6180,5089,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442579,6180,5356,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442580,6180,1248,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442581,6180,952,44498,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442582,6180,5497,44498,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442583,6180,730,44498,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442584,6180,853,44498,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,809,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442585,6180,21,44498,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442586,6180,851,44498,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442587,6180,729,44498,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442588,6180,678,44498,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442589,6180,1276,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442590,6180,5096,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442591,6180,1088,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442592,6180,1088,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442593,6180,1088,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442594,6180,1112,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442595,6180,1109,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442596,6180,1110,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442597,6180,1111,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442598,6180,1255,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442599,6180,1277,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442600,6180,1261,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442601,6180,1265,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442602,6180,1268,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442603,6180,1271,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL),(442604,7373,1246,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442605,7373,5282,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442606,7373,6096,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442607,7373,1154,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442608,7373,1192,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442609,7373,1155,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442610,7373,1164,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442611,7373,1156,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442612,7373,6065,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442613,7373,6077,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442614,7373,5092,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442615,7373,5086,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442616,7373,5087,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442617,7373,5085,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442618,7373,5088,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442619,7373,5089,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442620,7373,5356,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442621,7373,1248,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442622,7373,1276,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442623,7373,5096,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442624,7373,1088,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442625,7373,1088,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442626,7373,1088,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442627,7373,1112,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442628,7373,1109,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442629,7373,1110,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442630,7373,1111,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442631,7373,1255,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442632,7373,1277,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442633,7373,1261,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442634,7373,1265,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442635,7373,1268,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442636,7373,1272,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL),(442637,3343,1246,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442638,3343,5282,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442639,3343,6096,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442640,3343,5272,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442641,3343,1146,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442642,3343,1192,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442643,3343,1156,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442644,3343,6065,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442645,3343,5092,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442646,3343,5086,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442647,3343,5087,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442648,3343,5085,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442649,3343,5088,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442650,3343,5089,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442651,3343,5356,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442652,3343,1248,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442653,3343,1276,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442654,3343,5096,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442655,3343,1112,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442656,3343,1109,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442657,3343,1110,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442658,3343,1111,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442659,3343,1255,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442660,3343,1277,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442661,3343,1261,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442662,3343,1265,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442663,3343,1268,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442664,3343,1272,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL),(442665,4359,1246,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442666,4359,5282,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442667,4359,6096,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442668,4359,5272,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442669,4359,1146,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442670,4359,1154,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442671,4359,1192,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442672,4359,1155,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442673,4359,1164,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442674,4359,1156,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442675,4359,1165,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442676,4359,5092,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442677,4359,5086,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442678,4359,5087,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442679,4359,5085,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442680,4359,5088,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442681,4359,5089,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442682,4359,5356,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442683,4359,1248,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442684,4359,5096,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442685,4359,1088,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442686,4359,1088,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442687,4359,1088,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442688,4359,1112,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442689,4359,1109,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442690,4359,1110,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442691,4359,1111,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442692,4359,1255,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442693,4359,1277,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442694,4359,1261,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442695,4359,1265,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442696,4359,1268,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL),(442697,7944,1246,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442698,7944,5282,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442699,7944,6096,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442700,7944,5272,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442701,7944,1146,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442702,7944,1154,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442703,7944,1192,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442704,7944,1155,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442705,7944,1164,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442706,7944,1156,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442707,7944,6065,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442708,7944,5092,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442709,7944,5086,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442710,7944,5087,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442711,7944,5085,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442712,7944,5088,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442713,7944,5089,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442714,7944,5356,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442715,7944,1248,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442716,7944,5096,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442717,7944,1088,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442718,7944,1088,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442719,7944,1088,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442720,7944,1112,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442721,7944,1109,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442722,7944,1110,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442723,7944,1111,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442724,7944,1255,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442725,7944,1277,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442726,7944,1261,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442727,7944,1265,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442728,7944,1268,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442729,7944,1272,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL),(442730,8621,1246,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442731,8621,5282,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442732,8621,6096,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442733,8621,1154,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442734,8621,1192,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442735,8621,5092,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442736,8621,5086,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442737,8621,5087,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442738,8621,5085,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442739,8621,5088,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442740,8621,5089,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442741,8621,5356,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442742,8621,1248,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442743,8621,5096,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442744,8621,1112,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442745,8621,1109,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442746,8621,1110,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442747,8621,1111,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442748,8621,1255,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442749,8621,1277,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442750,8621,1261,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442751,8621,1265,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442752,8621,1268,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL),(442753,1262,1246,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442754,1262,5282,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442755,1262,6096,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442756,1262,1154,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442757,1262,1192,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442758,1262,1155,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442759,1262,1164,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442760,1262,1156,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442761,1262,5092,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442762,1262,5086,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442763,1262,5087,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442764,1262,5085,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442765,1262,5088,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442766,1262,5089,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442767,1262,5356,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442768,1262,1248,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442769,1262,5096,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442770,1262,6042,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442771,1262,6042,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442772,1262,1088,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442773,1262,1088,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442774,1262,1088,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442775,1262,1112,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442776,1262,1109,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442777,1262,1110,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442778,1262,1111,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442779,1262,1255,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442780,1262,1277,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442781,1262,1261,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442782,1262,1265,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442783,1262,1268,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442784,1262,1272,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL),(442785,8337,1246,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442786,8337,5282,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442787,8337,6096,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442788,8337,1154,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442789,8337,1192,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442790,8337,1155,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442791,8337,1164,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442792,8337,1156,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442793,8337,5092,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442794,8337,5086,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442795,8337,5087,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442796,8337,5085,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442797,8337,5088,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442798,8337,5089,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442799,8337,5356,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442800,8337,1248,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442801,8337,5096,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442802,8337,6042,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442803,8337,6042,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442804,8337,1088,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442805,8337,1088,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442806,8337,1088,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442807,8337,1112,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442808,8337,1109,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442809,8337,1110,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442810,8337,1111,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442811,8337,1255,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442812,8337,1277,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442813,8337,1261,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442814,8337,1265,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442815,8337,1268,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442816,8337,1272,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL),(442817,8567,1246,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442818,8567,5282,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442819,8567,6096,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442820,8567,5272,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442821,8567,1146,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442822,8567,1154,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442823,8567,1192,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442824,8567,1155,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442825,8567,1164,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442826,8567,1156,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442827,8567,5092,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442828,8567,5086,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442829,8567,5087,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442830,8567,5085,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442831,8567,5088,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442832,8567,5089,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442833,8567,5356,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442834,8567,1248,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442835,8567,5096,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442836,8567,6042,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442837,8567,1088,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442838,8567,1088,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442839,8567,1112,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442840,8567,1109,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442841,8567,1110,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442842,8567,1111,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442843,8567,1277,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442844,8567,1261,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442845,8567,1265,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442846,8567,1268,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442847,8567,1272,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL),(442848,2756,1246,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442849,2756,5282,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442850,2756,6096,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442851,2756,1154,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442852,2756,1192,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442853,2756,1164,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442854,2756,1156,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442855,2756,5092,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442856,2756,5086,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442857,2756,5087,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442858,2756,5085,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442859,2756,5088,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442860,2756,5089,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442861,2756,5356,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442862,2756,1248,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442863,2756,1276,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442864,2756,5096,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442865,2756,1088,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442866,2756,1088,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442867,2756,1088,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442868,2756,1112,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442869,2756,1109,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442870,2756,1110,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442871,2756,1111,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442872,2756,1255,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442873,2756,1277,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442874,2756,1261,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442875,2756,1265,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442876,2756,1268,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442877,2756,1271,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442878,2756,1271,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442879,2756,1271,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442880,2756,1272,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL),(442881,9223,1246,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442882,9223,5282,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442883,9223,6096,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442884,9223,5272,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442885,9223,1146,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442886,9223,1154,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442887,9223,1192,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442888,9223,1155,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442889,9223,1164,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442890,9223,1156,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442891,9223,6065,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442892,9223,5092,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442893,9223,5086,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442894,9223,5087,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442895,9223,5085,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442896,9223,5088,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442897,9223,5089,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442898,9223,5356,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442899,9223,1248,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442900,9223,5096,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442901,9223,1088,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442902,9223,1088,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442903,9223,1088,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442904,9223,1112,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442905,9223,1109,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442906,9223,1110,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442907,9223,1111,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442908,9223,1255,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442909,9223,1277,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442910,9223,1261,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442911,9223,1265,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442912,9223,1268,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442913,9223,1272,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL),(442914,6634,1246,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442915,6634,5282,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442916,6634,6096,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442917,6634,5272,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442918,6634,1146,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442919,6634,1154,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442920,6634,1192,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442921,6634,1155,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442922,6634,1164,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442923,6634,1156,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442924,6634,5092,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442925,6634,5086,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442926,6634,5087,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442927,6634,5085,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442928,6634,5088,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442929,6634,5089,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442930,6634,5356,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442931,6634,1248,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442932,6634,1276,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442933,6634,5096,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442934,6634,1088,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442935,6634,1088,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442936,6634,1088,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442937,6634,1109,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442938,6634,1110,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442939,6634,1111,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442940,6634,1255,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442941,6634,1277,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442942,6634,1261,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442943,6634,1265,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442944,6634,1268,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442945,6634,1272,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL),(442946,833,1246,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442947,833,5282,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442948,833,6096,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442949,833,1154,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442950,833,1192,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442951,833,1164,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442952,833,1156,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442953,833,6065,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442954,833,5092,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442955,833,5086,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442956,833,5087,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442957,833,5085,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442958,833,5088,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442959,833,5356,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442960,833,1248,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442961,833,5096,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442962,833,1088,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442963,833,1088,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442964,833,1088,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442965,833,1112,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442966,833,1109,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442967,833,1110,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442968,833,1111,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442969,833,1255,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442970,833,1277,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442971,833,1261,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442972,833,1265,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442973,833,1268,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442974,833,1272,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL),(442975,4458,1246,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442976,4458,5282,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442977,4458,6096,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442978,4458,5272,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442979,4458,1146,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442980,4458,1154,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442981,4458,1192,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442982,4458,1155,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442983,4458,1164,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442984,4458,1156,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442985,4458,5092,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442986,4458,5086,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442987,4458,5087,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442988,4458,5085,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442989,4458,5088,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442990,4458,5089,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442991,4458,5356,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442992,4458,1248,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442993,4458,5497,44572,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442994,4458,730,44572,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442995,4458,853,44572,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,655,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442996,4458,1276,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442997,4458,5096,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442998,4458,6042,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(442999,4458,1088,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(443000,4458,1088,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(443001,4458,1088,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(443002,4458,1112,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(443003,4458,1109,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(443004,4458,1110,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(443005,4458,1111,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(443006,4458,1255,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(443007,4458,1277,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(443008,4458,1261,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(443009,4458,1265,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(443010,4458,1268,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(443011,4458,1272,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL),(443012,6740,1246,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443013,6740,5282,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443014,6740,6096,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443015,6740,5272,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443016,6740,1146,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443017,6740,1154,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443018,6740,1192,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443019,6740,5092,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443020,6740,5086,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443021,6740,5087,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443022,6740,5085,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443023,6740,5088,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443024,6740,5089,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443025,6740,5356,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443026,6740,952,44576,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1940,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443027,6740,21,44576,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443028,6740,851,44576,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443029,6740,729,44576,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443030,6740,790,44576,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443031,6740,654,44576,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443032,6740,678,44576,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443033,6740,1276,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443034,6740,5096,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443035,6740,1112,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443036,6740,1109,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443037,6740,1110,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443038,6740,1111,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443039,6740,1255,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443040,6740,1277,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443041,6740,1261,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443042,6740,1265,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443043,6740,1268,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443044,6740,1272,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL),(443045,4136,1246,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443046,4136,5282,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443047,4136,6096,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443048,4136,1154,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443049,4136,1192,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443050,4136,1156,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443051,4136,1165,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443052,4136,5092,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443053,4136,5086,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443054,4136,5087,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443055,4136,5085,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443056,4136,5088,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443057,4136,5089,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443058,4136,5356,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443059,4136,1248,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443060,4136,1276,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443061,4136,5096,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443062,4136,1112,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443063,4136,1109,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443064,4136,1110,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443065,4136,1111,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443066,4136,1255,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443067,4136,1277,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443068,4136,1261,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443069,4136,1265,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443070,4136,1268,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443071,4136,1272,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL),(443072,6641,1246,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443073,6641,5282,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443074,6641,6096,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443075,6641,5272,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443076,6641,1146,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443077,6641,1154,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443078,6641,1192,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443079,6641,5092,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443080,6641,5086,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443081,6641,5087,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443082,6641,5085,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443083,6641,5088,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443084,6641,5089,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443085,6641,5356,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443086,6641,1248,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443087,6641,5497,44585,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,189,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443088,6641,730,44585,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443089,6641,853,44585,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443090,6641,1276,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443091,6641,5096,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443092,6641,1112,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443093,6641,1109,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443094,6641,1110,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443095,6641,1111,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443096,6641,1255,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443097,6641,1277,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443098,6641,1261,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443099,6641,1263,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443100,6641,1265,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443101,6641,1268,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443102,6641,1272,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL),(443103,945,1246,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443104,945,5282,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443105,945,6096,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443106,945,5272,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443107,945,1146,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443108,945,1154,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443109,945,1192,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443110,945,1155,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443111,945,1164,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443112,945,1156,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443113,945,6065,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443114,945,5092,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443115,945,5086,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443116,945,5087,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443117,945,5085,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443118,945,5088,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443119,945,5089,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443120,945,5356,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443121,945,1248,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443122,945,5096,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443123,945,6042,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443124,945,1088,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443125,945,1088,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443126,945,1088,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443127,945,1112,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443128,945,1109,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443129,945,1110,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443130,945,1111,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443131,945,1255,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443132,945,1277,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443133,945,1261,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443134,945,1265,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443135,945,1268,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443136,945,1271,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443137,945,1272,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL),(443138,3276,1246,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443139,3276,5282,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443140,3276,6096,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443141,3276,1154,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443142,3276,1192,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443143,3276,1155,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443144,3276,1164,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443145,3276,1156,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443146,3276,6065,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443147,3276,5092,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443148,3276,5086,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443149,3276,5087,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443150,3276,5085,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443151,3276,5088,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443152,3276,5089,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443153,3276,5356,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443154,3276,1248,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443155,3276,5096,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443156,3276,1088,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443157,3276,1088,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443158,3276,1088,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443159,3276,1112,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443160,3276,1109,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443161,3276,1110,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443162,3276,1111,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443163,3276,1255,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443164,3276,1277,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443165,3276,1261,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443166,3276,1265,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443167,3276,1268,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443168,3276,1271,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443169,3276,1272,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL),(443170,6631,1246,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443171,6631,5282,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443172,6631,6096,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443173,6631,5272,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443174,6631,1146,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443175,6631,1154,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443176,6631,1192,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443177,6631,5092,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443178,6631,5086,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443179,6631,5087,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443180,6631,5085,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443181,6631,5088,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443182,6631,5089,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443183,6631,5356,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443184,6631,1248,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443185,6631,5096,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443186,6631,1112,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443187,6631,1109,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443188,6631,1110,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443189,6631,1111,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443190,6631,1255,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443191,6631,1277,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443192,6631,1261,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443193,6631,1265,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443194,6631,1268,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443195,6631,1271,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL),(443196,1024,5282,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443197,1024,6096,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443198,1024,1154,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443199,1024,1192,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443200,1024,1156,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443201,1024,5092,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443202,1024,5086,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443203,1024,5087,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443204,1024,5085,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443205,1024,5088,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443206,1024,5089,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443207,1024,5356,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443208,1024,1248,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443209,1024,5497,44599,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,644,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443210,1024,730,44599,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443211,1024,853,44599,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1752,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443212,1024,5096,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443213,1024,1112,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443214,1024,1109,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443215,1024,1110,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443216,1024,1111,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443217,1024,1255,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443218,1024,1277,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443219,1024,1261,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443220,1024,1265,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443221,1024,1268,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443222,1024,1272,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL),(443223,1185,1246,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443224,1185,5282,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443225,1185,6096,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443226,1185,5272,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443227,1185,1154,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443228,1185,1192,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443229,1185,1155,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443230,1185,1164,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443231,1185,1156,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443232,1185,5092,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443233,1185,5086,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443234,1185,5087,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443235,1185,5085,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443236,1185,5088,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443237,1185,5089,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443238,1185,5356,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443239,1185,1248,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443240,1185,5096,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443241,1185,6042,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443242,1185,6042,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443243,1185,1088,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443244,1185,1088,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443245,1185,1088,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443246,1185,1112,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443247,1185,1109,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443248,1185,1110,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443249,1185,1111,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443250,1185,1255,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443251,1185,1277,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443252,1185,1261,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443253,1185,1265,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443254,1185,1268,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443255,1185,1272,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL),(443256,4283,1246,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443257,4283,5282,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443258,4283,6096,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443259,4283,1154,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443260,4283,1192,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443261,4283,1156,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443262,4283,5092,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443263,4283,5086,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443264,4283,5087,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443265,4283,5085,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443266,4283,5088,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443267,4283,5089,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443268,4283,5356,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443269,4283,1248,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443270,4283,5096,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443271,4283,1112,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443272,4283,1109,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443273,4283,1110,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443274,4283,1111,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443275,4283,1255,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443276,4283,1277,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443277,4283,1261,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443278,4283,1265,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443279,4283,1268,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443280,4283,1272,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL),(443281,4642,1246,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443282,4642,5282,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443283,4642,6096,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443284,4642,1154,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443285,4642,1164,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443286,4642,1156,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443287,4642,6065,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443288,4642,6077,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443289,4642,5092,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443290,4642,5086,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443291,4642,5087,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443292,4642,5085,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443293,4642,5088,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443294,4642,5089,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443295,4642,5356,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443296,4642,1248,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443297,4642,5096,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443298,4642,1088,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443299,4642,1088,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443300,4642,1088,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443301,4642,1112,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443302,4642,1109,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443303,4642,1110,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443304,4642,1111,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443305,4642,1255,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443306,4642,1277,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443307,4642,1261,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443308,4642,1252,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443309,4642,1265,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443310,4642,1270,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443311,4642,1270,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443312,4642,1272,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL),(443313,7891,1246,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443314,7891,5282,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443315,7891,6096,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443316,7891,5272,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443317,7891,1146,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443318,7891,1154,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443319,7891,1192,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443320,7891,1155,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443321,7891,1164,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443322,7891,1156,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443323,7891,6065,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443324,7891,5092,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443325,7891,5086,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443326,7891,5087,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443327,7891,5085,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443328,7891,5088,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443329,7891,5089,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443330,7891,5356,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443331,7891,1248,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443332,7891,5096,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443333,7891,1088,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443334,7891,1088,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443335,7891,1088,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443336,7891,1112,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443337,7891,1109,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443338,7891,1110,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443339,7891,1111,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443340,7891,1255,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443341,7891,1277,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443342,7891,1261,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443343,7891,1265,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443344,7891,1268,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443345,7891,1272,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL),(443346,3567,1246,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443347,3567,5282,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443348,3567,6096,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443349,3567,5272,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443350,3567,1146,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443351,3567,1154,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443352,3567,1192,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443353,3567,1155,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443354,3567,1164,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443355,3567,1156,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443356,3567,6065,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443357,3567,1165,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443358,3567,5092,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443359,3567,5086,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443360,3567,5087,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443361,3567,5085,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443362,3567,5088,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443363,3567,5089,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443364,3567,5356,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443365,3567,1248,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443366,3567,952,44626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443367,3567,5497,44626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443368,3567,730,44626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443369,3567,853,44626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,577,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443370,3567,21,44626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443371,3567,851,44626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443372,3567,729,44626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443373,3567,654,44626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443374,3567,678,44626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443375,3567,5096,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443376,3567,1088,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443377,3567,1088,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443378,3567,1088,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443379,3567,1112,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443380,3567,1109,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443381,3567,1110,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443382,3567,1111,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443383,3567,1255,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443384,3567,1277,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443385,3567,1261,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443386,3567,1266,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443387,3567,1265,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443388,3567,1268,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443389,3567,1272,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL),(443390,4923,1246,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443391,4923,5282,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443392,4923,6096,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443393,4923,5272,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443394,4923,1146,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443395,4923,1279,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443396,4923,1154,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443397,4923,1192,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443398,4923,1156,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443399,4923,1156,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443400,4923,1165,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443401,4923,5092,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443402,4923,5086,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443403,4923,5087,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443404,4923,5085,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443405,4923,5088,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443406,4923,5089,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443407,4923,5356,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443408,4923,1248,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443409,4923,5497,44627,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443410,4923,730,44627,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443411,4923,853,44627,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443412,4923,1276,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443413,4923,5096,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443414,4923,1112,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443415,4923,1109,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443416,4923,1110,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443417,4923,1111,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443418,4923,1255,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443419,4923,1277,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443420,4923,1261,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443421,4923,1265,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443422,4923,1268,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443423,4923,1272,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL),(443424,8513,1246,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443425,8513,5282,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443426,8513,6096,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443427,8513,5272,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443428,8513,1146,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443429,8513,1154,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443430,8513,1192,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443431,8513,5092,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443432,8513,5086,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443433,8513,5087,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443434,8513,5085,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443435,8513,5088,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443436,8513,5089,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443437,8513,5356,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443438,8513,1248,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443439,8513,5096,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443440,8513,1112,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443441,8513,1109,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443442,8513,1110,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443443,8513,1111,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443444,8513,1255,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443445,8513,1277,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443446,8513,1261,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443447,8513,1265,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443448,8513,1268,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443449,8513,1271,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL),(443450,5948,1246,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443451,5948,5282,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443452,5948,6096,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443453,5948,5272,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443454,5948,1146,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443455,5948,1154,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443456,5948,1192,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443457,5948,1164,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443458,5948,1156,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443459,5948,5092,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443460,5948,5086,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443461,5948,5087,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443462,5948,5085,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443463,5948,5088,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443464,5948,5089,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443465,5948,5356,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443466,5948,1248,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443467,5948,1276,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443468,5948,5096,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443469,5948,1088,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443470,5948,1088,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443471,5948,1112,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443472,5948,1109,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443473,5948,1110,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443474,5948,1111,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443475,5948,1255,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443476,5948,1277,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443477,5948,1261,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443478,5948,1265,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443479,5948,1268,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443480,5948,1272,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL),(443481,2375,1246,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443482,2375,5282,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443483,2375,6096,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443484,2375,1154,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443485,2375,1192,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443486,2375,1155,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443487,2375,1164,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443488,2375,1156,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443489,2375,1156,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443490,2375,5092,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443491,2375,5086,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443492,2375,5087,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443493,2375,5085,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443494,2375,5088,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443495,2375,5089,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443496,2375,5356,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443497,2375,1248,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443498,2375,952,44643,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2050,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443499,2375,5497,44643,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,489,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443500,2375,730,44643,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443501,2375,853,44643,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,488,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443502,2375,21,44643,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443503,2375,851,44643,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443504,2375,729,44643,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443505,2375,654,44643,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443506,2375,678,44643,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443507,2375,5096,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443508,2375,6042,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443509,2375,1088,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443510,2375,1088,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443511,2375,1088,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443512,2375,1112,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443513,2375,1109,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443514,2375,1110,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443515,2375,1111,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443516,2375,1255,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443517,2375,1277,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443518,2375,1261,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443519,2375,1265,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443520,2375,1268,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443521,2375,1272,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL),(443522,3176,1246,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443523,3176,5282,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443524,3176,6096,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443525,3176,5272,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443526,3176,1146,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443527,3176,1154,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443528,3176,1192,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443529,3176,1156,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443530,3176,5092,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443531,3176,5086,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443532,3176,5087,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443533,3176,5085,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443534,3176,5088,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443535,3176,5089,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443536,3176,5356,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443537,3176,1248,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443538,3176,5096,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443539,3176,6042,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443540,3176,1112,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443541,3176,1109,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443542,3176,1110,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443543,3176,1111,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443544,3176,1255,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443545,3176,1277,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443546,3176,1261,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443547,3176,1265,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443548,3176,1268,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443549,3176,1271,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443550,3176,1272,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL),(443551,6201,1246,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443552,6201,5282,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443553,6201,6096,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443554,6201,5272,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443555,6201,1146,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443556,6201,1154,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443557,6201,1192,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443558,6201,1155,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443559,6201,1164,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443560,6201,1156,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443561,6201,5092,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443562,6201,5086,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443563,6201,5087,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443564,6201,5085,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443565,6201,5088,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443566,6201,5089,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443567,6201,5356,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443568,6201,952,44661,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3270,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443569,6201,5497,44661,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443570,6201,730,44661,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443571,6201,853,44661,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,866,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443572,6201,21,44661,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443573,6201,851,44661,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443574,6201,729,44661,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443575,6201,654,44661,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443576,6201,678,44661,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443577,6201,5096,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443578,6201,1088,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443579,6201,1088,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443580,6201,1088,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443581,6201,1112,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443582,6201,1109,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443583,6201,1110,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443584,6201,1111,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443585,6201,1255,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443586,6201,1277,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443587,6201,1261,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443588,6201,1265,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443589,6201,1268,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL),(443590,7172,1246,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443591,7172,5282,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443592,7172,6096,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443593,7172,5272,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443594,7172,1146,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443595,7172,1154,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443596,7172,1192,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443597,7172,1155,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443598,7172,1164,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443599,7172,1156,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443600,7172,6065,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443601,7172,1165,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443602,7172,5092,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443603,7172,5086,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443604,7172,5087,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443605,7172,5085,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443606,7172,5088,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443607,7172,5089,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443608,7172,5356,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443609,7172,1248,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443610,7172,952,44666,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1330,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443611,7172,5497,44666,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443612,7172,730,44666,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443613,7172,853,44666,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443614,7172,21,44666,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443615,7172,851,44666,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443616,7172,729,44666,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443617,7172,654,44666,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443618,7172,678,44666,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443619,7172,5096,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443620,7172,6042,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443621,7172,1088,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443622,7172,1088,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443623,7172,1088,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443624,7172,1112,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443625,7172,1109,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443626,7172,1110,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443627,7172,1111,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443628,7172,1255,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443629,7172,1277,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443630,7172,1261,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443631,7172,1265,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443632,7172,1268,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443633,7172,1272,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL),(443634,2894,1246,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443635,2894,5282,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443636,2894,6096,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443637,2894,1154,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443638,2894,1192,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443639,2894,1156,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443640,2894,5092,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443641,2894,5086,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443642,2894,5087,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443643,2894,5085,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443644,2894,5088,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443645,2894,5089,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443646,2894,5356,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443647,2894,1248,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443648,2894,5497,44668,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443649,2894,730,44668,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443650,2894,853,44668,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443651,2894,5096,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443652,2894,1112,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443653,2894,1109,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443654,2894,1110,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443655,2894,1111,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443656,2894,1255,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443657,2894,1277,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443658,2894,1261,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443659,2894,1265,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443660,2894,1268,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443661,2894,1271,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443662,2894,1272,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL),(443663,1826,1246,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443664,1826,5282,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443665,1826,6096,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443666,1826,5272,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443667,1826,1146,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443668,1826,1154,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443669,1826,1192,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443670,1826,1156,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443671,1826,5092,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443672,1826,5086,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443673,1826,5087,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443674,1826,5085,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443675,1826,5088,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443676,1826,5089,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443677,1826,5356,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443678,1826,1248,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443679,1826,5096,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443680,1826,6042,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443681,1826,1112,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443682,1826,1109,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443683,1826,1110,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443684,1826,1111,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443685,1826,1255,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443686,1826,1277,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443687,1826,1261,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443688,1826,1265,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443689,1826,1268,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443690,1826,1272,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL),(443691,4017,1246,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443692,4017,5282,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443693,4017,6096,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443694,4017,5272,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443695,4017,1146,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443696,4017,1154,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443697,4017,1192,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443698,4017,1164,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443699,4017,1156,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443700,4017,5092,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443701,4017,5086,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443702,4017,5087,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443703,4017,5085,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443704,4017,5088,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443705,4017,5089,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443706,4017,5356,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443707,4017,1248,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443708,4017,1276,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443709,4017,5096,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443710,4017,6042,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443711,4017,1088,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443712,4017,1088,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443713,4017,1088,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443714,4017,1109,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443715,4017,1110,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443716,4017,1111,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443717,4017,1255,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443718,4017,1250,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443719,4017,1250,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443720,4017,1250,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443721,4017,1277,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443722,4017,1261,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443723,4017,1265,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443724,4017,1268,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443725,4017,1272,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL),(443726,6735,1246,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443727,6735,5282,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443728,6735,6096,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443729,6735,5272,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443730,6735,1146,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443731,6735,1154,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443732,6735,1192,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443733,6735,5092,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443734,6735,5086,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443735,6735,5087,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443736,6735,5085,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443737,6735,5088,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443738,6735,5089,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443739,6735,5356,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443740,6735,1248,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443741,6735,5497,44676,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,414,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443742,6735,730,44676,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443743,6735,853,44676,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1029,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443744,6735,5096,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443745,6735,6042,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443746,6735,1112,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443747,6735,1109,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443748,6735,1110,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443749,6735,1111,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443750,6735,1255,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443751,6735,1277,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443752,6735,1261,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443753,6735,1265,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443754,6735,1268,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443755,6735,1272,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL),(443756,2829,1246,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443757,2829,5282,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443758,2829,6096,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443759,2829,5272,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443760,2829,1146,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443761,2829,1154,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443762,2829,1192,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443763,2829,1155,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443764,2829,1164,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443765,2829,1156,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443766,2829,5092,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443767,2829,5086,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443768,2829,5087,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443769,2829,5085,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443770,2829,5088,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443771,2829,5089,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443772,2829,5356,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443773,2829,1248,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443774,2829,5096,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443775,2829,1088,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443776,2829,1088,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443777,2829,1088,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443778,2829,1112,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443779,2829,1109,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443780,2829,1110,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443781,2829,1111,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443782,2829,1255,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443783,2829,1277,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443784,2829,1261,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443785,2829,1265,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443786,2829,1268,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443787,2829,1272,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL),(443788,1590,1246,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443789,1590,5282,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443790,1590,6096,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443791,1590,5272,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443792,1590,1146,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443793,1590,1154,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443794,1590,1192,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443795,1590,1155,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443796,1590,1164,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443797,1590,1156,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443798,1590,5092,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443799,1590,5086,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443800,1590,5087,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443801,1590,5085,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443802,1590,5088,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443803,1590,5089,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443804,1590,5356,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443805,1590,1248,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443806,1590,5096,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443807,1590,6042,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443808,1590,1088,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443809,1590,1088,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443810,1590,1112,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443811,1590,1109,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443812,1590,1110,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443813,1590,1111,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443814,1590,1255,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443815,1590,1277,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443816,1590,1261,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443817,1590,1265,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443818,1590,1268,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443819,1590,1272,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL),(443820,2606,1246,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443821,2606,5282,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443822,2606,6096,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443823,2606,5272,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443824,2606,1146,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443825,2606,1154,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443826,2606,1192,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443827,2606,1155,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443828,2606,1164,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443829,2606,1156,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443830,2606,5092,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443831,2606,5086,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443832,2606,5087,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443833,2606,5085,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443834,2606,5088,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443835,2606,5089,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443836,2606,5356,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443837,2606,1248,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443838,2606,5096,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443839,2606,6042,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443840,2606,1088,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443841,2606,1088,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443842,2606,1088,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443843,2606,1112,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443844,2606,1109,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443845,2606,1110,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443846,2606,1111,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443847,2606,1255,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443848,2606,1250,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443849,2606,1250,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443850,2606,1250,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443851,2606,1277,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443852,2606,1261,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443853,2606,1252,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443854,2606,1265,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443855,2606,1268,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443856,2606,1272,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL),(443857,7408,1246,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443858,7408,5282,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443859,7408,6096,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443860,7408,5272,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443861,7408,1146,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443862,7408,1154,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443863,7408,1192,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443864,7408,1155,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443865,7408,1164,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443866,7408,1156,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443867,7408,5092,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443868,7408,5086,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443869,7408,5087,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443870,7408,5085,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443871,7408,5088,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443872,7408,5089,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443873,7408,5356,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443874,7408,1248,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443875,7408,5096,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443876,7408,1088,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443877,7408,1088,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443878,7408,1088,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443879,7408,1112,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443880,7408,1109,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443881,7408,1110,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443882,7408,1111,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443883,7408,1255,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443884,7408,1277,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443885,7408,1261,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443886,7408,1265,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443887,7408,1268,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443888,7408,1271,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443889,7408,1271,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443890,7408,1271,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL),(443891,1543,1246,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443892,1543,5282,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443893,1543,6096,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443894,1543,5272,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443895,1543,1146,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443896,1543,1154,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443897,1543,1192,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443898,1543,1155,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443899,1543,1164,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443900,1543,1156,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443901,1543,5092,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443902,1543,5086,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443903,1543,5087,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443904,1543,5085,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443905,1543,5088,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443906,1543,5089,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443907,1543,5356,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443908,1543,1248,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443909,1543,5096,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443910,1543,6042,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443911,1543,6042,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443912,1543,1088,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443913,1543,1088,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443914,1543,1088,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443915,1543,1112,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443916,1543,1109,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443917,1543,1110,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443918,1543,1111,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443919,1543,1255,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443920,1543,1277,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443921,1543,1261,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443922,1543,1265,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443923,1543,1268,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443924,1543,1272,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL),(443925,6269,1246,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443926,6269,5282,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443927,6269,6096,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443928,6269,5272,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443929,6269,1146,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443930,6269,1154,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443931,6269,1192,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443932,6269,1155,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443933,6269,1164,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443934,6269,1156,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443935,6269,5092,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443936,6269,5086,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443937,6269,5087,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443938,6269,5085,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443939,6269,5088,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443940,6269,5089,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443941,6269,5356,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443942,6269,1248,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443943,6269,952,44698,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1460,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443944,6269,5497,44698,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443945,6269,730,44698,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443946,6269,853,44698,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443947,6269,21,44698,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443948,6269,851,44698,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443949,6269,729,44698,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443950,6269,790,44698,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443951,6269,654,44698,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443952,6269,678,44698,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443953,6269,5096,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443954,6269,1088,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443955,6269,1088,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443956,6269,1088,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443957,6269,1112,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443958,6269,1109,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443959,6269,1110,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443960,6269,1111,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443961,6269,1255,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443962,6269,1277,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443963,6269,1261,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443964,6269,1265,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443965,6269,1268,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL),(443966,3584,1246,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443967,3584,5282,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443968,3584,6096,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443969,3584,1154,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443970,3584,1192,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443971,3584,1155,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443972,3584,1164,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443973,3584,1156,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443974,3584,6065,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443975,3584,5092,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443976,3584,5086,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443977,3584,5087,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443978,3584,5085,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443979,3584,5088,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443980,3584,5089,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443981,3584,5356,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443982,3584,1248,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443983,3584,5096,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443984,3584,1088,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443985,3584,1088,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443986,3584,1088,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443987,3584,1112,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443988,3584,1109,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443989,3584,1110,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443990,3584,1111,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443991,3584,1255,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443992,3584,1277,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443993,3584,1261,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443994,3584,1265,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443995,3584,1268,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443996,3584,1271,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443997,3584,1272,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL),(443998,6187,1246,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(443999,6187,5282,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444000,6187,6096,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444001,6187,1154,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444002,6187,1192,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444003,6187,1155,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444004,6187,1164,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444005,6187,1156,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444006,6187,6065,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444007,6187,6077,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444008,6187,5092,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444009,6187,5086,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444010,6187,5087,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444011,6187,5085,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444012,6187,5088,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444013,6187,5089,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444014,6187,5356,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444015,6187,1248,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444016,6187,1276,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444017,6187,5096,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444018,6187,1088,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444019,6187,1088,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444020,6187,1088,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444021,6187,1112,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444022,6187,1109,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444023,6187,1110,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444024,6187,1111,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444025,6187,1255,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444026,6187,1250,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444027,6187,1250,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444028,6187,1250,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444029,6187,1277,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444030,6187,1261,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444031,6187,1265,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444032,6187,1268,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444033,6187,1272,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL),(444034,28,1246,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444035,28,5282,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444036,28,6096,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444037,28,5272,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444038,28,1146,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444039,28,1154,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444040,28,1192,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444041,28,1155,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444042,28,1164,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444043,28,1156,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444044,28,5092,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444045,28,5086,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444046,28,5087,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444047,28,5085,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444048,28,5088,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444049,28,5089,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444050,28,5356,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444051,28,1248,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444052,28,5096,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444053,28,6042,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444054,28,1088,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444055,28,1088,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444056,28,1088,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444057,28,1112,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444058,28,1109,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444059,28,1110,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444060,28,1111,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444061,28,1255,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444062,28,1277,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444063,28,1261,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444064,28,1265,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444065,28,1268,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444066,28,1272,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL),(444067,4207,1246,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444068,4207,6096,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444069,4207,5272,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444070,4207,1146,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444071,4207,1154,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444072,4207,1192,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444073,4207,1156,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444074,4207,5092,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444075,4207,5086,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444076,4207,5087,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444077,4207,5085,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444078,4207,5088,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444079,4207,5089,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444080,4207,5356,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444081,4207,1248,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444082,4207,5096,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444083,4207,6042,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444084,4207,6042,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444085,4207,1112,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444086,4207,1109,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444087,4207,1110,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444088,4207,1111,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444089,4207,1255,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444090,4207,1277,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444091,4207,1261,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444092,4207,1265,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444093,4207,1268,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444094,4207,1272,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL),(444095,2778,1246,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444096,2778,5282,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444097,2778,6096,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444098,2778,5272,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444099,2778,1146,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444100,2778,1154,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444101,2778,1192,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444102,2778,1156,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444103,2778,5092,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444104,2778,5086,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444105,2778,5087,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444106,2778,5085,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444107,2778,5088,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444108,2778,5089,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444109,2778,5356,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444110,2778,1248,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444111,2778,5096,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444112,2778,1112,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444113,2778,1109,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444114,2778,1110,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444115,2778,1111,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444116,2778,1255,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444117,2778,1277,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444118,2778,1261,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444119,2778,1265,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444120,2778,1268,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444121,2778,1271,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444122,2778,1271,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444123,2778,1272,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL),(444124,2357,1246,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444125,2357,5282,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444126,2357,6096,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444127,2357,1154,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444128,2357,1192,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444129,2357,1155,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444130,2357,1164,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444131,2357,1156,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444132,2357,6065,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444133,2357,5092,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444134,2357,5086,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444135,2357,5087,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444136,2357,5085,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444137,2357,5088,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444138,2357,5089,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444139,2357,5356,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444140,2357,1248,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444141,2357,5096,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444142,2357,1088,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444143,2357,1088,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444144,2357,1088,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444145,2357,1112,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444146,2357,1109,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444147,2357,1110,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444148,2357,1111,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444149,2357,1255,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444150,2357,1277,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444151,2357,1261,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444152,2357,1265,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444153,2357,1268,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444154,2357,1272,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL),(444155,1005,1246,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444156,1005,5282,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444157,1005,6096,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444158,1005,1154,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444159,1005,1192,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444160,1005,1155,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444161,1005,1164,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444162,1005,1156,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444163,1005,5092,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444164,1005,5086,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444165,1005,5087,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444166,1005,5085,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444167,1005,5088,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444168,1005,5089,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444169,1005,5356,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444170,1005,1248,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444171,1005,5497,44726,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444172,1005,730,44726,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444173,1005,853,44726,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1454,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444174,1005,5096,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444175,1005,1088,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444176,1005,1088,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444177,1005,1088,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444178,1005,1112,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444179,1005,1109,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444180,1005,1110,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444181,1005,1111,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444182,1005,1255,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444183,1005,1277,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444184,1005,1261,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444185,1005,1265,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444186,1005,1268,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444187,1005,1272,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL),(444188,4433,5588,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444189,4433,1246,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444190,4433,5282,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444191,4433,969,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444192,4433,5303,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444193,4433,976,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444194,4433,1192,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444195,4433,979,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444196,4433,1156,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444197,4433,6065,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444198,4433,1154,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444199,4433,5092,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444200,4433,5314,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444201,4433,5090,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444202,4433,5087,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444203,4433,5242,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444204,4433,5088,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444205,4433,5089,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444206,4433,1125,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444207,4433,1124,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444208,4433,1123,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444209,4433,1122,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444210,4433,1128,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444211,4433,1129,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444212,4433,1209,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444213,4433,1224,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444214,4433,5096,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444215,4433,986,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444216,4433,1109,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444217,4433,1110,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444218,4433,1111,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444219,4433,1112,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444220,4433,1255,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444221,4433,1261,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444222,4433,1265,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444223,4433,1268,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444224,4433,984,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444225,4433,1272,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444226,4433,1272,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL),(444227,5271,5589,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444228,5271,5588,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444229,5271,1246,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444230,5271,5282,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444231,5271,969,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444232,5271,1151,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444233,5271,1198,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444234,5271,1198,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444235,5271,1198,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444236,5271,1198,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444237,5271,1198,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444238,5271,5303,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444239,5271,976,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444240,5271,1192,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444241,5271,979,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444242,5271,1156,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444243,5271,6065,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444244,5271,1154,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444245,5271,5092,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444246,5271,5314,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444247,5271,5090,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444248,5271,5087,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444249,5271,5242,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444250,5271,5088,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444251,5271,5089,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444252,5271,1125,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444253,5271,1124,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444254,5271,1123,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444255,5271,1122,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444256,5271,1128,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444257,5271,1129,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444258,5271,1209,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444259,5271,1224,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444260,5271,5096,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444261,5271,985,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444262,5271,1109,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444263,5271,1110,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444264,5271,1111,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444265,5271,1112,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444266,5271,1255,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444267,5271,1261,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444268,5271,1265,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444269,5271,1268,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444270,5271,984,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444271,5271,1272,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL),(444272,7173,1246,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444273,7173,5282,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444274,7173,6096,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444275,7173,5272,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444276,7173,1146,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444277,7173,1154,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444278,7173,1192,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444279,7173,1155,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444280,7173,1164,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444281,7173,1156,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444282,7173,6065,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444283,7173,5092,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444284,7173,5086,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444285,7173,5087,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444286,7173,5085,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444287,7173,5088,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444288,7173,5089,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444289,7173,5356,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444290,7173,1248,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444291,7173,5096,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444292,7173,1088,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444293,7173,1088,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444294,7173,1088,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444295,7173,1112,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444296,7173,1109,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444297,7173,1110,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444298,7173,1111,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444299,7173,1255,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444300,7173,1277,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444301,7173,1261,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444302,7173,1265,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444303,7173,1268,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444304,7173,1271,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444305,7173,1271,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444306,7173,1271,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444307,7173,1271,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444308,7173,1271,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL),(444309,4301,5589,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444310,4301,5588,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444311,4301,1246,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444312,4301,5282,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444313,4301,969,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444314,4301,5303,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444315,4301,976,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444316,4301,1192,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444317,4301,1155,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444318,4301,979,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444319,4301,1156,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444320,4301,1164,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444321,4301,6065,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444322,4301,1154,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444323,4301,5092,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444324,4301,5314,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444325,4301,5090,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444326,4301,5087,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444327,4301,5242,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444328,4301,5088,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444329,4301,5089,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444330,4301,1125,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444331,4301,1124,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444332,4301,1123,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444333,4301,1122,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444334,4301,1128,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444335,4301,1129,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444336,4301,1209,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444337,4301,1224,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444338,4301,5096,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444339,4301,986,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444340,4301,1088,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444341,4301,1088,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444342,4301,1088,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444343,4301,1109,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444344,4301,1110,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444345,4301,1111,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444346,4301,1112,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444347,4301,1255,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444348,4301,1250,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444349,4301,1250,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444350,4301,1261,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444351,4301,1265,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444352,4301,1268,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444353,4301,984,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444354,4301,1271,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444355,4301,1271,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444356,4301,1271,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444357,4301,1271,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444358,4301,1272,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL),(444359,5244,5589,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444360,5244,5588,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444361,5244,1246,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444362,5244,5282,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444363,5244,969,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444364,5244,1151,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444365,5244,1198,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444366,5244,1198,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444367,5244,1198,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444368,5244,1198,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444369,5244,1198,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444370,5244,5303,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444371,5244,976,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444372,5244,1192,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444373,5244,979,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444374,5244,1156,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444375,5244,1156,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444376,5244,6065,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444377,5244,1154,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444378,5244,5092,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444379,5244,5314,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444380,5244,5090,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444381,5244,5087,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444382,5244,5242,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444383,5244,5088,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444384,5244,5089,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444385,5244,1125,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444386,5244,1124,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444387,5244,1123,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444388,5244,1122,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444389,5244,1128,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444390,5244,1129,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444391,5244,1209,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444392,5244,1224,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444393,5244,5096,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444394,5244,6042,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444395,5244,1109,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444396,5244,1110,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444397,5244,1111,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444398,5244,1112,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444399,5244,1255,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444400,5244,1261,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444401,5244,1265,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444402,5244,1268,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444403,5244,984,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444404,5244,1272,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL),(444405,4068,5589,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444406,4068,5588,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444407,4068,1246,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444408,4068,5282,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444409,4068,969,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444410,4068,1151,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444411,4068,1198,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444412,4068,1198,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444413,4068,1198,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444414,4068,1198,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444415,4068,1198,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444416,4068,5303,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444417,4068,976,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444418,4068,1192,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444419,4068,979,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444420,4068,1156,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444421,4068,6065,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444422,4068,1154,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444423,4068,5092,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444424,4068,5314,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444425,4068,5090,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444426,4068,5087,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444427,4068,5242,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444428,4068,5088,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444429,4068,5089,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444430,4068,1125,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444431,4068,1124,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444432,4068,1123,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444433,4068,1122,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444434,4068,1128,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444435,4068,1129,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444436,4068,1209,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444437,4068,1224,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444438,4068,5497,44746,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1150,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444439,4068,730,44746,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444440,4068,853,44746,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1637,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444441,4068,790,44746,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444442,4068,654,44746,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444443,4068,5096,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444444,4068,6042,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444445,4068,6042,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444446,4068,1109,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444447,4068,1110,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444448,4068,1111,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444449,4068,1112,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444450,4068,1255,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444451,4068,1261,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444452,4068,1265,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444453,4068,1268,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444454,4068,984,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444455,4068,1272,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL),(444456,5878,5589,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444457,5878,5588,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444458,5878,1246,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444459,5878,5282,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444460,5878,969,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444461,5878,1198,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444462,5878,1198,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444463,5878,1198,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444464,5878,1198,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444465,5878,1198,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444466,5878,5303,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444467,5878,976,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444468,5878,1192,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444469,5878,979,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444470,5878,1156,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444471,5878,1164,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444472,5878,6065,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444473,5878,1154,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444474,5878,5092,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444475,5878,5314,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444476,5878,5090,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444477,5878,5087,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444478,5878,5242,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444479,5878,5088,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444480,5878,5089,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444481,5878,1125,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444482,5878,1124,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444483,5878,1123,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444484,5878,1122,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444485,5878,1128,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444486,5878,1129,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444487,5878,1209,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444488,5878,1224,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444489,5878,5096,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444490,5878,985,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444491,5878,1088,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444492,5878,1088,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444493,5878,1088,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444494,5878,1109,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444495,5878,1110,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444496,5878,1111,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444497,5878,1112,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444498,5878,1255,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444499,5878,1261,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444500,5878,1265,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444501,5878,1268,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444502,5878,984,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444503,5878,1272,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL),(444504,2431,1246,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444505,2431,5282,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444506,2431,6096,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444507,2431,5272,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444508,2431,1146,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444509,2431,1154,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444510,2431,1192,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444511,2431,1155,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444512,2431,1164,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444513,2431,1156,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444514,2431,6065,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444515,2431,5092,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444516,2431,5086,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444517,2431,5087,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444518,2431,5085,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444519,2431,5088,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444520,2431,5089,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444521,2431,5356,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444522,2431,1248,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444523,2431,5497,44791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444524,2431,730,44791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444525,2431,853,44791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444526,2431,5096,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444527,2431,1088,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444528,2431,1088,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444529,2431,1088,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444530,2431,1112,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444531,2431,1109,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444532,2431,1110,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444533,2431,1111,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444534,2431,1255,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444535,2431,1277,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444536,2431,1261,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444537,2431,1265,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444538,2431,1268,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444539,2431,1272,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL),(444540,1082,1246,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444541,1082,5282,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444542,1082,6096,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444543,1082,5272,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444544,1082,1146,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444545,1082,1154,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444546,1082,1192,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444547,1082,1155,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444548,1082,1156,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444549,1082,1156,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444550,1082,5092,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444551,1082,5086,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444552,1082,5087,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444553,1082,5085,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444554,1082,5088,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444555,1082,5089,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444556,1082,952,44808,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1870,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444557,1082,5497,44808,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,583,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444558,1082,730,44808,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444559,1082,853,44808,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444560,1082,21,44808,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444561,1082,851,44808,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444562,1082,729,44808,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444563,1082,654,44808,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444564,1082,678,44808,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444565,1082,5096,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444566,1082,1088,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444567,1082,1088,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444568,1082,1112,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444569,1082,1109,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444570,1082,1110,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444571,1082,1111,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444572,1082,1255,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444573,1082,1250,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444574,1082,1250,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444575,1082,1250,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444576,1082,1277,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444577,1082,1261,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444578,1082,1252,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444579,1082,1265,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444580,1082,1268,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444581,1082,1272,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL),(444582,1750,1246,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444583,1750,5282,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444584,1750,6096,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444585,1750,1154,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444586,1750,1192,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444587,1750,1164,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444588,1750,1156,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444589,1750,6065,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444590,1750,5092,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444591,1750,5086,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444592,1750,5087,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444593,1750,5085,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444594,1750,5088,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444595,1750,5089,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444596,1750,5356,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444597,1750,1248,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444598,1750,5096,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444599,1750,6042,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444600,1750,1088,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444601,1750,1088,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444602,1750,1088,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444603,1750,1112,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444604,1750,1109,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444605,1750,1110,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444606,1750,1111,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444607,1750,1255,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444608,1750,1277,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444609,1750,1261,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444610,1750,1265,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444611,1750,1268,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444612,1750,1272,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL),(444613,550,1246,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444614,550,5282,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444615,550,6096,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444616,550,1154,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444617,550,1192,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444618,550,1155,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444619,550,1164,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444620,550,1156,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444621,550,5092,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444622,550,5086,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444623,550,5087,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444624,550,5085,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444625,550,5088,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444626,550,5356,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444627,550,1248,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444628,550,5096,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444629,550,1088,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444630,550,1088,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444631,550,1088,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444632,550,1112,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444633,550,1109,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444634,550,1110,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444635,550,1111,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444636,550,1255,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444637,550,1277,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444638,550,1261,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444639,550,1265,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444640,550,1268,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444641,550,1272,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL),(444642,3736,1246,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444643,3736,5282,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444644,3736,6096,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444645,3736,5272,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444646,3736,1146,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444647,3736,1154,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444648,3736,1192,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444649,3736,5092,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444650,3736,5086,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444651,3736,5087,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444652,3736,5085,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444653,3736,5088,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444654,3736,5089,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444655,3736,5356,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444656,3736,1248,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444657,3736,5096,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444658,3736,1112,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444659,3736,1109,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444660,3736,1110,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444661,3736,1111,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444662,3736,1255,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444663,3736,1277,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444664,3736,1261,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444665,3736,1265,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444666,3736,1268,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444667,3736,1272,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL),(444668,1063,1246,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444669,1063,5282,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444670,1063,6096,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444671,1063,5272,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444672,1063,1146,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444673,1063,1154,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444674,1063,1192,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444675,1063,1164,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444676,1063,1156,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444677,1063,5092,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444678,1063,5086,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444679,1063,5087,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444680,1063,5085,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444681,1063,5088,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444682,1063,5089,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444683,1063,5356,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444684,1063,1248,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444685,1063,5096,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444686,1063,6042,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444687,1063,1088,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444688,1063,1088,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444689,1063,1088,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444690,1063,1112,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444691,1063,1109,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444692,1063,1110,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444693,1063,1111,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444694,1063,1255,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444695,1063,1277,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444696,1063,1261,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444697,1063,1265,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444698,1063,1268,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444699,1063,1272,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL),(444700,846,1246,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444701,846,5282,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444702,846,6096,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444703,846,5272,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444704,846,1146,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444705,846,1154,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444706,846,1192,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444707,846,1155,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444708,846,1164,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444709,846,1156,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444710,846,5092,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444711,846,5086,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444712,846,5087,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444713,846,5085,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444714,846,5088,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444715,846,5089,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444716,846,5356,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444717,846,1248,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444718,846,5096,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444719,846,1088,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444720,846,1088,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444721,846,1088,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444722,846,1112,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444723,846,1109,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444724,846,1110,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444725,846,1111,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444726,846,1255,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444727,846,1277,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444728,846,1261,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444729,846,1265,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444730,846,1268,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444731,846,1272,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL),(444732,1079,1246,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444733,1079,5282,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444734,1079,6096,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444735,1079,1154,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444736,1079,1192,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444737,1079,1155,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444738,1079,1164,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444739,1079,1156,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444740,1079,6065,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444741,1079,5092,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444742,1079,5086,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444743,1079,5087,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444744,1079,5085,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444745,1079,5088,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444746,1079,5089,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444747,1079,5356,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444748,1079,1248,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444749,1079,5497,44834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444750,1079,730,44834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444751,1079,853,44834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444752,1079,5096,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444753,1079,1088,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444754,1079,1088,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444755,1079,1088,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444756,1079,1112,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444757,1079,1109,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444758,1079,1110,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444759,1079,1111,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444760,1079,1255,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444761,1079,1250,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444762,1079,1250,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444763,1079,1250,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444764,1079,1277,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444765,1079,1261,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444766,1079,1252,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444767,1079,1265,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444768,1079,1268,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444769,1079,1272,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL),(444770,2920,1246,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444771,2920,5282,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444772,2920,6096,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444773,2920,5272,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444774,2920,1146,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444775,2920,1154,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444776,2920,1192,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444777,2920,1155,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444778,2920,1164,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444779,2920,1156,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444780,2920,6065,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444781,2920,5092,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444782,2920,5086,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444783,2920,5087,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444784,2920,5085,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444785,2920,5088,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444786,2920,5089,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444787,2920,5096,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444788,2920,1088,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444789,2920,1088,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444790,2920,1088,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444791,2920,1112,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444792,2920,1109,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444793,2920,1110,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444794,2920,1111,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444795,2920,1255,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444796,2920,1277,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444797,2920,1261,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444798,2920,1265,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444799,2920,1268,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444800,2920,1272,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444801,3302,1246,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444802,3302,5282,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444803,3302,6096,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444804,3302,1154,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444805,3302,1192,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444806,3302,1155,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444807,3302,1164,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444808,3302,1156,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444809,3302,5092,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444810,3302,5086,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444811,3302,5087,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444812,3302,5085,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444813,3302,5088,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444814,3302,5089,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444815,3302,5356,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444816,3302,1248,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444817,3302,5096,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444818,3302,1088,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444819,3302,1088,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444820,3302,1088,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444821,3302,1112,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444822,3302,1109,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444823,3302,1110,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444824,3302,1111,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444825,3302,1255,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444826,3302,1277,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444827,3302,1261,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444828,3302,1265,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444829,3302,1268,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444830,3302,1272,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL),(444831,2949,1246,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444832,2949,5282,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444833,2949,6096,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444834,2949,1154,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444835,2949,1192,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444836,2949,1155,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444837,2949,1164,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444838,2949,1156,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444839,2949,5092,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444840,2949,5086,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444841,2949,5087,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444842,2949,5085,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444843,2949,5088,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444844,2949,5089,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444845,2949,5356,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444846,2949,1248,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444847,2949,952,44843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1660,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444848,2949,5497,44843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,318,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444849,2949,730,44843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444850,2949,853,44843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,709,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444851,2949,21,44843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444852,2949,851,44843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444853,2949,729,44843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444854,2949,790,44843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444855,2949,654,44843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444856,2949,678,44843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444857,2949,5096,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444858,2949,6042,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444859,2949,1088,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444860,2949,1088,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444861,2949,1088,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444862,2949,1112,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444863,2949,1109,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444864,2949,1110,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444865,2949,1111,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444866,2949,1255,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444867,2949,1277,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444868,2949,1261,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444869,2949,1265,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444870,2949,1268,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444871,2949,1272,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL),(444872,2920,1246,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444873,2920,5282,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444874,2920,6096,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444875,2920,5272,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444876,2920,1146,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444877,2920,1154,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444878,2920,1192,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444879,2920,1155,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444880,2920,1164,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444881,2920,1156,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444882,2920,6065,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444883,2920,5092,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444884,2920,5086,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444885,2920,5087,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444886,2920,5085,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444887,2920,5088,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444888,2920,5089,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444889,2920,5096,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444890,2920,1088,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444891,2920,1088,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444892,2920,1088,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444893,2920,1112,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444894,2920,1109,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444895,2920,1110,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444896,2920,1111,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444897,2920,1255,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444898,2920,1277,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444899,2920,1261,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444900,2920,1265,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444901,2920,1268,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL),(444902,2774,1246,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444903,2774,5282,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444904,2774,6096,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444905,2774,1154,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444906,2774,1192,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444907,2774,1164,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444908,2774,1156,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444909,2774,5092,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444910,2774,5086,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444911,2774,5087,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444912,2774,5085,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444913,2774,5088,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444914,2774,5089,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444915,2774,5356,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444916,2774,5096,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444917,2774,1088,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444918,2774,1088,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444919,2774,1088,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444920,2774,1112,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444921,2774,1109,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444922,2774,1110,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444923,2774,1111,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444924,2774,1255,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444925,2774,1277,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444926,2774,1261,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444927,2774,1265,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444928,2774,1268,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444929,2774,1272,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL),(444930,3605,1246,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444931,3605,5282,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444932,3605,6096,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444933,3605,5272,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444934,3605,1146,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444935,3605,1154,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444936,3605,1192,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444937,3605,1156,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444938,3605,5092,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444939,3605,5086,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444940,3605,5087,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444941,3605,5085,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444942,3605,5088,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444943,3605,5089,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444944,3605,5356,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444945,3605,1248,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444946,3605,5096,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444947,3605,1088,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444948,3605,1088,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444949,3605,1088,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444950,3605,1112,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444951,3605,1109,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444952,3605,1111,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444953,3605,1255,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444954,3605,1277,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444955,3605,1261,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444956,3605,1265,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444957,3605,1268,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444958,3605,1272,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL),(444959,1430,1246,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444960,1430,5282,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444961,1430,6096,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444962,1430,1154,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444963,1430,1192,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444964,1430,1155,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444965,1430,1164,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444966,1430,1156,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444967,1430,6065,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444968,1430,5092,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444969,1430,5086,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444970,1430,5087,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444971,1430,5085,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444972,1430,5088,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444973,1430,5089,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444974,1430,5356,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444975,1430,1248,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444976,1430,5096,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444977,1430,1088,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444978,1430,1088,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444979,1430,1088,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444980,1430,1112,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444981,1430,1109,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444982,1430,1110,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444983,1430,1111,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444984,1430,1255,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444985,1430,1277,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444986,1430,1261,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444987,1430,1265,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444988,1430,1268,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444989,1430,1272,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL),(444990,5190,1246,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(444991,5190,5282,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(444992,5190,6096,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(444993,5190,5272,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(444994,5190,1146,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(444995,5190,1154,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(444996,5190,1192,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(444997,5190,5092,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(444998,5190,5086,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(444999,5190,5087,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(445000,5190,5085,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(445001,5190,5088,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(445002,5190,5089,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(445003,5190,5356,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(445004,5190,1248,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(445005,5190,1276,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(445006,5190,5096,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(445007,5190,1112,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(445008,5190,1109,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(445009,5190,1110,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(445010,5190,1111,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(445011,5190,1255,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(445012,5190,1277,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(445013,5190,1261,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(445014,5190,1265,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(445015,5190,1268,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(445016,5190,1272,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL),(445017,55,1246,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445018,55,5282,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445019,55,6096,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445020,55,5272,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445021,55,1146,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445022,55,1154,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445023,55,1192,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445024,55,1164,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445025,55,1156,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445026,55,5092,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445027,55,5086,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445028,55,5087,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445029,55,5085,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445030,55,5088,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445031,55,5089,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445032,55,5356,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445033,55,1248,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445034,55,952,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445035,55,21,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445036,55,851,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445037,55,729,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445038,55,790,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445039,55,654,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445040,55,678,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445041,55,5096,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445042,55,1088,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445043,55,1088,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445044,55,1112,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445045,55,1109,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445046,55,1110,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445047,55,1111,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445048,55,1255,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445049,55,1277,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445050,55,1261,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445051,55,1265,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445052,55,1268,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445053,55,1271,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445054,55,1271,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445055,55,1272,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL),(445056,5649,1246,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445057,5649,5282,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445058,5649,6096,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445059,5649,5272,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445060,5649,1146,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445061,5649,1154,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445062,5649,1192,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445063,5649,1155,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445064,5649,1164,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445065,5649,1156,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445066,5649,6065,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445067,5649,1165,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445068,5649,5092,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445069,5649,5086,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445070,5649,5087,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445071,5649,5085,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445072,5649,5088,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445073,5649,5089,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445074,5649,5356,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445075,5649,1248,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445076,5649,1276,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445077,5649,5096,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445078,5649,1088,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445079,5649,1088,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445080,5649,1088,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445081,5649,1112,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445082,5649,1109,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445083,5649,1110,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445084,5649,1111,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445085,5649,1255,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445086,5649,1250,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445087,5649,1250,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445088,5649,1250,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445089,5649,1277,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445090,5649,1261,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445091,5649,1265,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445092,5649,1268,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445093,5649,1272,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL),(445094,2969,1246,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445095,2969,5282,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445096,2969,6096,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445097,2969,1154,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445098,2969,1192,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445099,2969,1155,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445100,2969,1164,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445101,2969,1156,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445102,2969,5092,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445103,2969,5086,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445104,2969,5087,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445105,2969,5085,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445106,2969,5088,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445107,2969,5089,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445108,2969,5356,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445109,2969,1248,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445110,2969,952,44876,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2450,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445111,2969,5497,44876,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445112,2969,730,44876,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445113,2969,853,44876,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,942,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445114,2969,21,44876,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445115,2969,851,44876,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445116,2969,729,44876,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445117,2969,790,44876,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445118,2969,654,44876,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445119,2969,678,44876,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445120,2969,5096,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445121,2969,1088,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445122,2969,1088,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445123,2969,1088,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445124,2969,1112,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445125,2969,1109,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445126,2969,1110,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445127,2969,1111,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445128,2969,1255,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445129,2969,1277,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445130,2969,1261,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445131,2969,1265,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445132,2969,1268,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445133,2969,1272,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL),(445134,3030,1246,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445135,3030,5282,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445136,3030,6096,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445137,3030,5272,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445138,3030,1146,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445139,3030,1154,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445140,3030,1192,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445141,3030,5092,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445142,3030,5086,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445143,3030,5087,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445144,3030,5085,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445145,3030,5088,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445146,3030,5089,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445147,3030,5356,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445148,3030,1248,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445149,3030,5497,44881,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,551,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445150,3030,730,44881,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445151,3030,853,44881,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445152,3030,5096,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445153,3030,1112,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445154,3030,1109,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445155,3030,1110,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445156,3030,1111,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445157,3030,1255,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445158,3030,1277,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445159,3030,1261,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445160,3030,1265,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445161,3030,1268,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445162,3030,1272,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL),(445163,7303,1246,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445164,7303,5282,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445165,7303,6096,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445166,7303,5272,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445167,7303,1146,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445168,7303,1154,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445169,7303,1192,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445170,7303,1155,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445171,7303,1164,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445172,7303,1156,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445173,7303,5092,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445174,7303,5086,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445175,7303,5087,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445176,7303,5085,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445177,7303,5088,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445178,7303,5089,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445179,7303,5356,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445180,7303,1248,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445181,7303,1276,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445182,7303,5096,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445183,7303,1088,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445184,7303,1088,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445185,7303,1088,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445186,7303,1112,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445187,7303,1109,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445188,7303,1110,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445189,7303,1111,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445190,7303,1255,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445191,7303,1250,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445192,7303,1250,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445193,7303,1250,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445194,7303,1277,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445195,7303,1261,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445196,7303,1265,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445197,7303,1268,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445198,7303,1272,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL),(445199,3510,1246,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445200,3510,5282,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445201,3510,6096,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445202,3510,5272,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445203,3510,1146,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445204,3510,1154,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445205,3510,1192,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445206,3510,1155,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445207,3510,1164,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445208,3510,1156,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445209,3510,5092,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445210,3510,5086,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445211,3510,5087,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445212,3510,5085,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445213,3510,5088,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445214,3510,5089,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445215,3510,5356,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445216,3510,1248,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445217,3510,952,44894,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3090,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445218,3510,5497,44894,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,743,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445219,3510,730,44894,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445220,3510,853,44894,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1563,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445221,3510,21,44894,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445222,3510,851,44894,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445223,3510,729,44894,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,455000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445224,3510,790,44894,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445225,3510,654,44894,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445226,3510,678,44894,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445227,3510,5096,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445228,3510,1088,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445229,3510,1088,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445230,3510,1088,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445231,3510,1112,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445232,3510,1109,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445233,3510,1110,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445234,3510,1111,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445235,3510,1255,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445236,3510,1277,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445237,3510,1261,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445238,3510,1265,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445239,3510,1268,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445240,3510,1272,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL),(445241,7255,1246,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445242,7255,5282,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445243,7255,6096,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445244,7255,1154,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445245,7255,1156,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445246,7255,1165,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445247,7255,5092,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445248,7255,5086,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445249,7255,5087,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445250,7255,5085,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445251,7255,5088,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445252,7255,5089,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445253,7255,5356,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445254,7255,1248,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445255,7255,12,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445256,7255,5096,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445257,7255,6042,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445258,7255,1112,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445259,7255,1109,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445260,7255,1110,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445261,7255,1111,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445262,7255,1255,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445263,7255,1277,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445264,7255,1261,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445265,7255,1265,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445266,7255,1268,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL),(445267,3268,1246,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445268,3268,5282,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445269,3268,6096,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445270,3268,1154,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445271,3268,1192,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445272,3268,1155,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445273,3268,1164,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445274,3268,1156,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445275,3268,5092,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445276,3268,5086,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445277,3268,5087,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445278,3268,5085,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445279,3268,5088,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445280,3268,5089,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445281,3268,5356,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445282,3268,1248,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445283,3268,5096,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445284,3268,1088,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445285,3268,1088,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445286,3268,1088,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445287,3268,1112,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445288,3268,1109,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445289,3268,1110,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445290,3268,1111,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445291,3268,1255,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445292,3268,1277,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445293,3268,1261,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445294,3268,1265,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445295,3268,1268,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445296,3268,1272,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL),(445297,4872,1246,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445298,4872,5282,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445299,4872,6096,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445300,4872,1154,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445301,4872,1192,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445302,4872,1155,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445303,4872,1164,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445304,4872,1156,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445305,4872,5092,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445306,4872,5086,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445307,4872,5087,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445308,4872,5085,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445309,4872,5088,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445310,4872,5089,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445311,4872,5356,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445312,4872,1248,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445313,4872,5096,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445314,4872,1088,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445315,4872,1088,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445316,4872,1088,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445317,4872,1112,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445318,4872,1109,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445319,4872,1110,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445320,4872,1111,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445321,4872,1255,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445322,4872,1277,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445323,4872,1261,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445324,4872,1265,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445325,4872,1268,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL),(445326,3758,1246,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445327,3758,5282,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445328,3758,6096,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445329,3758,1154,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445330,3758,1192,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445331,3758,1155,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445332,3758,1164,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445333,3758,1156,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445334,3758,5092,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445335,3758,5086,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445336,3758,5087,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445337,3758,5085,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445338,3758,5088,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445339,3758,5089,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445340,3758,5356,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445341,3758,1248,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445342,3758,952,44902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1480,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445343,3758,5497,44902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445344,3758,730,44902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445345,3758,853,44902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,491,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445346,3758,21,44902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445347,3758,851,44902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445348,3758,729,44902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,214000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445349,3758,790,44902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445350,3758,654,44902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445351,3758,678,44902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445352,3758,5096,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445353,3758,1088,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445354,3758,1088,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445355,3758,1088,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445356,3758,1112,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445357,3758,1109,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445358,3758,1110,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445359,3758,1111,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445360,3758,1255,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445361,3758,1277,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445362,3758,1261,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445363,3758,1263,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445364,3758,1265,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445365,3758,1268,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445366,3758,1271,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445367,3758,1272,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL),(445368,1976,1246,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445369,1976,5282,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445370,1976,6096,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445371,1976,5272,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445372,1976,1146,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445373,1976,1154,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445374,1976,1192,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445375,1976,5092,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445376,1976,5086,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445377,1976,5087,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445378,1976,5085,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445379,1976,5088,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445380,1976,5089,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445381,1976,5356,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445382,1976,1248,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445383,1976,5096,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445384,1976,1112,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445385,1976,1109,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445386,1976,1110,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445387,1976,1111,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445388,1976,1255,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445389,1976,1277,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445390,1976,1261,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445391,1976,1265,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445392,1976,1268,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445393,1976,1271,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445394,1976,1272,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL),(445395,2730,1246,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445396,2730,5282,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445397,2730,6096,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445398,2730,5272,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445399,2730,1146,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445400,2730,1154,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445401,2730,1192,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445402,2730,1156,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445403,2730,5092,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445404,2730,5086,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445405,2730,5087,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445406,2730,5085,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445407,2730,5088,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445408,2730,5089,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445409,2730,5356,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445410,2730,1248,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445411,2730,952,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3710,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445412,2730,5497,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,404,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445413,2730,730,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445414,2730,853,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1645,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445415,2730,21,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445416,2730,851,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445417,2730,729,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445418,2730,654,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445419,2730,678,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445420,2730,5096,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445421,2730,1088,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445422,2730,1088,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445423,2730,1088,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445424,2730,1112,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445425,2730,1109,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445426,2730,1110,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445427,2730,1111,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445428,2730,1255,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445429,2730,1277,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445430,2730,1261,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445431,2730,1265,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445432,2730,1268,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445433,2730,1272,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL),(445434,2578,1246,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445435,2578,5282,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445436,2578,6096,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445437,2578,1154,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445438,2578,1192,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445439,2578,1155,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445440,2578,1164,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445441,2578,1156,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445442,2578,6065,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445443,2578,5092,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445444,2578,5086,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445445,2578,5087,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445446,2578,5085,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445447,2578,5088,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445448,2578,5089,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445449,2578,5356,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445450,2578,1248,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445451,2578,5096,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445452,2578,6042,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445453,2578,1088,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445454,2578,1088,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445455,2578,1088,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445456,2578,1112,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445457,2578,1109,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445458,2578,1110,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445459,2578,1111,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445460,2578,1255,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445461,2578,1277,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445462,2578,1261,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445463,2578,1265,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445464,2578,1268,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445465,2578,1272,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL),(445466,775,1246,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445467,775,5282,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445468,775,6096,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445469,775,5272,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445470,775,1146,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445471,775,1154,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445472,775,1192,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445473,775,5092,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445474,775,5086,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445475,775,5087,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445476,775,5085,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445477,775,5088,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445478,775,5089,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445479,775,5356,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445480,775,1248,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445481,775,5096,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445482,775,1112,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445483,775,1109,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445484,775,1110,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445485,775,1111,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445486,775,1255,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445487,775,1277,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445488,775,1261,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445489,775,1265,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445490,775,1268,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445491,775,1271,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445492,775,1272,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL),(445493,3176,1246,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445494,3176,5282,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445495,3176,6096,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445496,3176,5272,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445497,3176,1146,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445498,3176,1154,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445499,3176,1192,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445500,3176,1156,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445501,3176,5092,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445502,3176,5086,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445503,3176,5087,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445504,3176,5085,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445505,3176,5088,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445506,3176,5089,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445507,3176,5356,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445508,3176,1248,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445509,3176,5096,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445510,3176,1112,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445511,3176,1109,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445512,3176,1110,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445513,3176,1111,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445514,3176,1255,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445515,3176,1261,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445516,3176,1265,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445517,3176,1268,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445518,3176,1272,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL),(445519,3189,1246,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445520,3189,5282,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445521,3189,6096,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445522,3189,1154,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445523,3189,1192,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445524,3189,1155,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445525,3189,1164,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445526,3189,1156,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445527,3189,6065,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445528,3189,5092,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445529,3189,5086,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445530,3189,5087,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445531,3189,5085,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445532,3189,5088,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445533,3189,5089,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445534,3189,5356,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445535,3189,1248,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445536,3189,5096,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445537,3189,1088,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445538,3189,1088,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445539,3189,1088,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445540,3189,1112,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445541,3189,1109,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445542,3189,1110,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445543,3189,1111,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445544,3189,1255,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445545,3189,1277,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445546,3189,1261,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445547,3189,1265,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445548,3189,1268,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445549,3189,1271,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445550,3189,1271,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445551,3189,1271,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445552,3189,1272,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL),(445553,3770,1246,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445554,3770,5282,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445555,3770,6096,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445556,3770,5272,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445557,3770,1146,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445558,3770,1192,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445559,3770,1155,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445560,3770,1156,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445561,3770,5092,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445562,3770,5086,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445563,3770,5087,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445564,3770,5085,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445565,3770,5088,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445566,3770,5089,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445567,3770,5356,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445568,3770,1248,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445569,3770,5096,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445570,3770,1088,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445571,3770,1088,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445572,3770,1088,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445573,3770,1112,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445574,3770,1109,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445575,3770,1110,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445576,3770,1111,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445577,3770,1255,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445578,3770,1277,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445579,3770,1261,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445580,3770,1265,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445581,3770,1268,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445582,3770,1272,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL),(445583,797,1246,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445584,797,5282,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445585,797,6096,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445586,797,5272,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445587,797,1146,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445588,797,1154,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445589,797,1192,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445590,797,1155,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445591,797,1164,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445592,797,1156,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445593,797,6065,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445594,797,5092,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445595,797,5086,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445596,797,5087,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445597,797,5085,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445598,797,5088,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445599,797,5089,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445600,797,5356,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445601,797,1248,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445602,797,5096,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445603,797,6042,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445604,797,6042,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445605,797,1088,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445606,797,1088,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445607,797,1088,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445608,797,1112,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445609,797,1109,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445610,797,1110,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445611,797,1111,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445612,797,1255,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445613,797,1277,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445614,797,1261,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445615,797,1265,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445616,797,1268,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445617,797,1272,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL),(445618,2138,1246,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445619,2138,5282,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445620,2138,6096,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445621,2138,5272,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445622,2138,1146,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445623,2138,1154,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445624,2138,1192,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445625,2138,1156,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445626,2138,5092,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445627,2138,5086,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445628,2138,5087,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445629,2138,5085,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445630,2138,5088,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445631,2138,5089,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445632,2138,5356,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445633,2138,952,44929,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445634,2138,5497,44929,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445635,2138,730,44929,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445636,2138,853,44929,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,671,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445637,2138,21,44929,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445638,2138,851,44929,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445639,2138,729,44929,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445640,2138,654,44929,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445641,2138,678,44929,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445642,2138,5096,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445643,2138,1088,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445644,2138,1088,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445645,2138,1088,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445646,2138,1112,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445647,2138,1109,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445648,2138,1110,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445649,2138,1111,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445650,2138,1255,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445651,2138,1277,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445652,2138,1261,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445653,2138,1265,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445654,2138,1268,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445655,2138,1272,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL),(445656,1894,1246,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445657,1894,5282,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445658,1894,6096,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445659,1894,1154,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445660,1894,1192,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445661,1894,5092,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445662,1894,5086,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445663,1894,5087,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445664,1894,5085,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445665,1894,5088,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445666,1894,5089,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445667,1894,5356,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445668,1894,1248,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445669,1894,5096,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445670,1894,6042,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445671,1894,6042,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445672,1894,6042,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445673,1894,1112,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445674,1894,1109,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445675,1894,1110,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445676,1894,1111,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445677,1894,1255,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445678,1894,1277,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445679,1894,1261,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445680,1894,1265,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445681,1894,1268,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445682,1894,1272,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL),(445683,3118,1246,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445684,3118,5282,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445685,3118,6096,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445686,3118,5272,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445687,3118,1146,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445688,3118,1154,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445689,3118,1192,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445690,3118,1164,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445691,3118,1156,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445692,3118,5092,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445693,3118,5086,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445694,3118,5087,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445695,3118,5085,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445696,3118,5088,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445697,3118,5089,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445698,3118,5356,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445699,3118,1248,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445700,3118,5497,44931,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445701,3118,730,44931,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445702,3118,853,44931,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,917,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445703,3118,5096,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445704,3118,1088,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445705,3118,1088,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445706,3118,1088,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445707,3118,1112,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445708,3118,1109,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445709,3118,1110,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445710,3118,1111,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445711,3118,1255,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445712,3118,1277,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445713,3118,1261,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445714,3118,1252,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445715,3118,1265,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445716,3118,1268,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445717,3118,1272,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL),(445718,2965,1246,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445719,2965,5282,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445720,2965,6096,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445721,2965,5272,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445722,2965,1146,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445723,2965,1154,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445724,2965,1192,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445725,2965,1155,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445726,2965,1164,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445727,2965,1156,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445728,2965,5092,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445729,2965,5086,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445730,2965,5087,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445731,2965,5085,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445732,2965,5088,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445733,2965,5089,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445734,2965,5356,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445735,2965,1248,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445736,2965,5096,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445737,2965,1088,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445738,2965,1088,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445739,2965,1088,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445740,2965,1112,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445741,2965,1109,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445742,2965,1110,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445743,2965,1111,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445744,2965,1255,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445745,2965,1277,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445746,2965,1261,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445747,2965,1265,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445748,2965,1268,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445749,2965,1272,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL),(445750,2809,1246,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445751,2809,5282,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445752,2809,6096,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445753,2809,5272,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445754,2809,1146,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445755,2809,1154,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445756,2809,1192,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445757,2809,1155,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445758,2809,1164,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445759,2809,1156,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445760,2809,6065,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445761,2809,5092,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445762,2809,5086,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445763,2809,5087,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445764,2809,5085,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445765,2809,5088,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445766,2809,5089,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445767,2809,5356,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445768,2809,1248,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445769,2809,5096,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445770,2809,1088,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445771,2809,1088,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445772,2809,1088,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445773,2809,1112,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445774,2809,1109,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445775,2809,1110,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445776,2809,1111,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445777,2809,1255,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445778,2809,1277,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445779,2809,1261,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445780,2809,1265,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445781,2809,1268,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445782,2809,1272,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL),(445783,131,1246,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445784,131,5282,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445785,131,6096,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445786,131,1154,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445787,131,1192,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445788,131,1155,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445789,131,1164,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445790,131,1156,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445791,131,5092,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445792,131,5086,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445793,131,5087,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445794,131,5085,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445795,131,5088,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445796,131,5089,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445797,131,5356,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445798,131,1248,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445799,131,5096,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445800,131,1088,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445801,131,1088,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445802,131,1088,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445803,131,1112,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445804,131,1109,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445805,131,1110,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445806,131,1111,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445807,131,1255,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445808,131,1277,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445809,131,1261,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445810,131,1265,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445811,131,1268,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445812,131,1271,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445813,131,1271,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445814,131,1271,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445815,131,1271,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445816,131,1271,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445817,131,1272,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL),(445818,4059,1246,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445819,4059,5282,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445820,4059,6096,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445821,4059,1154,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445822,4059,1192,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445823,4059,1155,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445824,4059,1164,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445825,4059,6065,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445826,4059,5092,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445827,4059,5086,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445828,4059,5087,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445829,4059,5085,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445830,4059,5088,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445831,4059,5089,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445832,4059,5356,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445833,4059,1276,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445834,4059,5096,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445835,4059,6042,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445836,4059,1088,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445837,4059,1088,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445838,4059,1112,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445839,4059,1109,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445840,4059,1110,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445841,4059,1111,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445842,4059,1255,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445843,4059,1277,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445844,4059,1261,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445845,4059,1265,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445846,4059,1268,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445847,4059,1272,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL),(445848,1190,1246,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445849,1190,5282,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445850,1190,6096,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445851,1190,1154,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445852,1190,1192,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445853,1190,1155,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445854,1190,1164,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445855,1190,1156,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445856,1190,5092,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445857,1190,5086,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445858,1190,5087,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445859,1190,5085,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445860,1190,5088,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445861,1190,5089,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445862,1190,5356,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445863,1190,1248,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445864,1190,5096,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445865,1190,1088,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445866,1190,1088,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445867,1190,1088,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445868,1190,1112,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445869,1190,1109,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445870,1190,1110,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445871,1190,1111,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445872,1190,1255,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445873,1190,1277,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445874,1190,1261,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445875,1190,1265,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445876,1190,1268,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445877,1190,1272,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL),(445878,18,1246,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445879,18,5282,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445880,18,6096,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445881,18,5272,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445882,18,1146,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445883,18,1154,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445884,18,1192,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445885,18,1155,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445886,18,1164,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445887,18,1156,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445888,18,5092,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445889,18,5086,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445890,18,5087,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445891,18,5085,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445892,18,5088,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445893,18,5089,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445894,18,5356,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445895,18,1248,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445896,18,1273,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445897,18,1088,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445898,18,1088,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445899,18,1088,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445900,18,1112,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445901,18,1109,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445902,18,1110,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445903,18,1111,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445904,18,1255,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445905,18,1277,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445906,18,1261,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445907,18,1265,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445908,18,1268,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445909,18,1272,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL),(445910,3281,1246,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445911,3281,5282,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445912,3281,6096,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445913,3281,5272,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445914,3281,1146,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445915,3281,1154,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445916,3281,1192,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445917,3281,1155,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445918,3281,1164,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445919,3281,1156,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445920,3281,6065,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445921,3281,5092,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445922,3281,5086,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445923,3281,5087,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445924,3281,5085,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445925,3281,5088,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445926,3281,5089,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445927,3281,5356,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445928,3281,1248,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445929,3281,5096,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445930,3281,6042,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445931,3281,1088,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445932,3281,1088,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445933,3281,1088,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445934,3281,1112,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445935,3281,1109,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445936,3281,1110,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445937,3281,1111,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445938,3281,1255,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445939,3281,1277,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445940,3281,1261,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445941,3281,1265,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445942,3281,1268,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445943,3281,1272,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL),(445944,1037,1246,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445945,1037,5282,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445946,1037,6096,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445947,1037,1154,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445948,1037,1192,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445949,1037,1155,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445950,1037,1164,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445951,1037,1156,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445952,1037,6065,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445953,1037,5092,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445954,1037,5086,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445955,1037,5087,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445956,1037,5085,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445957,1037,5088,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445958,1037,5089,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445959,1037,5356,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445960,1037,1248,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445961,1037,952,44976,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445962,1037,5497,44976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445963,1037,730,44976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445964,1037,853,44976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,760,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445965,1037,21,44976,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445966,1037,851,44976,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445967,1037,729,44976,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445968,1037,790,44976,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96.37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445969,1037,654,44976,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445970,1037,678,44976,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445971,1037,5096,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445972,1037,1088,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445973,1037,1088,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445974,1037,1088,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445975,1037,1112,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445976,1037,1109,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445977,1037,1110,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445978,1037,1111,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445979,1037,1255,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445980,1037,1277,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445981,1037,1261,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445982,1037,1265,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445983,1037,1268,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445984,1037,1271,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445985,1037,1272,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL),(445986,2422,1246,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(445987,2422,5282,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(445988,2422,6096,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(445989,2422,1154,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(445990,2422,1192,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(445991,2422,1155,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(445992,2422,1164,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(445993,2422,1156,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(445994,2422,5092,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(445995,2422,5086,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(445996,2422,5087,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(445997,2422,5085,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(445998,2422,5088,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(445999,2422,5089,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(446000,2422,5356,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(446001,2422,1248,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(446002,2422,5096,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(446003,2422,6042,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(446004,2422,1088,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(446005,2422,1088,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(446006,2422,1088,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(446007,2422,1112,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(446008,2422,1109,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(446009,2422,1110,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(446010,2422,1111,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(446011,2422,1255,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(446012,2422,1277,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(446013,2422,1261,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(446014,2422,1265,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(446015,2422,1268,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(446016,2422,1272,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL),(446017,1831,1246,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446018,1831,5282,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446019,1831,6096,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446020,1831,5272,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446021,1831,1146,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446022,1831,1154,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446023,1831,1192,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446024,1831,1155,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446025,1831,1164,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446026,1831,1156,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446027,1831,5092,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446028,1831,5086,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446029,1831,5087,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446030,1831,5085,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446031,1831,5088,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446032,1831,5089,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446033,1831,5356,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446034,1831,1248,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446035,1831,5096,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446036,1831,1088,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446037,1831,1088,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446038,1831,1088,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446039,1831,1112,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446040,1831,1109,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446041,1831,1110,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446042,1831,1111,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446043,1831,1255,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446044,1831,1277,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446045,1831,1261,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446046,1831,1265,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446047,1831,1268,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446048,1831,1272,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL),(446049,1473,1246,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446050,1473,5282,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446051,1473,6096,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446052,1473,1154,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446053,1473,1192,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446054,1473,1155,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446055,1473,1164,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446056,1473,1156,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446057,1473,5092,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446058,1473,5086,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446059,1473,5087,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446060,1473,5085,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446061,1473,5088,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446062,1473,5089,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446063,1473,5356,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446064,1473,1248,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446065,1473,952,44989,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2511,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446066,1473,5497,44989,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446067,1473,730,44989,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446068,1473,853,44989,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1015,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446069,1473,21,44989,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446070,1473,851,44989,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446071,1473,729,44989,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446072,1473,790,44989,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446073,1473,654,44989,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446074,1473,678,44989,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446075,1473,5096,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446076,1473,1088,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446077,1473,1088,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446078,1473,1088,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446079,1473,1112,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446080,1473,1109,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446081,1473,1110,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446082,1473,1111,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446083,1473,1255,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446084,1473,1277,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446085,1473,1261,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446086,1473,1265,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446087,1473,1268,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446088,1473,1272,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL),(446089,6021,5589,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446090,6021,5588,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446091,6021,1246,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446092,6021,5282,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446093,6021,969,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446094,6021,1151,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446095,6021,1198,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446096,6021,1198,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446097,6021,1198,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446098,6021,1198,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446099,6021,1198,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446100,6021,1198,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446101,6021,5303,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446102,6021,976,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446103,6021,1192,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446104,6021,979,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446105,6021,1156,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446106,6021,5092,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446107,6021,5314,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446108,6021,5090,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446109,6021,5087,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446110,6021,5242,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446111,6021,5088,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446112,6021,5089,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446113,6021,1166,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446114,6021,1125,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446115,6021,1124,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446116,6021,1123,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446117,6021,1122,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446118,6021,1128,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446119,6021,1129,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446120,6021,1209,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446121,6021,1224,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446122,6021,5096,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446123,6021,985,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446124,6021,6042,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446125,6021,1109,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446126,6021,1111,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446127,6021,1112,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446128,6021,1261,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446129,6021,1265,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446130,6021,1268,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446131,6021,984,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446132,6021,1272,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL),(446133,6165,5589,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446134,6165,5588,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446135,6165,1246,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446136,6165,5282,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446137,6165,969,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446138,6165,1151,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446139,6165,1198,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446140,6165,1198,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446141,6165,1198,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446142,6165,1198,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446143,6165,1198,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446144,6165,1198,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446145,6165,5303,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446146,6165,976,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446147,6165,1192,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446148,6165,979,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446149,6165,1156,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446150,6165,1164,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446151,6165,6065,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446152,6165,1154,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446153,6165,980,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446154,6165,5314,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446155,6165,5090,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446156,6165,5087,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446157,6165,5242,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446158,6165,5088,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446159,6165,5089,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446160,6165,1125,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446161,6165,1124,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446162,6165,1123,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446163,6165,1122,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446164,6165,1128,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446165,6165,1129,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446166,6165,1209,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446167,6165,1224,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446168,6165,678,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446169,6165,5096,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446170,6165,985,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446171,6165,6042,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446172,6165,1088,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446173,6165,1088,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446174,6165,1088,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446175,6165,1109,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446176,6165,1110,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446177,6165,1111,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446178,6165,1112,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446179,6165,1255,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446180,6165,1261,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446181,6165,1265,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446182,6165,1268,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446183,6165,984,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446184,6165,1271,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446185,6165,1271,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446186,6165,1271,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446187,6165,1271,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446188,6165,1271,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446189,6165,1272,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL),(446190,4538,5589,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446191,4538,5588,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446192,4538,1246,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446193,4538,5282,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446194,4538,969,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446195,4538,1151,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446196,4538,1198,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446197,4538,1198,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446198,4538,1198,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446199,4538,1198,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446200,4538,1198,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446201,4538,1198,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446202,4538,5303,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446203,4538,976,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446204,4538,979,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446205,4538,1156,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446206,4538,6065,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446207,4538,1154,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446208,4538,5092,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446209,4538,5314,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446210,4538,5090,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446211,4538,5087,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446212,4538,5242,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446213,4538,5088,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446214,4538,5089,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446215,4538,1125,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446216,4538,1124,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446217,4538,1123,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446218,4538,1122,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446219,4538,1128,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446220,4538,1129,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446221,4538,1209,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446222,4538,1224,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446223,4538,5096,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446224,4538,985,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446225,4538,1109,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446226,4538,1110,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446227,4538,1111,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446228,4538,1112,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446229,4538,1255,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446230,4538,1261,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446231,4538,1265,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446232,4538,1268,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446233,4538,984,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446234,4538,1272,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL),(446235,5568,5282,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446236,5568,969,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446237,5568,1151,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446238,5568,1198,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446239,5568,1198,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446240,5568,1198,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446241,5568,1198,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446242,5568,1198,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446243,5568,1198,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446244,5568,5303,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446245,5568,976,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446246,5568,1192,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446247,5568,1156,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446248,5568,6065,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446249,5568,1154,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446250,5568,5092,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446251,5568,5314,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446252,5568,5090,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446253,5568,5087,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446254,5568,5242,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446255,5568,5088,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446256,5568,5089,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446257,5568,1125,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446258,5568,1124,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446259,5568,1123,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446260,5568,1122,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446261,5568,1128,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446262,5568,1129,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446263,5568,1209,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446264,5568,1224,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446265,5568,5497,45016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,820,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446266,5568,730,45016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446267,5568,853,45016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1667,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446268,5568,5096,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446269,5568,985,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446270,5568,6042,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446271,5568,1109,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446272,5568,1110,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446273,5568,1111,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446274,5568,1112,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446275,5568,1255,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446276,5568,1261,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446277,5568,1265,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446278,5568,1268,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446279,5568,984,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446280,5568,1272,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL),(446281,2765,1246,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446282,2765,5282,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446283,2765,6096,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446284,2765,1154,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446285,2765,1192,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446286,2765,1164,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446287,2765,1156,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446288,2765,5092,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446289,2765,5086,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446290,2765,5087,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446291,2765,5085,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446292,2765,5088,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446293,2765,5089,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446294,2765,5356,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446295,2765,5096,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446296,2765,1088,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446297,2765,1088,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446298,2765,1088,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446299,2765,1112,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446300,2765,1109,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446301,2765,1110,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446302,2765,1111,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446303,2765,1255,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446304,2765,1277,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446305,2765,1261,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446306,2765,1265,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446307,2765,1268,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446308,2765,1272,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL),(446309,4251,5589,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446310,4251,5588,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446311,4251,1246,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446312,4251,5282,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446313,4251,969,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446314,4251,1198,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446315,4251,1198,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446316,4251,1198,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446317,4251,1198,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446318,4251,1198,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446319,4251,1198,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446320,4251,1155,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446321,4251,979,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446322,4251,6065,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446323,4251,1154,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446324,4251,5092,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446325,4251,5314,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446326,4251,5090,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446327,4251,5087,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446328,4251,5242,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446329,4251,5088,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446330,4251,5089,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446331,4251,1125,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446332,4251,1124,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446333,4251,1123,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446334,4251,1122,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446335,4251,1128,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446336,4251,1129,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446337,4251,1209,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446338,4251,1224,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446339,4251,5096,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446340,4251,6042,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5011,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446341,4251,1109,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446342,4251,1111,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446343,4251,1112,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446344,4251,1255,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446345,4251,1261,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446346,4251,1265,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446347,4251,1268,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446348,4251,984,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446349,4251,1272,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL),(446350,4056,5589,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446351,4056,5588,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446352,4056,1246,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446353,4056,5282,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446354,4056,969,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446355,4056,1151,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446356,4056,1198,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446357,4056,1198,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446358,4056,1198,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446359,4056,1198,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446360,4056,1198,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446361,4056,1198,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446362,4056,5303,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446363,4056,976,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446364,4056,1192,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446365,4056,979,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446366,4056,1156,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446367,4056,1164,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446368,4056,6065,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446369,4056,1154,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446370,4056,5092,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446371,4056,5314,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446372,4056,5090,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446373,4056,5087,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446374,4056,5242,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446375,4056,5088,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446376,4056,5089,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446377,4056,1125,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446378,4056,1124,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446379,4056,1123,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446380,4056,1122,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446381,4056,1128,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446382,4056,1129,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446383,4056,1209,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446384,4056,1224,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446385,4056,5096,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446386,4056,985,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446387,4056,6042,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446388,4056,1088,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446389,4056,1088,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446390,4056,1088,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446391,4056,1109,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446392,4056,1110,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446393,4056,1111,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446394,4056,1112,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446395,4056,1255,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446396,4056,1261,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446397,4056,1265,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446398,4056,1268,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446399,4056,984,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446400,4056,1272,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL),(446401,3666,1246,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446402,3666,5282,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446403,3666,6096,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446404,3666,1154,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446405,3666,1192,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446406,3666,1164,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446407,3666,1156,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446408,3666,5092,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446409,3666,5086,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446410,3666,5087,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446411,3666,5085,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446412,3666,5088,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446413,3666,5089,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446414,3666,5356,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446415,3666,1248,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446416,3666,5096,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446417,3666,1088,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446418,3666,1088,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446419,3666,1088,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446420,3666,1112,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446421,3666,1109,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446422,3666,1110,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446423,3666,1111,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446424,3666,1255,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446425,3666,1277,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446426,3666,1261,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446427,3666,1265,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446428,3666,1268,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446429,3666,1272,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL),(446430,2082,1246,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446431,2082,5282,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446432,2082,6096,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446433,2082,1154,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446434,2082,1192,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446435,2082,1164,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446436,2082,5092,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446437,2082,5086,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446438,2082,5087,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446439,2082,5085,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446440,2082,5088,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446441,2082,5089,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446442,2082,5356,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446443,2082,1248,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446444,2082,5497,45035,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446445,2082,730,45035,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446446,2082,853,45035,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,593,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446447,2082,5096,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446448,2082,1088,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446449,2082,1088,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446450,2082,1112,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446451,2082,1109,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446452,2082,1110,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446453,2082,1111,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446454,2082,1255,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446455,2082,1277,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446456,2082,1261,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446457,2082,1265,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446458,2082,1268,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446459,2082,1272,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL),(446460,1638,1246,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446461,1638,5282,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446462,1638,6096,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446463,1638,1154,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446464,1638,1192,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446465,1638,1164,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446466,1638,1156,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446467,1638,5092,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446468,1638,5086,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446469,1638,5087,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446470,1638,5085,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446471,1638,5088,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446472,1638,5089,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446473,1638,5356,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446474,1638,1248,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446475,1638,5497,45046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446476,1638,730,45046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446477,1638,853,45046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446478,1638,654,45046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446479,1638,5096,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446480,1638,1088,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446481,1638,1088,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446482,1638,1088,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446483,1638,1112,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446484,1638,1109,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446485,1638,1110,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446486,1638,1111,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446487,1638,1255,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446488,1638,1277,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446489,1638,1261,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446490,1638,1265,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446491,1638,1268,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446492,1638,1271,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446493,1638,1272,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL),(446494,7452,1246,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446495,7452,5282,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446496,7452,6096,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446497,7452,5272,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446498,7452,1154,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446499,7452,1192,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446500,7452,1164,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446501,7452,1156,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446502,7452,6065,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446503,7452,1165,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446504,7452,5092,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446505,7452,5086,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446506,7452,5087,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446507,7452,5085,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446508,7452,5088,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446509,7452,5089,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446510,7452,5356,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446511,7452,1248,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446512,7452,5096,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446513,7452,1088,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446514,7452,1088,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446515,7452,1088,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446516,7452,1112,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446517,7452,1109,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446518,7452,1110,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446519,7452,1111,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446520,7452,1255,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446521,7452,1277,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446522,7452,1261,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446523,7452,1265,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446524,7452,1268,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446525,7452,1272,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL),(446526,2029,1246,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446527,2029,5282,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446528,2029,6096,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446529,2029,5272,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446530,2029,1146,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446531,2029,1154,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446532,2029,1192,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446533,2029,1155,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446534,2029,1164,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446535,2029,1156,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446536,2029,6077,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446537,2029,5092,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446538,2029,5086,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446539,2029,5087,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446540,2029,5085,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446541,2029,5088,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446542,2029,5089,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446543,2029,5356,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446544,2029,1248,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446545,2029,5096,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446546,2029,6042,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446547,2029,1088,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446548,2029,1088,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446549,2029,1088,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446550,2029,1112,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446551,2029,1109,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446552,2029,1110,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446553,2029,1111,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446554,2029,1255,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446555,2029,1277,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446556,2029,1261,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446557,2029,1265,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446558,2029,1268,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446559,2029,1272,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL),(446560,2760,5282,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446561,2760,6096,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446562,2760,5272,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446563,2760,1146,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446564,2760,1154,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446565,2760,1192,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446566,2760,1156,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446567,2760,5092,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446568,2760,5086,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446569,2760,5087,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446570,2760,5085,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446571,2760,5088,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446572,2760,5089,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446573,2760,5356,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446574,2760,1248,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446575,2760,5096,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446576,2760,1112,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446577,2760,1109,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446578,2760,1110,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446579,2760,1111,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446580,2760,1255,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446581,2760,1277,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446582,2760,1261,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446583,2760,1265,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446584,2760,1268,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446585,2760,1272,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL),(446586,3749,1246,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446587,3749,5282,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446588,3749,6096,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446589,3749,1154,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446590,3749,1192,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446591,3749,1156,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446592,3749,5092,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446593,3749,5086,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446594,3749,5087,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446595,3749,5085,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446596,3749,5088,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446597,3749,5089,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446598,3749,5356,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446599,3749,1248,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446600,3749,5096,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446601,3749,6042,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446602,3749,6042,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446603,3749,1112,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446604,3749,1109,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446605,3749,1110,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446606,3749,1111,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446607,3749,1255,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446608,3749,1277,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446609,3749,1261,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446610,3749,1265,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446611,3749,1268,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446612,3749,1272,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL),(446613,1384,1246,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446614,1384,5282,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446615,1384,6096,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446616,1384,5272,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446617,1384,1146,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446618,1384,1154,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446619,1384,1192,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446620,1384,1155,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446621,1384,1247,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446622,1384,1156,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446623,1384,5092,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446624,1384,5086,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446625,1384,5087,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446626,1384,5085,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446627,1384,5088,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446628,1384,5089,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446629,1384,952,45062,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2380,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446630,1384,5497,45062,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446631,1384,730,45062,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446632,1384,853,45062,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1813,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446633,1384,21,45062,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446634,1384,851,45062,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446635,1384,729,45062,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,386000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446636,1384,654,45062,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446637,1384,678,45062,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446638,1384,5096,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446639,1384,1088,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446640,1384,1088,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446641,1384,1088,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446642,1384,1112,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446643,1384,1109,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446644,1384,1110,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446645,1384,1111,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446646,1384,1255,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446647,1384,1277,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446648,1384,1261,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446649,1384,1265,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446650,1384,1268,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446651,1384,1272,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL),(446652,6256,5589,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446653,6256,5588,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446654,6256,1246,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446655,6256,5282,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446656,6256,969,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446657,6256,1151,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446658,6256,5303,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446659,6256,976,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446660,6256,1192,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446661,6256,979,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446662,6256,1156,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446663,6256,1156,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446664,6256,6065,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446665,6256,1154,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446666,6256,5092,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446667,6256,5314,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446668,6256,5090,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446669,6256,5087,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446670,6256,5242,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446671,6256,5088,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446672,6256,5089,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446673,6256,1125,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446674,6256,1124,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446675,6256,1123,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446676,6256,1122,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446677,6256,1128,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446678,6256,1129,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446679,6256,1276,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446680,6256,5096,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446681,6256,985,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446682,6256,6042,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446683,6256,6042,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446684,6256,6042,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446685,6256,1109,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446686,6256,1110,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446687,6256,1111,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (446688,6256,1112,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446689,6256,1255,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446690,6256,1261,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446691,6256,1265,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446692,6256,1268,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446693,6256,984,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446694,6256,1272,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL),(446695,1203,1246,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446696,1203,5282,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446697,1203,6096,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446698,1203,5272,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446699,1203,1146,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446700,1203,1154,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446701,1203,1192,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446702,1203,1155,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446703,1203,1164,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446704,1203,1156,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446705,1203,5092,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446706,1203,5086,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446707,1203,5087,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446708,1203,5085,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446709,1203,5088,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446710,1203,5089,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446711,1203,5356,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446712,1203,1248,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446713,1203,5096,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446714,1203,1088,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446715,1203,1088,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446716,1203,1088,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446717,1203,1112,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446718,1203,1109,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446719,1203,1110,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446720,1203,1111,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446721,1203,1255,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446722,1203,1277,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446723,1203,1261,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446724,1203,1265,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446725,1203,1268,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446726,1203,1271,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446727,1203,1272,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL),(446728,4920,1246,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446729,4920,5282,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446730,4920,6096,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446731,4920,1154,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446732,4920,1192,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446733,4920,1155,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446734,4920,1164,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446735,4920,1156,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446736,4920,6065,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446737,4920,1165,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446738,4920,5092,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446739,4920,5086,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446740,4920,5087,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446741,4920,5085,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446742,4920,5088,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446743,4920,5089,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446744,4920,5356,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446745,4920,1248,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446746,4920,5096,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446747,4920,1088,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446748,4920,1088,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446749,4920,1088,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446750,4920,1112,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446751,4920,1109,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446752,4920,1110,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446753,4920,1111,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446754,4920,1255,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446755,4920,1277,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446756,4920,1261,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446757,4920,1266,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446758,4920,1265,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446759,4920,1268,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL),(446760,8296,1246,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446761,8296,5282,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446762,8296,6096,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446763,8296,1154,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446764,8296,1192,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446765,8296,1155,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446766,8296,1164,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446767,8296,1156,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446768,8296,6065,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446769,8296,5092,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446770,8296,5086,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446771,8296,5087,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446772,8296,5085,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446773,8296,5088,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446774,8296,5089,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446775,8296,5356,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446776,8296,1248,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446777,8296,5096,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446778,8296,6042,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446779,8296,1088,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446780,8296,1088,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446781,8296,1088,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446782,8296,1112,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446783,8296,1109,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446784,8296,1110,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446785,8296,1111,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446786,8296,1255,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446787,8296,1277,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446788,8296,1261,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446789,8296,1265,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446790,8296,1268,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446791,8296,1272,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL),(446792,1693,1246,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446793,1693,5282,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446794,1693,6096,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446795,1693,1154,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446796,1693,1192,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446797,1693,1156,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446798,1693,5092,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446799,1693,5086,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446800,1693,5087,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446801,1693,5085,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446802,1693,5088,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446803,1693,5089,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446804,1693,5356,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446805,1693,1248,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446806,1693,5497,45081,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,765,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446807,1693,730,45081,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446808,1693,853,45081,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,997,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446809,1693,5096,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446810,1693,6042,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446811,1693,1112,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446812,1693,1109,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446813,1693,1110,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446814,1693,1111,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446815,1693,1255,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446816,1693,1277,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446817,1693,1261,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446818,1693,1265,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446819,1693,1268,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446820,1693,1272,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL),(446821,6757,1246,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446822,6757,5282,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446823,6757,6096,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446824,6757,5272,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446825,6757,1146,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446826,6757,1154,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446827,6757,1192,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446828,6757,1164,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446829,6757,1156,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446830,6757,5092,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446831,6757,5086,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446832,6757,5087,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446833,6757,5085,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446834,6757,5088,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446835,6757,5089,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446836,6757,5356,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446837,6757,1248,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446838,6757,790,45082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446839,6757,654,45082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446840,6757,1276,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446841,6757,5096,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446842,6757,1112,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446843,6757,1109,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446844,6757,1110,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446845,6757,1111,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446846,6757,1255,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446847,6757,1250,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446848,6757,1250,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446849,6757,1250,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446850,6757,1277,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446851,6757,1261,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446852,6757,1251,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446853,6757,1265,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446854,6757,1268,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446855,6757,1272,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL),(446856,7576,1246,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446857,7576,5282,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446858,7576,6096,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446859,7576,1154,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446860,7576,1192,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446861,7576,1155,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446862,7576,1164,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446863,7576,1156,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446864,7576,5092,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446865,7576,5086,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446866,7576,5087,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446867,7576,5085,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446868,7576,5088,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446869,7576,5089,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446870,7576,5356,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446871,7576,1248,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446872,7576,5096,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446873,7576,1088,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446874,7576,1088,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446875,7576,1088,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446876,7576,1112,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446877,7576,1109,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446878,7576,1110,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446879,7576,1111,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446880,7576,1255,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446881,7576,1277,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446882,7576,1261,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446883,7576,1265,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446884,7576,1268,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL),(446885,6432,1246,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446886,6432,5282,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446887,6432,6096,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446888,6432,5272,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446889,6432,1146,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446890,6432,1154,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446891,6432,1192,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446892,6432,1155,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446893,6432,1164,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446894,6432,1156,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446895,6432,6065,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446896,6432,5092,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446897,6432,5086,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446898,6432,5087,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446899,6432,5085,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446900,6432,5088,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446901,6432,5089,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446902,6432,5356,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446903,6432,1248,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446904,6432,5096,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446905,6432,1088,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446906,6432,1088,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446907,6432,1088,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446908,6432,1112,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446909,6432,1109,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446910,6432,1110,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446911,6432,1111,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446912,6432,1255,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446913,6432,1277,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446914,6432,1261,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446915,6432,1265,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446916,6432,1268,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446917,6432,1272,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL),(446918,6198,1246,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446919,6198,5282,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446920,6198,6096,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446921,6198,1154,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446922,6198,1192,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446923,6198,1155,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446924,6198,1164,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446925,6198,1156,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446926,6198,5092,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446927,6198,5086,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446928,6198,5087,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446929,6198,5085,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446930,6198,5088,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446931,6198,5089,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446932,6198,5356,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446933,6198,1248,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446934,6198,952,45117,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1670,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446935,6198,5497,45117,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,237,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446936,6198,730,45117,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446937,6198,853,45117,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446938,6198,21,45117,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446939,6198,851,45117,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446940,6198,729,45117,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446941,6198,790,45117,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446942,6198,654,45117,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446943,6198,678,45117,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446944,6198,5096,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446945,6198,1088,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446946,6198,1088,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446947,6198,1112,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446948,6198,1109,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446949,6198,1110,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446950,6198,1111,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446951,6198,1255,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446952,6198,1277,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446953,6198,1261,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446954,6198,1265,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446955,6198,1268,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446956,6198,1271,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL),(446957,4350,5589,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446958,4350,5588,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446959,4350,1246,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446960,4350,5282,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446961,4350,969,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446962,4350,1198,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446963,4350,1198,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446964,4350,1198,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446965,4350,1198,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446966,4350,1198,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446967,4350,1198,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446968,4350,5303,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446969,4350,976,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446970,4350,1192,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446971,4350,979,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446972,4350,1156,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446973,4350,6065,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446974,4350,1154,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446975,4350,5092,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446976,4350,5314,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446977,4350,5090,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446978,4350,5087,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446979,4350,5088,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446980,4350,5089,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446981,4350,1125,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446982,4350,1124,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446983,4350,1122,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446984,4350,1128,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446985,4350,1129,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446986,4350,1209,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446987,4350,1224,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446988,4350,5096,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446989,4350,1109,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446990,4350,1110,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446991,4350,1111,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446992,4350,1112,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446993,4350,1255,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446994,4350,1261,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446995,4350,1265,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446996,4350,1268,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446997,4350,984,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446998,4350,1271,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(446999,4350,1271,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(447000,4350,1272,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL),(447001,7256,1246,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447002,7256,5282,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447003,7256,6096,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447004,7256,5272,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447005,7256,1154,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447006,7256,1192,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447007,7256,1164,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447008,7256,1156,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447009,7256,5092,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447010,7256,5086,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447011,7256,5087,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447012,7256,5085,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447013,7256,5088,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447014,7256,5089,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447015,7256,5356,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447016,7256,1248,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447017,7256,5096,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447018,7256,6042,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447019,7256,6042,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447020,7256,6042,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447021,7256,1088,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447022,7256,1088,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447023,7256,1088,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447024,7256,1112,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447025,7256,1109,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447026,7256,1110,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447027,7256,1111,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447028,7256,1255,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447029,7256,1277,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447030,7256,1261,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447031,7256,1265,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447032,7256,1268,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447033,7256,1272,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL),(447034,5570,1246,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447035,5570,5282,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447036,5570,6096,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447037,5570,1154,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447038,5570,1192,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447039,5570,5092,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447040,5570,5086,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447041,5570,5087,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447042,5570,5085,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447043,5570,5088,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447044,5570,5089,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447045,5570,5356,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447046,5570,1248,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447047,5570,1276,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447048,5570,5096,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447049,5570,1112,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447050,5570,1109,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447051,5570,1110,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447052,5570,1111,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447053,5570,1255,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447054,5570,1277,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447055,5570,1261,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447056,5570,1265,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447057,5570,1268,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447058,5570,1272,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL),(447059,8288,1246,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447060,8288,5282,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447061,8288,6096,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447062,8288,5272,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447063,8288,1146,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447064,8288,1154,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447065,8288,1192,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447066,8288,1155,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447067,8288,1164,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447068,8288,1156,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447069,8288,6065,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447070,8288,5092,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447071,8288,5086,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447072,8288,5087,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447073,8288,5085,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447074,8288,5088,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447075,8288,5089,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447076,8288,5356,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447077,8288,1248,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447078,8288,5096,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447079,8288,1088,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447080,8288,1088,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447081,8288,1088,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447082,8288,1112,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447083,8288,1109,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447084,8288,1110,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447085,8288,1111,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447086,8288,1255,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447087,8288,1277,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447088,8288,1261,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447089,8288,1265,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447090,8288,1268,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447091,8288,1272,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL),(447092,5269,1246,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447093,5269,5282,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447094,5269,6096,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447095,5269,5272,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447096,5269,1146,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447097,5269,1154,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447098,5269,1192,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447099,5269,5092,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447100,5269,5086,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447101,5269,5087,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447102,5269,5085,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447103,5269,5088,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447104,5269,5089,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447105,5269,5356,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447106,5269,1248,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447107,5269,12,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447108,5269,1276,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447109,5269,5096,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447110,5269,1112,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447111,5269,1109,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447112,5269,1110,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447113,5269,1111,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447114,5269,1255,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447115,5269,1277,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447116,5269,1261,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447117,5269,1265,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447118,5269,1264,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447119,5269,1268,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447120,5269,1272,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL),(447121,4693,1246,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447122,4693,5282,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447123,4693,6096,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447124,4693,5272,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447125,4693,1146,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447126,4693,1154,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447127,4693,1192,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447128,4693,1164,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447129,4693,1156,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447130,4693,1165,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447131,4693,5092,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447132,4693,5086,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447133,4693,5087,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447134,4693,5085,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447135,4693,5088,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447136,4693,5089,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447137,4693,5356,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447138,4693,1248,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447139,4693,1276,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447140,4693,5096,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447141,4693,1088,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447142,4693,1088,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447143,4693,1088,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447144,4693,1112,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447145,4693,1109,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447146,4693,1110,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447147,4693,1111,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447148,4693,1255,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447149,4693,1277,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447150,4693,1261,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447151,4693,1265,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447152,4693,1268,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447153,4693,1272,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL),(447154,6320,1246,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447155,6320,5282,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447156,6320,6096,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447157,6320,1154,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447158,6320,1192,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447159,6320,1155,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447160,6320,1164,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447161,6320,1156,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447162,6320,5092,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447163,6320,5086,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447164,6320,5087,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447165,6320,5085,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447166,6320,5088,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447167,6320,5089,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447168,6320,5356,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447169,6320,1248,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447170,6320,5096,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447171,6320,1088,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447172,6320,1088,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447173,6320,1088,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447174,6320,1112,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447175,6320,1109,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447176,6320,1110,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447177,6320,1111,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447178,6320,1255,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447179,6320,1277,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447180,6320,1261,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447181,6320,1265,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447182,6320,1268,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL),(447183,5876,1246,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447184,5876,6096,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447185,5876,5272,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447186,5876,1154,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447187,5876,1192,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447188,5876,5092,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447189,5876,5086,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447190,5876,5087,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447191,5876,5085,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447192,5876,5088,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447193,5876,5089,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447194,5876,5356,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447195,5876,1248,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447196,5876,5497,45141,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447197,5876,730,45141,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447198,5876,853,45141,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447199,5876,12,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447200,5876,1276,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447201,5876,5096,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447202,5876,1112,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447203,5876,1109,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447204,5876,1110,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447205,5876,1111,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447206,5876,1255,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447207,5876,1277,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447208,5876,1261,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447209,5876,1265,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447210,5876,1268,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447211,5876,1272,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL),(447212,6784,1246,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447213,6784,5282,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447214,6784,6096,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447215,6784,5272,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447216,6784,1154,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447217,6784,1192,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447218,6784,5092,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447219,6784,5086,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447220,6784,5087,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447221,6784,5085,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447222,6784,5088,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447223,6784,5089,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447224,6784,5356,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447225,6784,1248,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447226,6784,5497,45145,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447227,6784,730,45145,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447228,6784,853,45145,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447229,6784,1276,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447230,6784,5096,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447231,6784,1112,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447232,6784,1109,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447233,6784,1110,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447234,6784,1111,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447235,6784,1255,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447236,6784,1277,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447237,6784,1261,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447238,6784,1265,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447239,6784,1268,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447240,6784,1271,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL),(447241,5111,1246,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447242,5111,5282,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447243,5111,6096,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447244,5111,5272,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447245,5111,1146,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447246,5111,1154,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447247,5111,1192,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447248,5111,1155,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447249,5111,1164,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447250,5111,1156,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447251,5111,6065,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447252,5111,5092,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447253,5111,5086,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447254,5111,5087,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447255,5111,5085,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447256,5111,5088,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447257,5111,5089,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447258,5111,5356,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447259,5111,1248,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447260,5111,1276,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447261,5111,5096,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447262,5111,1088,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447263,5111,1088,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447264,5111,1088,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447265,5111,1112,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447266,5111,1109,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447267,5111,1110,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447268,5111,1111,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447269,5111,1255,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447270,5111,1277,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447271,5111,1261,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447272,5111,1265,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447273,5111,1268,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447274,5111,1272,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL),(447275,6923,1246,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447276,6923,5282,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447277,6923,6096,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447278,6923,5272,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447279,6923,1146,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447280,6923,1154,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447281,6923,1192,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447282,6923,1155,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447283,6923,5092,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447284,6923,5086,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447285,6923,5087,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447286,6923,5085,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447287,6923,5088,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447288,6923,5089,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447289,6923,5356,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447290,6923,1248,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447291,6923,1276,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447292,6923,5096,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447293,6923,1088,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447294,6923,1088,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447295,6923,1088,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447296,6923,1112,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447297,6923,1109,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447298,6923,1110,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447299,6923,1111,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447300,6923,1255,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447301,6923,1277,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447302,6923,1261,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447303,6923,1265,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447304,6923,1268,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447305,6923,1272,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL),(447306,6502,1246,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447307,6502,5282,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447308,6502,6096,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447309,6502,5272,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447310,6502,1146,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447311,6502,1154,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447312,6502,1192,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447313,6502,1164,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447314,6502,1156,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447315,6502,5092,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447316,6502,5086,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447317,6502,5087,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447318,6502,5085,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447319,6502,5088,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447320,6502,5089,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447321,6502,5356,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447322,6502,1248,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447323,6502,952,45157,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447324,6502,5497,45157,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447325,6502,730,45157,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447326,6502,853,45157,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447327,6502,21,45157,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447328,6502,851,45157,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447329,6502,729,45157,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447330,6502,790,45157,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447331,6502,654,45157,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447332,6502,678,45157,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447333,6502,5096,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447334,6502,1088,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447335,6502,1088,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447336,6502,1088,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447337,6502,1112,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447338,6502,1109,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447339,6502,1110,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447340,6502,1111,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447341,6502,1255,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447342,6502,1277,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447343,6502,1261,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447344,6502,1265,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447345,6502,1268,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL),(447346,6970,1246,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447347,6970,5282,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447348,6970,6096,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447349,6970,5272,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447350,6970,1146,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447351,6970,1154,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447352,6970,1192,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447353,6970,1155,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447354,6970,1164,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447355,6970,1156,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447356,6970,5092,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447357,6970,5086,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447358,6970,5087,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447359,6970,5085,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447360,6970,5088,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447361,6970,5089,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447362,6970,5356,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447363,6970,1248,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447364,6970,1276,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447365,6970,5096,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447366,6970,1088,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447367,6970,1088,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447368,6970,1088,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447369,6970,1112,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447370,6970,1109,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447371,6970,1110,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447372,6970,1111,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447373,6970,1255,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447374,6970,1277,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447375,6970,1261,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447376,6970,1265,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447377,6970,1268,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447378,6970,1272,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL),(447379,6206,1246,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447380,6206,5282,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447381,6206,6096,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447382,6206,5272,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447383,6206,1146,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447384,6206,1154,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447385,6206,1192,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447386,6206,1156,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447387,6206,1156,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447388,6206,1165,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447389,6206,5092,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447390,6206,5086,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447391,6206,5087,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447392,6206,5085,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447393,6206,5088,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447394,6206,5089,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447395,6206,1276,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447396,6206,5096,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447397,6206,6042,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447398,6206,6042,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447399,6206,6042,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447400,6206,1112,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447401,6206,1109,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447402,6206,1110,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447403,6206,1111,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447404,6206,1255,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447405,6206,1277,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447406,6206,1261,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447407,6206,1265,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447408,6206,1268,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447409,6206,1272,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL),(447410,9274,1246,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447411,9274,5282,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447412,9274,6096,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447413,9274,1154,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447414,9274,1192,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447415,9274,1155,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447416,9274,1164,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447417,9274,1156,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447418,9274,1156,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447419,9274,1156,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447420,9274,6065,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447421,9274,5092,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447422,9274,5086,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447423,9274,5087,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447424,9274,5085,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447425,9274,5088,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447426,9274,5089,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447427,9274,5356,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447428,9274,1248,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447429,9274,5096,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447430,9274,1088,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447431,9274,1088,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447432,9274,1088,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447433,9274,1112,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447434,9274,1109,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447435,9274,1110,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447436,9274,1111,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447437,9274,1255,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447438,9274,1277,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447439,9274,1261,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447440,9274,1265,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447441,9274,1268,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447442,9274,1271,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447443,9274,1271,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447444,9274,1271,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447445,9274,1271,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447446,9274,1272,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL),(447447,6194,1246,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447448,6194,5282,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447449,6194,6096,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447450,6194,1154,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447451,6194,1192,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447452,6194,1156,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447453,6194,6065,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447454,6194,6077,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447455,6194,5092,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447456,6194,5086,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447457,6194,5087,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447458,6194,5085,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447459,6194,5088,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447460,6194,5089,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447461,6194,5356,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447462,6194,1248,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447463,6194,1276,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447464,6194,5096,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447465,6194,6042,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447466,6194,1112,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447467,6194,1109,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447468,6194,1110,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447469,6194,1111,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447470,6194,1255,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447471,6194,1277,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447472,6194,1261,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447473,6194,1265,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447474,6194,1268,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447475,6194,1271,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447476,6194,1272,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL),(447477,7443,1246,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447478,7443,5282,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447479,7443,6096,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447480,7443,1154,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447481,7443,1192,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447482,7443,1164,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447483,7443,1156,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447484,7443,5092,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447485,7443,5086,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447486,7443,5087,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447487,7443,5085,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447488,7443,5088,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447489,7443,5089,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447490,7443,5356,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447491,7443,1248,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447492,7443,5497,45169,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447493,7443,730,45169,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447494,7443,853,45169,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1359,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447495,7443,5096,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447496,7443,1088,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447497,7443,1088,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447498,7443,1088,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447499,7443,1112,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447500,7443,1109,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447501,7443,1110,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447502,7443,1111,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447503,7443,1255,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447504,7443,1277,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447505,7443,1261,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447506,7443,1265,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447507,7443,1268,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447508,7443,1272,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL),(447509,6228,1246,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447510,6228,5282,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447511,6228,6096,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447512,6228,1154,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447513,6228,1192,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447514,6228,1155,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447515,6228,1164,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447516,6228,1156,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447517,6228,6065,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447518,6228,5092,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447519,6228,5086,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447520,6228,5087,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447521,6228,5085,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447522,6228,5088,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447523,6228,5089,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447524,6228,5356,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447525,6228,1248,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447526,6228,1276,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447527,6228,5096,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447528,6228,1088,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447529,6228,1088,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447530,6228,1088,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447531,6228,1112,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447532,6228,1109,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447533,6228,1110,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447534,6228,1111,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447535,6228,1255,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447536,6228,1277,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447537,6228,1261,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447538,6228,1265,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447539,6228,1268,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447540,6228,1272,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL),(447541,4217,1246,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447542,4217,5282,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447543,4217,6096,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447544,4217,1154,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447545,4217,1192,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447546,4217,1155,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447547,4217,1164,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447548,4217,1156,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447549,4217,5092,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447550,4217,5086,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447551,4217,5087,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447552,4217,5085,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447553,4217,5088,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447554,4217,5089,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447555,4217,5356,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447556,4217,1248,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447557,4217,654,45191,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447558,4217,299,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447559,4217,5096,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447560,4217,1088,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447561,4217,1088,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447562,4217,1088,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447563,4217,1112,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447564,4217,1109,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447565,4217,1110,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447566,4217,1111,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447567,4217,1255,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447568,4217,1277,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447569,4217,1261,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447570,4217,1265,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447571,4217,1268,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447572,4217,1272,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL),(447573,650,1246,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447574,650,5282,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447575,650,6096,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447576,650,5272,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447577,650,1146,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447578,650,1154,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447579,650,1192,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447580,650,1155,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447581,650,1164,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447582,650,1156,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447583,650,5092,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447584,650,5086,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447585,650,5087,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447586,650,5085,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447587,650,5088,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447588,650,5089,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447589,650,5356,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447590,650,1248,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447591,650,5096,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447592,650,1088,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447593,650,1088,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447594,650,1088,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447595,650,1112,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447596,650,1109,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447597,650,1110,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447598,650,1111,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447599,650,1255,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447600,650,1277,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447601,650,1261,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447602,650,1265,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447603,650,1268,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447604,650,1272,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL),(447605,7585,1246,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447606,7585,5282,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447607,7585,6096,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447608,7585,1154,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447609,7585,1192,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447610,7585,1155,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447611,7585,1164,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447612,7585,1156,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447613,7585,5092,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447614,7585,5086,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447615,7585,5087,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447616,7585,5085,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447617,7585,5088,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447618,7585,5089,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447619,7585,5356,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447620,7585,1248,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447621,7585,5096,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447622,7585,6042,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447623,7585,1088,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447624,7585,1088,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447625,7585,1088,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447626,7585,1112,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447627,7585,1109,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447628,7585,1110,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447629,7585,1111,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447630,7585,1255,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447631,7585,1277,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447632,7585,1261,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447633,7585,1265,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447634,7585,1268,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447635,7585,1272,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL),(447636,4071,1246,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447637,4071,5282,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447638,4071,6096,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447639,4071,5272,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447640,4071,1146,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447641,4071,1154,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447642,4071,1192,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447643,4071,5092,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447644,4071,5086,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447645,4071,5087,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447646,4071,5085,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447647,4071,5088,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447648,4071,5089,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447649,4071,5356,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447650,4071,1248,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447651,4071,5497,45207,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447652,4071,730,45207,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447653,4071,853,45207,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,507,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447654,4071,5096,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447655,4071,6042,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447656,4071,1112,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447657,4071,1109,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447658,4071,1110,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447659,4071,1111,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447660,4071,1255,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447661,4071,1277,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447662,4071,1261,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447663,4071,1263,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447664,4071,1265,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447665,4071,1268,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447666,4071,1272,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL),(447667,1815,1246,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447668,1815,5282,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447669,1815,6096,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447670,1815,5272,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447671,1815,1146,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447672,1815,1154,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447673,1815,1192,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447674,1815,5092,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447675,1815,5086,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447676,1815,5087,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447677,1815,5085,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447678,1815,5088,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447679,1815,5089,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447680,1815,5356,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447681,1815,1248,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447682,1815,5497,45214,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447683,1815,730,45214,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447684,1815,853,45214,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447685,1815,5096,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447686,1815,6042,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447687,1815,1112,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447688,1815,1109,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447689,1815,1110,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447690,1815,1111,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447691,1815,1255,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447692,1815,1277,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447693,1815,1261,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447694,1815,1263,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447695,1815,1265,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447696,1815,1268,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447697,1815,1272,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL),(447698,7216,1246,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447699,7216,5282,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447700,7216,6096,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447701,7216,5272,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447702,7216,1146,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447703,7216,1154,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447704,7216,1192,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447705,7216,1155,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447706,7216,1164,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447707,7216,1156,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447708,7216,5092,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447709,7216,5086,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447710,7216,5087,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447711,7216,5085,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447712,7216,5088,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447713,7216,5089,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447714,7216,5356,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447715,7216,1248,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447716,7216,1276,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447717,7216,5096,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447718,7216,1088,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447719,7216,1088,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447720,7216,1088,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447721,7216,1112,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447722,7216,1109,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447723,7216,1110,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447724,7216,1111,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447725,7216,1255,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447726,7216,1265,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447727,7216,1268,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447728,7216,1271,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447729,7216,1271,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447730,7216,1271,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447731,7216,1271,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL),(447732,7547,1246,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447733,7547,5282,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447734,7547,6096,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447735,7547,5272,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447736,7547,1146,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447737,7547,1154,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447738,7547,1192,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447739,7547,5092,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447740,7547,5086,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447741,7547,5087,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447742,7547,5085,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447743,7547,5088,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447744,7547,5089,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447745,7547,5356,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447746,7547,1248,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447747,7547,5096,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447748,7547,1112,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447749,7547,1109,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447750,7547,1110,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447751,7547,1111,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447752,7547,1255,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447753,7547,1277,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447754,7547,1261,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447755,7547,1265,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447756,7547,1268,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447757,7547,1271,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447758,7547,1272,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL),(447759,6713,1246,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447760,6713,5282,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447761,6713,6096,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447762,6713,1154,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447763,6713,1192,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447764,6713,1155,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447765,6713,1164,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447766,6713,1156,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447767,6713,6065,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447768,6713,6077,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447769,6713,5092,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447770,6713,5086,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447771,6713,5087,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447772,6713,5085,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447773,6713,5088,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447774,6713,5089,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447775,6713,5356,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447776,6713,1248,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447777,6713,1276,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447778,6713,5096,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447779,6713,1088,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447780,6713,1088,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447781,6713,1088,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447782,6713,1112,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447783,6713,1109,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447784,6713,1110,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447785,6713,1111,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447786,6713,1255,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447787,6713,1277,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447788,6713,1261,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447789,6713,1265,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447790,6713,1268,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447791,6713,1272,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL),(447792,3892,1246,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447793,3892,5282,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447794,3892,6096,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447795,3892,5272,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447796,3892,1146,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447797,3892,1154,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447798,3892,1192,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447799,3892,1155,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447800,3892,1164,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447801,3892,1156,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447802,3892,1165,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447803,3892,5092,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447804,3892,5086,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447805,3892,5087,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447806,3892,5085,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447807,3892,5088,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447808,3892,5089,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447809,3892,5356,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447810,3892,1248,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447811,3892,5096,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447812,3892,1088,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447813,3892,1088,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447814,3892,1088,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447815,3892,1112,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447816,3892,1109,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447817,3892,1110,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447818,3892,1111,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447819,3892,1255,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447820,3892,1277,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447821,3892,1261,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447822,3892,1265,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447823,3892,1268,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447824,3892,1272,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL),(447825,1141,1246,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447826,1141,5282,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447827,1141,6096,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447828,1141,5272,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447829,1141,1146,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447830,1141,1154,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447831,1141,1192,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447832,1141,5092,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447833,1141,5086,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447834,1141,5087,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447835,1141,5085,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447836,1141,5088,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447837,1141,5089,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447838,1141,5356,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447839,1141,1248,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447840,1141,5096,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447841,1141,1112,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447842,1141,1109,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447843,1141,1110,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447844,1141,1111,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447845,1141,1255,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447846,1141,1277,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447847,1141,1261,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447848,1141,1265,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447849,1141,1268,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447850,1141,1271,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447851,1141,1272,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL),(447852,8519,1246,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447853,8519,5282,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447854,8519,6096,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447855,8519,5272,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447856,8519,1146,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447857,8519,1154,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447858,8519,1192,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447859,8519,1156,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447860,8519,6065,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447861,8519,5092,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447862,8519,5086,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447863,8519,5087,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447864,8519,5085,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447865,8519,5088,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447866,8519,5089,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447867,8519,5356,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447868,8519,1248,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447869,8519,5096,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447870,8519,1112,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447871,8519,1109,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447872,8519,1110,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447873,8519,1111,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447874,8519,1255,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447875,8519,1277,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447876,8519,1261,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447877,8519,1265,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447878,8519,1268,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447879,8519,1272,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL),(447880,5436,1246,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447881,5436,5282,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447882,5436,6096,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447883,5436,5272,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447884,5436,1146,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447885,5436,1154,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447886,5436,1192,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447887,5436,1155,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447888,5436,1164,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447889,5436,1156,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447890,5436,5092,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447891,5436,5086,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447892,5436,5087,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447893,5436,5085,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447894,5436,5088,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447895,5436,5089,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447896,5436,5356,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447897,5436,1248,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447898,5436,5096,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447899,5436,1088,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447900,5436,1088,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447901,5436,1088,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447902,5436,1112,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447903,5436,1109,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447904,5436,1110,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447905,5436,1111,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447906,5436,1255,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447907,5436,1277,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447908,5436,1261,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447909,5436,1265,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447910,5436,1268,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447911,5436,1271,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447912,5436,1271,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447913,5436,1271,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447914,5436,1272,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL),(447915,6890,1246,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447916,6890,5282,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447917,6890,6096,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447918,6890,5272,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447919,6890,1146,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447920,6890,1154,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447921,6890,1192,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447922,6890,1155,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447923,6890,1164,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447924,6890,1156,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447925,6890,5092,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447926,6890,5086,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447927,6890,5087,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447928,6890,5085,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447929,6890,5088,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447930,6890,5089,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447931,6890,5356,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447932,6890,1248,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447933,6890,1276,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447934,6890,5096,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447935,6890,1088,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447936,6890,1088,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447937,6890,1088,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447938,6890,1112,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447939,6890,1109,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447940,6890,1110,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447941,6890,1111,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447942,6890,1255,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447943,6890,1277,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447944,6890,1261,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447945,6890,1265,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447946,6890,1268,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447947,6890,1272,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL),(447948,5994,1246,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447949,5994,5282,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447950,5994,6096,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447951,5994,5272,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447952,5994,1146,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447953,5994,1154,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447954,5994,1192,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447955,5994,1156,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447956,5994,1165,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447957,5994,5092,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447958,5994,5086,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447959,5994,5087,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447960,5994,5085,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447961,5994,5088,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447962,5994,5089,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447963,5994,5356,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447964,5994,1248,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447965,5994,1276,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447966,5994,5096,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447967,5994,1112,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447968,5994,1109,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447969,5994,1110,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447970,5994,1111,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447971,5994,1255,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447972,5994,1277,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447973,5994,1261,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447974,5994,1266,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447975,5994,1265,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447976,5994,1268,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447977,5994,1272,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL),(447978,7798,1246,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447979,7798,5282,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447980,7798,6096,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447981,7798,1154,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447982,7798,1192,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447983,7798,1156,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447984,7798,1165,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447985,7798,5092,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447986,7798,5086,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447987,7798,5087,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447988,7798,5085,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447989,7798,5088,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447990,7798,5089,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447991,7798,5356,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447992,7798,1248,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447993,7798,5497,45242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,184,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447994,7798,730,45242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447995,7798,853,45242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447996,7798,5096,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447997,7798,1112,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447998,7798,1109,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(447999,7798,1110,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(448000,7798,1111,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(448001,7798,1255,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(448002,7798,1277,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(448003,7798,1261,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(448004,7798,1263,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(448005,7798,1266,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(448006,7798,1265,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(448007,7798,1268,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL),(448008,8983,1246,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448009,8983,5282,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448010,8983,6096,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448011,8983,5272,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448012,8983,1146,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448013,8983,1154,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448014,8983,1192,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448015,8983,5092,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448016,8983,5086,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448017,8983,5087,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448018,8983,5085,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448019,8983,5088,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448020,8983,5089,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448021,8983,5356,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448022,8983,1248,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448023,8983,5096,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448024,8983,6042,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448025,8983,6042,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448026,8983,1112,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448027,8983,1109,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448028,8983,1110,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448029,8983,1111,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448030,8983,1255,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448031,8983,1277,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448032,8983,1261,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448033,8983,1265,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448034,8983,1268,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448035,8983,1272,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL),(448036,7029,1246,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448037,7029,5282,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448038,7029,6096,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448039,7029,1154,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448040,7029,1192,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448041,7029,1155,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448042,7029,1164,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448043,7029,1156,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448044,7029,5092,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448045,7029,5086,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448046,7029,5087,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448047,7029,5085,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448048,7029,5088,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448049,7029,5089,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448050,7029,5356,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448051,7029,1248,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448052,7029,5096,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448053,7029,1088,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448054,7029,1088,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448055,7029,1088,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448056,7029,1112,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448057,7029,1109,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448058,7029,1110,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448059,7029,1111,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448060,7029,1255,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448061,7029,1277,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448062,7029,1261,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448063,7029,1265,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448064,7029,1268,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL),(448065,7847,1246,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448066,7847,5282,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448067,7847,6096,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448068,7847,5272,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448069,7847,1146,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448070,7847,1154,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448071,7847,1192,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448072,7847,5092,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448073,7847,5086,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448074,7847,5087,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448075,7847,5085,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448076,7847,5088,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448077,7847,5089,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448078,7847,5356,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448079,7847,1248,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448080,7847,5096,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448081,7847,1112,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448082,7847,1109,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448083,7847,1110,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448084,7847,1111,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448085,7847,1255,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448086,7847,1277,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448087,7847,1261,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448088,7847,1265,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448089,7847,1268,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448090,7847,1272,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL),(448091,7138,1246,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448092,7138,5282,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448093,7138,6096,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448094,7138,1154,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448095,7138,1192,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448096,7138,1156,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448097,7138,6077,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448098,7138,5092,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448099,7138,5086,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448100,7138,5087,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448101,7138,5085,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448102,7138,5088,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448103,7138,5089,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448104,7138,5356,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448105,7138,1248,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448106,7138,5497,45257,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448107,7138,730,45257,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448108,7138,853,45257,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3276,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448109,7138,5096,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448110,7138,1112,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448111,7138,1109,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448112,7138,1110,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448113,7138,1111,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448114,7138,1255,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448115,7138,1277,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448116,7138,1261,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448117,7138,1263,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448118,7138,1265,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448119,7138,1268,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448120,7138,1272,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL),(448121,4176,1246,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448122,4176,5282,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448123,4176,6096,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448124,4176,5272,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448125,4176,1154,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448126,4176,1192,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448127,4176,1155,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448128,4176,1164,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448129,4176,6065,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448130,4176,6077,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448131,4176,5092,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448132,4176,5086,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448133,4176,5087,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448134,4176,5085,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448135,4176,5088,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448136,4176,5089,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448137,4176,5356,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448138,4176,1248,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448139,4176,5096,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448140,4176,1088,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448141,4176,1088,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448142,4176,1088,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448143,4176,1112,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448144,4176,1109,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448145,4176,1110,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448146,4176,1111,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448147,4176,1255,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448148,4176,1277,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448149,4176,1261,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448150,4176,1265,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448151,4176,1268,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448152,4176,1272,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL),(448153,1909,1246,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448154,1909,5282,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448155,1909,6096,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448156,1909,5272,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448157,1909,1146,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448158,1909,1154,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448159,1909,1192,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448160,1909,1156,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448161,1909,5092,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448162,1909,5086,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448163,1909,5087,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448164,1909,5085,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448165,1909,5088,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448166,1909,5089,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448167,1909,5356,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448168,1909,1248,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448169,1909,5497,45273,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,756,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448170,1909,730,45273,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448171,1909,853,45273,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1543,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448172,1909,5096,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448173,1909,1112,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448174,1909,1109,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448175,1909,1110,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448176,1909,1111,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448177,1909,1255,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448178,1909,1277,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448179,1909,1261,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448180,1909,1265,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448181,1909,1264,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448182,1909,1268,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448183,1909,1272,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL),(448184,5284,1246,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448185,5284,5282,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448186,5284,6096,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448187,5284,5272,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448188,5284,1146,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448189,5284,1154,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448190,5284,1192,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448191,5284,1155,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448192,5284,1164,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448193,5284,1156,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448194,5284,6065,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448195,5284,1165,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448196,5284,5092,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448197,5284,5086,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448198,5284,5087,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448199,5284,5085,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448200,5284,5088,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448201,5284,5089,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448202,5284,5356,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448203,5284,1248,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448204,5284,5096,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448205,5284,1088,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448206,5284,1088,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448207,5284,1088,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448208,5284,1112,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448209,5284,1109,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448210,5284,1110,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448211,5284,1111,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448212,5284,1255,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448213,5284,1277,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448214,5284,1261,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448215,5284,1265,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448216,5284,1268,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448217,5284,1272,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL),(448218,1812,1246,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448219,1812,5282,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448220,1812,6096,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448221,1812,5272,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448222,1812,1146,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448223,1812,1154,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448224,1812,1192,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448225,1812,1155,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448226,1812,1164,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448227,1812,1156,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448228,1812,5092,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448229,1812,5086,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448230,1812,5087,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448231,1812,5085,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448232,1812,5088,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448233,1812,5089,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448234,1812,5356,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448235,1812,1248,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448236,1812,5096,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448237,1812,6042,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448238,1812,1088,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448239,1812,1088,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448240,1812,1088,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448241,1812,1112,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448242,1812,1109,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448243,1812,1110,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448244,1812,1111,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448245,1812,1255,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448246,1812,1277,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448247,1812,1261,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448248,1812,1265,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448249,1812,1268,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448250,1812,1271,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448251,1812,1271,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448252,1812,1271,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448253,1812,1272,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL),(448254,7405,1246,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448255,7405,5282,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448256,7405,6096,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448257,7405,5272,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448258,7405,1146,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448259,7405,1192,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448260,7405,1155,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448261,7405,1164,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448262,7405,1156,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448263,7405,1165,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448264,7405,5092,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448265,7405,5086,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448266,7405,5087,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448267,7405,5085,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448268,7405,5088,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448269,7405,5089,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448270,7405,5356,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448271,7405,1248,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448272,7405,5096,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448273,7405,6042,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448274,7405,1088,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448275,7405,1088,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448276,7405,1088,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448277,7405,1112,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448278,7405,1109,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448279,7405,1110,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448280,7405,1111,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448281,7405,1255,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448282,7405,1277,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448283,7405,1261,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448284,7405,1266,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448285,7405,1265,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448286,7405,1268,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448287,7405,1272,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL),(448288,8358,1246,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448289,8358,5282,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448290,8358,6096,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448291,8358,5272,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448292,8358,1146,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448293,8358,1154,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448294,8358,1192,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448295,8358,5092,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448296,8358,5086,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448297,8358,5087,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448298,8358,5085,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448299,8358,5088,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448300,8358,5089,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448301,8358,5356,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448302,8358,1248,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448303,8358,952,45282,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448304,8358,5497,45282,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448305,8358,730,45282,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448306,8358,853,45282,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,810,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448307,8358,21,45282,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448308,8358,851,45282,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448309,8358,729,45282,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448310,8358,678,45282,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448311,8358,5096,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448312,8358,1112,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448313,8358,1109,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448314,8358,1110,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448315,8358,1111,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448316,8358,1255,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448317,8358,1277,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448318,8358,1261,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448319,8358,1265,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448320,8358,1268,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448321,8358,1272,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL),(448322,2570,1246,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448323,2570,5282,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448324,2570,6096,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448325,2570,5272,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448326,2570,1146,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448327,2570,1154,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448328,2570,1192,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448329,2570,1156,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448330,2570,5092,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448331,2570,5086,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448332,2570,5087,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448333,2570,5085,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448334,2570,5088,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448335,2570,5089,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448336,2570,5356,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448337,2570,1248,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448338,2570,5497,45283,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448339,2570,730,45283,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448340,2570,853,45283,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448341,2570,5096,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448342,2570,6042,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448343,2570,6042,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448344,2570,1112,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448345,2570,1109,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448346,2570,1110,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448347,2570,1111,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448348,2570,1255,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448349,2570,1277,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448350,2570,1261,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448351,2570,1265,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448352,2570,1268,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448353,2570,1272,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL),(448354,7258,1246,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448355,7258,5282,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448356,7258,6096,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448357,7258,1154,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448358,7258,1192,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448359,7258,1155,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448360,7258,1164,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448361,7258,1156,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448362,7258,6065,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448363,7258,5092,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448364,7258,5087,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448365,7258,5088,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448366,7258,5089,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448367,7258,5356,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448368,7258,1248,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448369,7258,952,45286,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2330,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448370,7258,5497,45286,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,437,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448371,7258,730,45286,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448372,7258,853,45286,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448373,7258,21,45286,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448374,7258,851,45286,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448375,7258,729,45286,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,388000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448376,7258,654,45286,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448377,7258,678,45286,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448378,7258,1276,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448379,7258,5096,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448380,7258,1088,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448381,7258,1088,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448382,7258,1088,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448383,7258,1112,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448384,7258,1109,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448385,7258,1110,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448386,7258,1111,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448387,7258,1255,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448388,7258,1277,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448389,7258,1261,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448390,7258,1262,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448391,7258,1265,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448392,7258,1268,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448393,7258,1272,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL),(448394,584,1246,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448395,584,5282,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448396,584,6096,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448397,584,5272,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448398,584,1146,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448399,584,1154,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448400,584,1192,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448401,584,1155,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448402,584,1164,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448403,584,1156,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448404,584,5092,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448405,584,5086,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448406,584,5087,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448407,584,5085,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448408,584,5088,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448409,584,5089,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448410,584,5356,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448411,584,1248,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448412,584,5096,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448413,584,1088,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448414,584,1088,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448415,584,1088,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448416,584,1112,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448417,584,1109,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448418,584,1110,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448419,584,1111,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448420,584,1255,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448421,584,1277,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448422,584,1261,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448423,584,1265,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448424,584,1268,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448425,584,1272,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL),(448426,3291,1246,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448427,3291,5282,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448428,3291,6096,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448429,3291,5272,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448430,3291,1146,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448431,3291,1154,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448432,3291,1192,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448433,3291,1156,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448434,3291,5092,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448435,3291,5086,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448436,3291,5087,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448437,3291,5085,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448438,3291,5088,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448439,3291,5089,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448440,3291,5356,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448441,3291,1248,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448442,3291,5096,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448443,3291,1112,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448444,3291,1109,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448445,3291,1110,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448446,3291,1111,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448447,3291,1255,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448448,3291,1277,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448449,3291,1261,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448450,3291,1265,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448451,3291,1268,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL),(448452,4835,1246,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448453,4835,5282,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448454,4835,6096,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448455,4835,1154,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448456,4835,1192,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448457,4835,1155,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448458,4835,1164,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448459,4835,1156,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448460,4835,5092,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448461,4835,5086,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448462,4835,5087,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448463,4835,5085,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448464,4835,5088,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448465,4835,5089,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448466,4835,5356,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448467,4835,1248,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448468,4835,5096,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448469,4835,1088,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448470,4835,1088,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448471,4835,1088,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448472,4835,1112,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448473,4835,1109,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448474,4835,1110,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448475,4835,1111,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448476,4835,1255,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448477,4835,1277,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448478,4835,1261,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448479,4835,1265,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448480,4835,1268,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448481,4835,1272,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL),(448482,3236,1246,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448483,3236,5282,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448484,3236,6096,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448485,3236,1154,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448486,3236,1192,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448487,3236,1155,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448488,3236,1164,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448489,3236,1156,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448490,3236,5092,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448491,3236,5086,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448492,3236,5087,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448493,3236,5085,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448494,3236,5088,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448495,3236,5089,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448496,3236,5356,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448497,3236,1248,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448498,3236,5096,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448499,3236,6042,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448500,3236,1088,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448501,3236,1088,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448502,3236,1088,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448503,3236,1112,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448504,3236,1109,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448505,3236,1110,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448506,3236,1111,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448507,3236,1255,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448508,3236,1277,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448509,3236,1261,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448510,3236,1265,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448511,3236,1268,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448512,3236,1271,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448513,3236,1271,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448514,3236,1272,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL),(448515,2783,1246,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448516,2783,5282,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448517,2783,6096,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448518,2783,1154,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448519,2783,1192,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448520,2783,1155,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448521,2783,1164,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448522,2783,1156,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448523,2783,5092,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448524,2783,5086,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448525,2783,5087,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448526,2783,5085,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448527,2783,5088,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448528,2783,5089,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448529,2783,5356,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448530,2783,1248,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448531,2783,5096,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448532,2783,1088,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448533,2783,1088,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448534,2783,1088,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448535,2783,1112,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448536,2783,1109,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448537,2783,1110,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448538,2783,1111,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448539,2783,1255,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448540,2783,1277,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448541,2783,1261,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448542,2783,1265,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448543,2783,1268,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448544,2783,1272,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL),(448545,6996,1246,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448546,6996,5282,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448547,6996,6096,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448548,6996,1154,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448549,6996,1192,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448550,6996,1155,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448551,6996,1164,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448552,6996,1156,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448553,6996,6065,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448554,6996,5092,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448555,6996,5086,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448556,6996,5087,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448557,6996,5085,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448558,6996,5088,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448559,6996,5089,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448560,6996,5356,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448561,6996,1248,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448562,6996,5096,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448563,6996,1088,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448564,6996,1088,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448565,6996,1088,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448566,6996,1112,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448567,6996,1109,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448568,6996,1110,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448569,6996,1111,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448570,6996,1255,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448571,6996,1277,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448572,6996,1261,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448573,6996,1265,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448574,6996,1268,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL),(448575,8471,1246,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448576,8471,5282,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448577,8471,6096,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448578,8471,5272,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448579,8471,1146,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448580,8471,1154,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448581,8471,1192,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448582,8471,1155,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448583,8471,1164,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448584,8471,1156,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448585,8471,5092,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448586,8471,5086,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448587,8471,5087,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448588,8471,5085,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448589,8471,5088,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448590,8471,5089,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448591,8471,5356,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448592,8471,1248,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448593,8471,1276,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448594,8471,5096,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448595,8471,1088,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448596,8471,1088,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448597,8471,1088,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448598,8471,1112,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448599,8471,1109,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448600,8471,1110,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448601,8471,1111,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448602,8471,1255,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448603,8471,1277,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448604,8471,1261,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448605,8471,1265,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448606,8471,1268,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448607,8471,1272,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL),(448608,272,1246,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448609,272,5282,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448610,272,6096,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448611,272,5272,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448612,272,1146,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448613,272,1154,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448614,272,1192,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448615,272,1155,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448616,272,1164,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448617,272,1156,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448618,272,5092,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448619,272,5086,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448620,272,5087,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448621,272,5085,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448622,272,5088,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448623,272,5089,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448624,272,5356,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448625,272,1248,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448626,272,5096,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448627,272,6042,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448628,272,1088,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448629,272,1088,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448630,272,1088,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448631,272,1112,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448632,272,1109,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448633,272,1110,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448634,272,1111,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448635,272,1255,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448636,272,1277,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448637,272,1261,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448638,272,1265,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448639,272,1268,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448640,272,1272,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL),(448641,2351,1246,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448642,2351,5282,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448643,2351,6096,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448644,2351,5272,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448645,2351,1146,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448646,2351,1154,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448647,2351,1192,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448648,2351,1155,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448649,2351,1113,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448650,2351,1164,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448651,2351,1156,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448652,2351,6065,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448653,2351,6077,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448654,2351,5092,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448655,2351,5086,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448656,2351,5087,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448657,2351,5085,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448658,2351,5088,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448659,2351,5089,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448660,2351,5356,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448661,2351,1248,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448662,2351,5096,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448663,2351,6042,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448664,2351,1088,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448665,2351,1088,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448666,2351,1088,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448667,2351,1112,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448668,2351,1109,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448669,2351,1110,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448670,2351,1111,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448671,2351,1255,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448672,2351,1277,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448673,2351,1261,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448674,2351,1265,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448675,2351,1268,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448676,2351,1272,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL),(448677,9305,1246,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448678,9305,5282,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448679,9305,6096,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448680,9305,5272,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448681,9305,1146,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448682,9305,1154,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448683,9305,1192,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448684,9305,1155,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448685,9305,1164,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448686,9305,1156,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448687,9305,6065,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448688,9305,5092,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448689,9305,5086,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448690,9305,5087,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448691,9305,5085,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448692,9305,5088,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448693,9305,5089,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448694,9305,5356,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448695,9305,1248,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448696,9305,5096,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448697,9305,1088,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448698,9305,1088,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448699,9305,1088,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448700,9305,1112,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448701,9305,1109,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448702,9305,1110,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448703,9305,1111,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448704,9305,1255,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448705,9305,1277,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448706,9305,1261,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448707,9305,1265,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448708,9305,1268,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448709,9305,1271,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448710,9305,1272,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL),(448711,3786,1246,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448712,3786,5282,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448713,3786,6096,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448714,3786,5272,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448715,3786,1146,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448716,3786,1154,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448717,3786,1192,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448718,3786,1156,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448719,3786,5092,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448720,3786,5086,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448721,3786,5087,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448722,3786,5085,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448723,3786,5088,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448724,3786,5089,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448725,3786,5356,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448726,3786,1248,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448727,3786,5096,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448728,3786,1112,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448729,3786,1109,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448730,3786,1110,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448731,3786,1111,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448732,3786,1255,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448733,3786,1277,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448734,3786,1261,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448735,3786,1265,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448736,3786,1268,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448737,3786,1272,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL),(448738,7150,1246,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448739,7150,5282,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448740,7150,6096,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448741,7150,5272,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448742,7150,1146,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448743,7150,1154,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448744,7150,1192,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448745,7150,1156,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448746,7150,1165,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448747,7150,5092,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448748,7150,5086,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448749,7150,5087,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448750,7150,5085,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448751,7150,5088,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448752,7150,5089,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448753,7150,5356,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448754,7150,1248,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448755,7150,5497,45334,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448756,7150,730,45334,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448757,7150,853,45334,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2268,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448758,7150,1276,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448759,7150,5096,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448760,7150,6042,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448761,7150,1112,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448762,7150,1109,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448763,7150,1110,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448764,7150,1111,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448765,7150,1255,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448766,7150,1277,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448767,7150,1261,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448768,7150,1265,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448769,7150,1268,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448770,7150,1272,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL),(448771,2111,1246,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448772,2111,5282,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448773,2111,6096,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448774,2111,5272,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448775,2111,1146,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448776,2111,1154,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448777,2111,1192,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448778,2111,1155,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448779,2111,1164,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448780,2111,1247,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448781,2111,1156,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448782,2111,6065,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448783,2111,5092,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448784,2111,5086,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448785,2111,5087,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448786,2111,5085,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448787,2111,5088,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448788,2111,5089,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448789,2111,5356,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448790,2111,1248,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448791,2111,952,45341,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3010,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448792,2111,5497,45341,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448793,2111,730,45341,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448794,2111,853,45341,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1416,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448795,2111,21,45341,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448796,2111,851,45341,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448797,2111,729,45341,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,409000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448798,2111,654,45341,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448799,2111,678,45341,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448800,2111,5096,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448801,2111,1088,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448802,2111,1088,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448803,2111,1088,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448804,2111,1112,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448805,2111,1109,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448806,2111,1110,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448807,2111,1111,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448808,2111,1255,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448809,2111,1277,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448810,2111,1262,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448811,2111,1265,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448812,2111,1268,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448813,2111,1272,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL),(448814,637,1246,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448815,637,5282,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448816,637,1154,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448817,637,1192,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448818,637,1164,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448819,637,1156,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448820,637,5092,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448821,637,5086,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448822,637,5087,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448823,637,5085,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448824,637,5088,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448825,637,5089,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448826,637,5356,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448827,637,1248,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448828,637,952,45344,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1350,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448829,637,5497,45344,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448830,637,730,45344,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448831,637,853,45344,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,443,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448832,637,21,45344,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448833,637,851,45344,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448834,637,729,45344,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448835,637,790,45344,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448836,637,654,45344,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448837,637,678,45344,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448838,637,5096,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448839,637,1088,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448840,637,1088,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448841,637,1088,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448842,637,1112,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448843,637,1109,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448844,637,1110,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448845,637,1111,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448846,637,1255,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448847,637,1277,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448848,637,1261,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448849,637,1265,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448850,637,1268,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448851,637,1272,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL),(448852,6491,1246,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448853,6491,5282,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448854,6491,6096,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448855,6491,5272,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448856,6491,1146,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448857,6491,1154,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448858,6491,1192,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448859,6491,5092,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448860,6491,5086,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448861,6491,5087,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448862,6491,5085,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448863,6491,5088,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448864,6491,5089,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448865,6491,5356,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448866,6491,1248,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448867,6491,952,45352,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448868,6491,5497,45352,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448869,6491,730,45352,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448870,6491,853,45352,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448871,6491,21,45352,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448872,6491,851,45352,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448873,6491,729,45352,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448874,6491,790,45352,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448875,6491,654,45352,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448876,6491,678,45352,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448877,6491,5096,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448878,6491,6042,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448879,6491,1112,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448880,6491,1109,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448881,6491,1110,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448882,6491,1111,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448883,6491,1255,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448884,6491,1277,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448885,6491,1261,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448886,6491,1265,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448887,6491,1268,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL),(448888,4510,1246,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448889,4510,5282,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448890,4510,6096,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448891,4510,1154,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448892,4510,1192,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448893,4510,1156,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448894,4510,1165,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448895,4510,5092,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448896,4510,5086,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448897,4510,5087,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448898,4510,5085,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448899,4510,5088,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448900,4510,5089,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448901,4510,5356,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448902,4510,1248,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448903,4510,952,45359,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3590,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448904,4510,5497,45359,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,447,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448905,4510,730,45359,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448906,4510,853,45359,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1886,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448907,4510,21,45359,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448908,4510,851,45359,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448909,4510,729,45359,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448910,4510,654,45359,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448911,4510,678,45359,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448912,4510,1276,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448913,4510,5096,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448914,4510,1112,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448915,4510,1109,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448916,4510,1110,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448917,4510,1111,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448918,4510,1255,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448919,4510,1277,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448920,4510,1261,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448921,4510,1266,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448922,4510,1265,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448923,4510,1268,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448924,4510,1272,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL),(448925,8033,1246,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448926,8033,5282,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448927,8033,6096,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448928,8033,5272,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448929,8033,1146,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448930,8033,1154,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448931,8033,1192,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448932,8033,1155,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448933,8033,1164,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448934,8033,1156,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448935,8033,5092,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448936,8033,5086,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448937,8033,5087,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448938,8033,5085,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448939,8033,5088,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448940,8033,5089,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448941,8033,5356,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448942,8033,1248,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448943,8033,5096,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448944,8033,1088,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448945,8033,1088,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448946,8033,1088,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448947,8033,1112,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448948,8033,1109,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448949,8033,1110,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448950,8033,1111,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448951,8033,1255,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448952,8033,1277,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448953,8033,1261,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448954,8033,1265,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448955,8033,1268,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448956,8033,1272,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL),(448957,6250,1246,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448958,6250,5282,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448959,6250,6096,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448960,6250,5272,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448961,6250,1146,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448962,6250,1154,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448963,6250,1192,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448964,6250,1155,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448965,6250,1164,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448966,6250,1156,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448967,6250,5092,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448968,6250,5086,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448969,6250,5087,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448970,6250,5085,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448971,6250,5088,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448972,6250,5089,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448973,6250,5356,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448974,6250,1248,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448975,6250,1276,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448976,6250,5096,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448977,6250,6042,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448978,6250,1088,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448979,6250,1088,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448980,6250,1088,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448981,6250,1112,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448982,6250,1109,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448983,6250,1110,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448984,6250,1111,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448985,6250,1255,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448986,6250,1250,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448987,6250,1250,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448988,6250,1277,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448989,6250,1261,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448990,6250,1252,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448991,6250,1265,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448992,6250,1268,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448993,6250,1272,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL),(448994,1823,1246,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(448995,1823,5282,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(448996,1823,6096,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(448997,1823,5272,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(448998,1823,1146,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(448999,1823,1154,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449000,1823,1192,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449001,1823,1155,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449002,1823,1164,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449003,1823,1156,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449004,1823,5092,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449005,1823,5086,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449006,1823,5087,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449007,1823,5085,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449008,1823,5088,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449009,1823,5089,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449010,1823,5356,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449011,1823,1248,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449012,1823,5096,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449013,1823,6042,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449014,1823,1088,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449015,1823,1088,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449016,1823,1088,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449017,1823,1112,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449018,1823,1109,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449019,1823,1110,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449020,1823,1111,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449021,1823,1255,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449022,1823,1277,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449023,1823,1261,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449024,1823,1265,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449025,1823,1268,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449026,1823,1272,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL),(449027,4152,1246,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449028,4152,5282,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449029,4152,6096,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449030,4152,1154,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449031,4152,1192,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449032,4152,1164,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449033,4152,1156,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449034,4152,5092,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449035,4152,5086,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449036,4152,5087,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449037,4152,5085,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449038,4152,5088,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449039,4152,5089,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449040,4152,5356,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449041,4152,1248,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449042,4152,5096,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449043,4152,6042,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449044,4152,1088,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449045,4152,1088,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449046,4152,1088,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449047,4152,1112,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449048,4152,1109,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449049,4152,1110,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449050,4152,1111,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449051,4152,1255,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449052,4152,1277,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449053,4152,1261,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449054,4152,1265,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449055,4152,1268,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449056,4152,1272,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL),(449057,7095,1246,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449058,7095,5282,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449059,7095,6096,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449060,7095,1154,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449061,7095,1192,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449062,7095,1155,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449063,7095,1164,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449064,7095,1156,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449065,7095,6065,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449066,7095,6077,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449067,7095,5092,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449068,7095,5086,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449069,7095,5087,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449070,7095,5085,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449071,7095,5088,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449072,7095,5089,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449073,7095,5356,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449074,7095,1248,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449075,7095,952,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1280,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449076,7095,5497,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449077,7095,730,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449078,7095,853,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,603,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449079,7095,21,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449080,7095,851,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449081,7095,729,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449082,7095,654,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449083,7095,678,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449084,7095,5096,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449085,7095,1088,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449086,7095,1088,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449087,7095,1088,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449088,7095,1112,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449089,7095,1109,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449090,7095,1110,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449091,7095,1111,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449092,7095,1255,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449093,7095,1250,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449094,7095,1250,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449095,7095,1250,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449096,7095,1277,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449097,7095,1261,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449098,7095,1252,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449099,7095,1265,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449100,7095,1268,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449101,7095,1272,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL),(449102,7958,1246,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449103,7958,5282,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449104,7958,6096,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449105,7958,1154,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449106,7958,1192,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449107,7958,1155,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449108,7958,1164,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449109,7958,1156,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449110,7958,5092,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449111,7958,5086,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449112,7958,5087,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449113,7958,5085,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449114,7958,5088,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449115,7958,5089,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449116,7958,5356,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449117,7958,1248,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449118,7958,5096,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449119,7958,1088,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449120,7958,1088,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449121,7958,1088,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449122,7958,1112,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449123,7958,1109,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449124,7958,1110,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449125,7958,1111,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449126,7958,1255,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449127,7958,1277,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449128,7958,1261,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449129,7958,1265,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449130,7958,1268,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449131,7958,1272,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL),(449132,9238,1246,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449133,9238,5282,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449134,9238,6096,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449135,9238,5272,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449136,9238,1146,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449137,9238,1154,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449138,9238,1192,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449139,9238,1155,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449140,9238,1164,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449141,9238,1156,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449142,9238,5092,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449143,9238,5086,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449144,9238,5087,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449145,9238,5085,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449146,9238,5088,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449147,9238,5089,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449148,9238,5356,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449149,9238,1248,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449150,9238,5096,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449151,9238,1088,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449152,9238,1088,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449153,9238,1088,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449154,9238,1112,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449155,9238,1109,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449156,9238,1110,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449157,9238,1111,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449158,9238,1255,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449159,9238,1277,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449160,9238,1261,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449161,9238,1265,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449162,9238,1268,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449163,9238,1272,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL),(449164,6721,1246,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449165,6721,5282,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449166,6721,6096,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449167,6721,1154,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449168,6721,1192,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449169,6721,1155,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449170,6721,1164,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449171,6721,1156,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449172,6721,5092,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449173,6721,5086,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449174,6721,5087,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449175,6721,5085,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449176,6721,5088,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449177,6721,5089,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449178,6721,5356,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449179,6721,1248,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449180,6721,5096,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449181,6721,1088,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449182,6721,1088,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449183,6721,1088,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449184,6721,1112,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449185,6721,1109,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449186,6721,1110,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449187,6721,1111,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449188,6721,1255,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449189,6721,1277,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449190,6721,1261,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449191,6721,1265,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449192,6721,1268,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449193,6721,1271,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449194,6721,1271,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449195,6721,1272,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL),(449196,4646,1246,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449197,4646,5282,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449198,4646,6096,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449199,4646,5272,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449200,4646,1146,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449201,4646,1154,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449202,4646,1192,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449203,4646,1155,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449204,4646,1164,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449205,4646,1156,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449206,4646,1156,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449207,4646,1156,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449208,4646,1165,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449209,4646,5092,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449210,4646,5086,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449211,4646,5087,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449212,4646,5085,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449213,4646,5088,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449214,4646,5089,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449215,4646,5356,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449216,4646,1248,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449217,4646,5096,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449218,4646,1088,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449219,4646,1088,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449220,4646,1088,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449221,4646,1112,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449222,4646,1109,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449223,4646,1110,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449224,4646,1111,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449225,4646,1255,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449226,4646,1277,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449227,4646,1261,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449228,4646,1265,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449229,4646,1268,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449230,4646,1272,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL),(449231,8223,1246,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449232,8223,5282,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449233,8223,6096,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449234,8223,5272,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449235,8223,1146,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449236,8223,1154,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449237,8223,1192,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449238,8223,1156,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449239,8223,1165,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449240,8223,5092,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449241,8223,5086,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449242,8223,5087,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449243,8223,5085,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449244,8223,5088,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449245,8223,5089,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449246,8223,5356,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449247,8223,1248,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449248,8223,1276,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449249,8223,5096,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449250,8223,6042,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449251,8223,6042,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449252,8223,1112,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449253,8223,1109,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449254,8223,1110,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449255,8223,1111,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449256,8223,1255,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449257,8223,1277,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449258,8223,1261,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449259,8223,1265,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449260,8223,1268,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449261,8223,1272,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL),(449262,4950,1246,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449263,4950,5282,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449264,4950,6096,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449265,4950,5272,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449266,4950,1146,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449267,4950,1154,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449268,4950,1192,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449269,4950,1156,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449270,4950,1165,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449271,4950,5092,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449272,4950,5086,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449273,4950,5087,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449274,4950,5085,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449275,4950,5088,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449276,4950,5089,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449277,4950,5356,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449278,4950,1248,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449279,4950,1276,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449280,4950,5096,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449281,4950,1112,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449282,4950,1109,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449283,4950,1110,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449284,4950,1111,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449285,4950,1255,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449286,4950,1277,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449287,4950,1261,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449288,4950,1266,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449289,4950,1265,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449290,4950,1268,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449291,4950,1271,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449292,4950,1272,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL),(449293,4672,1246,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449294,4672,5282,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449295,4672,6096,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449296,4672,5272,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449297,4672,1146,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449298,4672,1154,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449299,4672,1192,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449300,4672,1156,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449301,4672,1165,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449302,4672,5092,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449303,4672,5086,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449304,4672,5087,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449305,4672,5085,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449306,4672,5088,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449307,4672,5089,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449308,4672,5096,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449309,4672,1112,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449310,4672,1109,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449311,4672,1110,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449312,4672,1111,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449313,4672,1255,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449314,4672,1277,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449315,4672,1261,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449316,4672,1265,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449317,4672,1268,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449318,4672,1271,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449319,4672,1272,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL),(449320,4428,1246,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449321,4428,5282,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449322,4428,6096,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449323,4428,1154,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449324,4428,1192,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449325,4428,5092,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449326,4428,5086,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449327,4428,5087,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449328,4428,5085,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449329,4428,5088,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449330,4428,5089,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449331,4428,5356,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449332,4428,1248,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449333,4428,5497,45403,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,577,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449334,4428,730,45403,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449335,4428,853,45403,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1501,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449336,4428,790,45403,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449337,4428,654,45403,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449338,4428,5096,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449339,4428,1112,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449340,4428,1109,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449341,4428,1110,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449342,4428,1111,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449343,4428,1255,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449344,4428,1277,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449345,4428,1261,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449346,4428,1265,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449347,4428,1268,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL),(449348,9080,1246,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449349,9080,5282,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449350,9080,6096,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449351,9080,1154,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449352,9080,1192,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449353,9080,1155,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449354,9080,1164,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449355,9080,1156,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449356,9080,6065,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449357,9080,5092,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449358,9080,5086,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449359,9080,5087,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449360,9080,5085,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449361,9080,5088,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449362,9080,5089,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449363,9080,5356,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449364,9080,1248,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449365,9080,5096,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449366,9080,1088,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449367,9080,1088,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449368,9080,1088,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449369,9080,1112,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449370,9080,1109,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449371,9080,1110,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449372,9080,1111,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449373,9080,1255,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449374,9080,1277,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449375,9080,1261,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449376,9080,1265,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449377,9080,1268,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449378,9080,1272,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL),(449379,3840,1246,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449380,3840,5282,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449381,3840,6096,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449382,3840,1154,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449383,3840,1192,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449384,3840,1156,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449385,3840,6065,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449386,3840,5092,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449387,3840,5086,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449388,3840,5087,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449389,3840,5085,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449390,3840,5088,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449391,3840,5089,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449392,3840,5356,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449393,3840,1248,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449394,3840,952,45418,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449395,3840,21,45418,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449396,3840,851,45418,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449397,3840,729,45418,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449398,3840,790,45418,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449399,3840,654,45418,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449400,3840,678,45418,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449401,3840,5096,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449402,3840,6042,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449403,3840,6042,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449404,3840,1112,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449405,3840,1109,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449406,3840,1110,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449407,3840,1111,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449408,3840,1255,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449409,3840,1277,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449410,3840,1261,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449411,3840,1265,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449412,3840,1268,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449413,3840,1272,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL),(449414,8989,1246,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449415,8989,5282,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449416,8989,6096,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449417,8989,1154,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449418,8989,1192,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449419,8989,1155,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449420,8989,1164,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449421,8989,1156,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449422,8989,5092,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449423,8989,5086,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449424,8989,5087,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449425,8989,5085,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449426,8989,5088,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449427,8989,5089,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449428,8989,5356,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449429,8989,1248,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449430,8989,5096,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449431,8989,6042,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449432,8989,6042,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449433,8989,1088,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449434,8989,1088,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449435,8989,1088,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449436,8989,1112,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449437,8989,1109,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449438,8989,1110,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449439,8989,1111,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449440,8989,1255,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449441,8989,1277,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449442,8989,1261,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449443,8989,1265,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449444,8989,1268,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449445,8989,1271,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449446,8989,1272,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL),(449447,888,1246,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449448,888,5282,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449449,888,6096,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449450,888,1154,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449451,888,1192,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449452,888,1155,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449453,888,1164,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449454,888,1156,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449455,888,5092,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449456,888,5086,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449457,888,5087,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449458,888,5085,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449459,888,5088,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449460,888,5089,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449461,888,5356,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449462,888,1248,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449463,888,5096,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449464,888,1088,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449465,888,1088,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449466,888,1088,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449467,888,1112,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449468,888,1109,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449469,888,1110,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449470,888,1111,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449471,888,1255,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449472,888,1277,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449473,888,1261,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449474,888,1265,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449475,888,1268,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449476,888,1272,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL),(449477,3731,1246,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449478,3731,5282,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449479,3731,6096,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449480,3731,5272,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449481,3731,1146,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449482,3731,1154,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449483,3731,1192,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449484,3731,1155,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449485,3731,1164,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449486,3731,1156,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449487,3731,5092,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449488,3731,5086,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449489,3731,5087,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449490,3731,5085,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449491,3731,5088,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449492,3731,5089,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449493,3731,5356,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449494,3731,1248,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449495,3731,5096,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449496,3731,6042,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449497,3731,1088,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449498,3731,1088,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449499,3731,1088,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449500,3731,1112,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449501,3731,1109,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449502,3731,1110,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449503,3731,1111,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449504,3731,1255,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449505,3731,1277,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449506,3731,1261,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449507,3731,1265,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449508,3731,1268,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449509,3731,1272,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL),(449510,4312,1246,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449511,4312,5282,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449512,4312,6096,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449513,4312,5272,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449514,4312,1146,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449515,4312,1154,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449516,4312,1192,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449517,4312,1155,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449518,4312,1164,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449519,4312,1156,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449520,4312,5092,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449521,4312,5086,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449522,4312,5087,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449523,4312,5085,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449524,4312,5088,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449525,4312,5089,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449526,4312,5356,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449527,4312,1248,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449528,4312,1276,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449529,4312,5096,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449530,4312,1088,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449531,4312,1088,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449532,4312,1088,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449533,4312,1112,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449534,4312,1109,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449535,4312,1110,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449536,4312,1111,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449537,4312,1255,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449538,4312,1277,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449539,4312,1261,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449540,4312,1265,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449541,4312,1268,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449542,4312,1272,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL),(449543,9321,1151,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 10:10:55',0,1,NULL,NULL),(449544,520,1246,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449545,520,5282,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449546,520,6096,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449547,520,1154,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449548,520,1192,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449549,520,1155,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449550,520,1164,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449551,520,1156,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449552,520,5092,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449553,520,5086,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449554,520,5087,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449555,520,5085,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449556,520,5088,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449557,520,5089,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449558,520,5356,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449559,520,1248,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449560,520,5096,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449561,520,1088,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449562,520,1088,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449563,520,1088,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449564,520,1112,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449565,520,1109,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449566,520,1110,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449567,520,1111,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449568,520,1255,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449569,520,1277,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449570,520,1261,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449571,520,1265,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449572,520,1268,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449573,520,1272,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL),(449574,6834,1246,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449575,6834,5282,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449576,6834,6096,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449577,6834,5272,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449578,6834,1146,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449579,6834,1154,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449580,6834,1192,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449581,6834,1156,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449582,6834,1165,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449583,6834,5092,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449584,6834,5086,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449585,6834,5087,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449586,6834,5085,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449587,6834,5088,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449588,6834,5089,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449589,6834,5356,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449590,6834,1248,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449591,6834,5096,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449592,6834,1112,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449593,6834,1109,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449594,6834,1110,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449595,6834,1111,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449596,6834,1255,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449597,6834,1277,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449598,6834,1261,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449599,6834,1265,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449600,6834,1268,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449601,6834,1272,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL),(449602,3042,1246,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449603,3042,5282,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449604,3042,6096,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449605,3042,5272,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449606,3042,1146,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449607,3042,1154,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449608,3042,1192,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449609,3042,1155,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449610,3042,1164,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449611,3042,1156,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449612,3042,5092,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449613,3042,5086,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449614,3042,5087,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449615,3042,5085,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449616,3042,5088,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449617,3042,5089,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449618,3042,5356,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449619,3042,1248,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449620,3042,952,45438,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2350,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449621,3042,5497,45438,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449622,3042,730,45438,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449623,3042,853,45438,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,627,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449624,3042,21,45438,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449625,3042,851,45438,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449626,3042,729,45438,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449627,3042,654,45438,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449628,3042,678,45438,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449629,3042,5096,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449630,3042,6042,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449631,3042,1088,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449632,3042,1088,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449633,3042,1088,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449634,3042,1112,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449635,3042,1109,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449636,3042,1110,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449637,3042,1111,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449638,3042,1255,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449639,3042,1277,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449640,3042,1261,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449641,3042,1263,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449642,3042,1265,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449643,3042,1268,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449644,3042,1272,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL),(449645,7233,1246,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449646,7233,5282,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449647,7233,6096,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449648,7233,5272,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449649,7233,1146,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449650,7233,1154,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449651,7233,1192,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449652,7233,1155,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449653,7233,1164,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449654,7233,1156,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449655,7233,6065,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449656,7233,5092,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449657,7233,5086,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449658,7233,5087,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449659,7233,5085,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449660,7233,5088,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449661,7233,5089,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449662,7233,5356,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449663,7233,1248,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449664,7233,5096,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449665,7233,1088,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449666,7233,1088,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449667,7233,1088,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449668,7233,1112,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449669,7233,1109,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449670,7233,1110,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449671,7233,1111,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449672,7233,1255,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449673,7233,1277,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449674,7233,1261,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449675,7233,1265,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449676,7233,1268,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449677,7233,1272,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL),(449678,9321,5585,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 10:15:01',0,1,NULL,NULL),(449679,2999,1246,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449680,2999,5282,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449681,2999,6096,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449682,2999,5272,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449683,2999,1146,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449684,2999,1154,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449685,2999,1192,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449686,2999,1155,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449687,2999,1164,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449688,2999,1156,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449689,2999,5092,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449690,2999,5086,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449691,2999,5087,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449692,2999,5085,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449693,2999,5088,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449694,2999,5089,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449695,2999,5356,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449696,2999,1248,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449697,2999,5096,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449698,2999,6042,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449699,2999,1088,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449700,2999,1088,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449701,2999,1088,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449702,2999,1112,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449703,2999,1109,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449704,2999,1110,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449705,2999,1111,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449706,2999,1255,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449707,2999,1277,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449708,2999,1261,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449709,2999,1265,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449710,2999,1268,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449711,2999,1272,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL),(449712,9321,5303,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 10:17:07',0,1,NULL,NULL),(449713,9321,976,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 10:17:42',0,1,NULL,NULL),(449714,609,1246,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449715,609,5282,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449716,609,6096,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449717,609,5272,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449718,609,1146,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449719,609,1154,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449720,609,1192,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449721,609,1155,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449722,609,1164,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449723,609,1156,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449724,609,5092,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449725,609,5086,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449726,609,5087,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449727,609,5085,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449728,609,5088,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449729,609,5089,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449730,609,5356,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449731,609,1248,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449732,609,5096,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449733,609,1088,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449734,609,1088,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449735,609,1088,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449736,609,1112,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449737,609,1109,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449738,609,1110,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449739,609,1111,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449740,609,1255,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449741,609,1277,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449742,609,1261,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449743,609,1265,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449744,609,1268,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449745,609,1272,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL),(449746,2914,1246,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449747,2914,5282,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449748,2914,6096,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449749,2914,5272,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449750,2914,1146,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449751,2914,1154,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449752,2914,1192,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449753,2914,1155,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449754,2914,1164,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449755,2914,1156,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449756,2914,5092,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449757,2914,5086,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449758,2914,5087,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449759,2914,5085,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449760,2914,5088,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449761,2914,5089,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449762,2914,5356,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449763,2914,1248,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449764,2914,5096,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449765,2914,6042,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449766,2914,1088,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449767,2914,1088,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449768,2914,1088,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449769,2914,1112,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449770,2914,1109,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449771,2914,1110,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449772,2914,1111,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449773,2914,1255,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449774,2914,1277,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449775,2914,1261,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449776,2914,1265,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449777,2914,1268,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449778,2914,1272,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL),(449779,6843,1246,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449780,6843,5282,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449781,6843,6096,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449782,6843,5272,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449783,6843,1146,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449784,6843,1154,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449785,6843,1192,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449786,6843,1156,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449787,6843,6065,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449788,6843,1165,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449789,6843,5092,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449790,6843,5086,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449791,6843,5087,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449792,6843,5085,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449793,6843,5088,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449794,6843,5089,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449795,6843,5356,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449796,6843,1248,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449797,6843,1276,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449798,6843,5096,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449799,6843,1112,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449800,6843,1109,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449801,6843,1110,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449802,6843,1111,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449803,6843,1255,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449804,6843,1277,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449805,6843,1261,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449806,6843,1265,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449807,6843,1268,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449808,6843,1272,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL),(449809,928,1246,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449810,928,5282,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449811,928,6096,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449812,928,1154,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449813,928,1192,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449814,928,1155,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449815,928,1164,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449816,928,1156,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449817,928,5092,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449818,928,5086,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449819,928,5087,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449820,928,5085,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449821,928,5088,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449822,928,5089,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449823,928,5356,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449824,928,1248,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449825,928,5096,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449826,928,6042,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449827,928,1088,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449828,928,1088,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449829,928,1088,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449830,928,1112,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449831,928,1109,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449832,928,1110,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449833,928,1111,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449834,928,1255,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449835,928,1277,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449836,928,1261,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449837,928,1265,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449838,928,1268,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449839,928,1271,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449840,928,1271,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449841,928,1272,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL),(449842,4582,5589,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449843,4582,5588,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449844,4582,1246,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449845,4582,5282,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449846,4582,969,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449847,4582,1151,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449848,4582,1198,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449849,4582,1198,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449850,4582,1198,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449851,4582,1198,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449852,4582,1198,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449853,4582,1198,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449854,4582,5303,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449855,4582,976,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449856,4582,1192,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449857,4582,979,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449858,4582,1156,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449859,4582,6065,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449860,4582,1154,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449861,4582,5092,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449862,4582,5314,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449863,4582,5090,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449864,4582,5087,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449865,4582,5242,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449866,4582,5088,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449867,4582,5089,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449868,4582,1125,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449869,4582,1124,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449870,4582,1123,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449871,4582,1122,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449872,4582,1128,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449873,4582,1129,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449874,4582,1209,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449875,4582,1224,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449876,4582,5096,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449877,4582,1109,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449878,4582,1110,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449879,4582,1111,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449880,4582,1112,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449881,4582,1255,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449882,4582,1261,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449883,4582,1265,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449884,4582,1268,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449885,4582,984,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449886,4582,1272,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL),(449887,3396,5282,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449888,3396,6096,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449889,3396,5272,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449890,3396,1146,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449891,3396,1154,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449892,3396,1192,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449893,3396,1155,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449894,3396,1164,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449895,3396,1156,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449896,3396,5092,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449897,3396,5086,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449898,3396,5087,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449899,3396,5085,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449900,3396,5088,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449901,3396,5089,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449902,3396,5356,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449903,3396,1248,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449904,3396,5096,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449905,3396,6042,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449906,3396,6042,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449907,3396,1088,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449908,3396,1088,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449909,3396,1088,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449910,3396,1112,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449911,3396,1109,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449912,3396,1110,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449913,3396,1111,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449914,3396,1255,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449915,3396,1277,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449916,3396,1261,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449917,3396,1265,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449918,3396,1268,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449919,3396,1272,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL),(449920,5218,1246,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449921,5218,5282,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449922,5218,6096,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449923,5218,5272,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449924,5218,1146,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449925,5218,1154,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449926,5218,1192,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449927,5218,1155,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449928,5218,1164,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449929,5218,1156,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449930,5218,6065,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449931,5218,5092,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449932,5218,5086,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449933,5218,5087,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449934,5218,5085,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449935,5218,5088,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449936,5218,5089,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449937,5218,5356,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449938,5218,1248,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449939,5218,952,45468,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2030,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449940,5218,5497,45468,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,358,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449941,5218,730,45468,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449942,5218,853,45468,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1092,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449943,5218,21,45468,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449944,5218,851,45468,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449945,5218,729,45468,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449946,5218,790,45468,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449947,5218,654,45468,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449948,5218,678,45468,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449949,5218,1276,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449950,5218,5096,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449951,5218,1088,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449952,5218,1088,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449953,5218,1088,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449954,5218,1112,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449955,5218,1109,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449956,5218,1110,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449957,5218,1111,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449958,5218,1255,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449959,5218,1277,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449960,5218,1261,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449961,5218,1262,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449962,5218,1265,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449963,5218,1268,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449964,5218,1272,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL),(449965,2662,1246,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449966,2662,5282,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449967,2662,6096,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449968,2662,5272,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449969,2662,1146,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449970,2662,1154,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449971,2662,1192,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449972,2662,1155,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449973,2662,1164,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449974,2662,1156,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449975,2662,5092,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449976,2662,5086,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449977,2662,5087,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449978,2662,5085,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449979,2662,5088,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449980,2662,5089,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449981,2662,5356,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449982,2662,1248,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449983,2662,5096,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449984,2662,1088,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449985,2662,1088,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449986,2662,1088,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449987,2662,1112,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449988,2662,1109,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449989,2662,1110,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449990,2662,1111,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449991,2662,1255,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449992,2662,1277,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449993,2662,1261,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449994,2662,1265,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449995,2662,1268,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449996,2662,1272,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL),(449997,2312,1246,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(449998,2312,5282,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(449999,2312,6096,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450000,2312,5272,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450001,2312,1146,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450002,2312,1154,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450003,2312,1192,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450004,2312,1155,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450005,2312,1164,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450006,2312,1156,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450007,2312,6065,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450008,2312,5092,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450009,2312,5086,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450010,2312,5087,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450011,2312,5085,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450012,2312,5088,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450013,2312,5089,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450014,2312,5356,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450015,2312,1248,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450016,2312,1276,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450017,2312,5096,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450018,2312,1088,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450019,2312,1088,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450020,2312,1088,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450021,2312,1112,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450022,2312,1109,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450023,2312,1110,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450024,2312,1111,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450025,2312,1255,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450026,2312,1277,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450027,2312,1261,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450028,2312,1265,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450029,2312,1268,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450030,2312,1272,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL),(450031,1826,1246,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450032,1826,5282,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450033,1826,6096,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450034,1826,5272,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450035,1826,1146,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450036,1826,1154,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450037,1826,1192,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450038,1826,1155,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450039,1826,1113,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450040,1826,1164,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450041,1826,1156,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450042,1826,6065,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450043,1826,6077,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450044,1826,5092,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450045,1826,5086,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450046,1826,5087,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450047,1826,5085,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450048,1826,5088,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450049,1826,5089,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450050,1826,5356,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450051,1826,1248,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450052,1826,952,45486,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3150,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450053,1826,21,45486,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450054,1826,851,45486,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450055,1826,729,45486,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450056,1826,678,45486,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450057,1826,5096,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450058,1826,1088,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450059,1826,1088,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450060,1826,1088,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450061,1826,1112,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450062,1826,1109,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450063,1826,1110,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450064,1826,1111,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450065,1826,1255,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450066,1826,1277,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450067,1826,1261,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450068,1826,1265,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450069,1826,1268,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450070,1826,1272,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL),(450071,5923,1246,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450072,5923,5282,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450073,5923,6096,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450074,5923,1154,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450075,5923,1192,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450076,5923,1155,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450077,5923,1164,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450078,5923,1156,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450079,5923,5092,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450080,5923,5086,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450081,5923,5087,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450082,5923,5085,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450083,5923,5088,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450084,5923,5089,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450085,5923,5356,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450086,5923,1248,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450087,5923,5096,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450088,5923,1088,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450089,5923,1088,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450090,5923,1088,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450091,5923,1112,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450092,5923,1109,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450093,5923,1110,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450094,5923,1111,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450095,5923,1255,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450096,5923,1277,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450097,5923,1261,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450098,5923,1265,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450099,5923,1268,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450100,5923,1272,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL),(450101,3805,5096,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 10:43:00',0,1,NULL,NULL),(450102,4346,1088,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 10:45:41',0,1,NULL,NULL),(450103,2811,1246,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450104,2811,5282,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450105,2811,6096,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450106,2811,1154,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450107,2811,1192,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450108,2811,1155,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450109,2811,1164,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450110,2811,1156,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450111,2811,5092,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450112,2811,5086,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450113,2811,5087,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450114,2811,5085,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450115,2811,5088,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450116,2811,5089,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450117,2811,5356,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450118,2811,1248,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450119,2811,5096,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450120,2811,1088,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450121,2811,1088,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450122,2811,1088,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450123,2811,1112,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450124,2811,1109,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450125,2811,1110,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450126,2811,1111,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450127,2811,1255,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450128,2811,1277,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450129,2811,1261,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450130,2811,1265,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450131,2811,1268,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450132,2811,1272,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL),(450133,8717,5096,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 11:19:38',0,1,NULL,NULL),(450134,6283,1088,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 11:21:08',0,1,NULL,NULL),(450135,6283,1088,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 11:21:37',0,1,NULL,NULL),(450136,2286,1246,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450137,2286,5282,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450138,2286,6096,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450139,2286,5272,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450140,2286,1146,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450141,2286,1154,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450142,2286,1192,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450143,2286,1155,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450144,2286,1164,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450145,2286,1156,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450146,2286,5092,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450147,2286,5086,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450148,2286,5087,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450149,2286,5085,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450150,2286,5088,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450151,2286,5089,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450152,2286,5356,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450153,2286,1248,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450154,2286,5096,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450155,2286,6042,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450156,2286,6042,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450157,2286,1088,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450158,2286,1088,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450159,2286,1088,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450160,2286,1112,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450161,2286,1109,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450162,2286,1110,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450163,2286,1111,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450164,2286,1255,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450165,2286,1277,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450166,2286,1261,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450167,2286,1265,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450168,2286,1268,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450169,2286,1272,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL),(450170,6283,1088,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 11:22:46',0,1,NULL,NULL),(450171,1004,1246,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450172,1004,5282,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450173,1004,6096,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450174,1004,1154,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450175,1004,1192,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450176,1004,1155,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450177,1004,1164,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450178,1004,1156,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450179,1004,5092,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450180,1004,5086,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450181,1004,5087,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450182,1004,5085,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450183,1004,5088,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450184,1004,5089,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450185,1004,5356,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450186,1004,1248,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450187,1004,5096,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450188,1004,6042,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450189,1004,1088,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450190,1004,1088,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450191,1004,1088,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450192,1004,1112,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450193,1004,1109,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450194,1004,1110,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450195,1004,1111,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450196,1004,1255,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450197,1004,1277,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450198,1004,1261,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450199,1004,1265,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450200,1004,1268,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450201,1004,1272,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL),(450202,4192,1246,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450203,4192,5282,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450204,4192,6096,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450205,4192,5272,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450206,4192,1146,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450207,4192,1154,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450208,4192,1192,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450209,4192,1155,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450210,4192,1164,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450211,4192,1156,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450212,4192,6065,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450213,4192,5092,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450214,4192,5086,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450215,4192,5087,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450216,4192,5085,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450217,4192,5088,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450218,4192,5089,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450219,4192,5356,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450220,4192,1248,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450221,4192,1276,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450222,4192,5096,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450223,4192,1088,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450224,4192,1088,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450225,4192,1088,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450226,4192,1112,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450227,4192,1109,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450228,4192,1110,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450229,4192,1111,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450230,4192,1255,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450231,4192,1277,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450232,4192,1261,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450233,4192,1265,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450234,4192,1268,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450235,4192,1272,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL),(450236,1642,1246,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450237,1642,5282,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450238,1642,6096,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450239,1642,5272,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450240,1642,1146,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450241,1642,1154,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450242,1642,1192,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450243,1642,1155,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450244,1642,1164,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450245,1642,1156,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450246,1642,6065,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450247,1642,5092,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450248,1642,5086,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450249,1642,5087,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450250,1642,5085,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450251,1642,5088,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450252,1642,5089,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450253,1642,5356,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450254,1642,1248,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450255,1642,5096,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450256,1642,1088,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450257,1642,1088,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450258,1642,1088,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450259,1642,1112,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450260,1642,1109,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450261,1642,1110,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450262,1642,1111,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450263,1642,1255,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450264,1642,1277,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450265,1642,1261,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450266,1642,1265,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450267,1642,1268,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450268,1642,1272,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL),(450269,4158,1246,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450270,4158,5282,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450271,4158,6096,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450272,4158,1154,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450273,4158,1192,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450274,4158,1155,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450275,4158,1164,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450276,4158,1156,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450277,4158,5092,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450278,4158,5086,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450279,4158,5087,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450280,4158,5085,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450281,4158,5088,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450282,4158,5089,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450283,4158,5356,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450284,4158,1248,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450285,4158,5096,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450286,4158,1088,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450287,4158,1088,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450288,4158,1088,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450289,4158,1112,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450290,4158,1109,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450291,4158,1110,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450292,4158,1111,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450293,4158,1255,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450294,4158,1277,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450295,4158,1261,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450296,4158,1265,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450297,4158,1268,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450298,4158,1272,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL),(450299,2576,1246,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450300,2576,5282,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450301,2576,6096,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450302,2576,5272,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450303,2576,1146,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450304,2576,1154,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450305,2576,1192,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450306,2576,1156,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450307,2576,1165,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450308,2576,5092,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450309,2576,5086,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450310,2576,5087,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450311,2576,5085,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450312,2576,5088,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450313,2576,5089,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450314,2576,5356,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450315,2576,1248,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450316,2576,5497,45548,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450317,2576,730,45548,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450318,2576,853,45548,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,751,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450319,2576,1276,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450320,2576,5096,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450321,2576,6042,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450322,2576,6042,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450323,2576,1112,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450324,2576,1109,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450325,2576,1110,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450326,2576,1111,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450327,2576,1255,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450328,2576,1277,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450329,2576,1261,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450330,2576,1266,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450331,2576,1265,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450332,2576,1268,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450333,2576,1272,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL),(450334,4924,1246,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450335,4924,5282,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450336,4924,6096,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450337,4924,5272,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450338,4924,1146,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450339,4924,1154,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450340,4924,1192,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450341,4924,5092,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450342,4924,5086,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450343,4924,5087,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450344,4924,5085,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450345,4924,5088,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450346,4924,5089,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450347,4924,5356,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450348,4924,1248,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450349,4924,5096,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450350,4924,6042,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450351,4924,1112,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450352,4924,1109,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450353,4924,1110,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450354,4924,1111,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450355,4924,1255,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450356,4924,1277,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450357,4924,1261,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450358,4924,1265,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450359,4924,1268,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450360,4924,1272,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL),(450361,5931,1246,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450362,5931,5282,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450363,5931,6096,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450364,5931,5272,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450365,5931,1146,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450366,5931,1154,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450367,5931,1192,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450368,5931,1155,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450369,5931,1164,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450370,5931,1156,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450371,5931,5092,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450372,5931,5086,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450373,5931,5087,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450374,5931,5085,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450375,5931,5088,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450376,5931,5089,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450377,5931,5356,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450378,5931,1248,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450379,5931,1276,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450380,5931,5096,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450381,5931,1088,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450382,5931,1088,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450383,5931,1088,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450384,5931,1112,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450385,5931,1109,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450386,5931,1110,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450387,5931,1111,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450388,5931,1255,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450389,5931,1277,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450390,5931,1261,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450391,5931,1265,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450392,5931,1268,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450393,5931,1271,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450394,5931,1271,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450395,5931,1271,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450396,5931,1271,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450397,5931,1272,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL),(450398,7878,1246,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450399,7878,5282,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450400,7878,6096,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450401,7878,5272,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450402,7878,1154,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450403,7878,1192,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450404,7878,1155,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450405,7878,1164,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450406,7878,1156,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450407,7878,6065,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450408,7878,5092,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450409,7878,5086,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450410,7878,5087,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450411,7878,5085,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450412,7878,5088,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450413,7878,5089,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450414,7878,5356,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450415,7878,1248,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450416,7878,1276,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450417,7878,5096,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450418,7878,1088,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450419,7878,1088,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450420,7878,1088,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450421,7878,1112,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450422,7878,1109,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450423,7878,1110,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450424,7878,1111,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450425,7878,1255,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450426,7878,1277,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450427,7878,1261,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450428,7878,1265,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450429,7878,1268,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450430,7878,1272,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL),(450431,2005,1246,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450432,2005,5282,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450433,2005,6096,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450434,2005,1154,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450435,2005,1192,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450436,2005,1155,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450437,2005,1164,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450438,2005,1156,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450439,2005,1156,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450440,2005,1156,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450441,2005,6065,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450442,2005,5092,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450443,2005,5086,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450444,2005,5087,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450445,2005,5085,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450446,2005,5088,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450447,2005,5089,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450448,2005,5356,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450449,2005,1248,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450450,2005,5096,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450451,2005,6042,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450452,2005,1088,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450453,2005,1088,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450454,2005,1088,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450455,2005,1112,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450456,2005,1109,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450457,2005,1110,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450458,2005,1111,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450459,2005,1255,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450460,2005,1277,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450461,2005,1261,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450462,2005,1265,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450463,2005,1268,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450464,2005,1272,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL),(450465,4615,1246,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450466,4615,5282,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450467,4615,6096,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450468,4615,5272,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450469,4615,1146,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450470,4615,1154,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450471,4615,1192,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450472,4615,1155,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450473,4615,1164,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450474,4615,1156,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450475,4615,5092,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450476,4615,5086,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450477,4615,5087,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450478,4615,5085,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450479,4615,5088,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450480,4615,5089,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450481,4615,5356,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450482,4615,1248,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450483,4615,1276,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450484,4615,5096,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450485,4615,1088,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450486,4615,1088,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450487,4615,1088,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450488,4615,1112,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450489,4615,1109,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450490,4615,1110,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450491,4615,1111,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450492,4615,1255,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450493,4615,1277,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450494,4615,1261,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450495,4615,1265,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450496,4615,1268,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450497,4615,1271,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450498,4615,1271,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450499,4615,1271,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450500,4615,1271,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL),(450501,3615,1246,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450502,3615,5282,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450503,3615,6096,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450504,3615,1154,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450505,3615,1192,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450506,3615,1156,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450507,3615,5092,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450508,3615,5086,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450509,3615,5087,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450510,3615,5085,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450511,3615,5088,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450512,3615,5089,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450513,3615,5356,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450514,3615,1248,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450515,3615,5096,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450516,3615,1112,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450517,3615,1109,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450518,3615,1110,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450519,3615,1111,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450520,3615,1255,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450521,3615,1277,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450522,3615,1261,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450523,3615,1265,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450524,3615,1268,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450525,3615,1272,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL),(450526,6901,1246,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450527,6901,5282,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450528,6901,6096,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450529,6901,1154,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450530,6901,1192,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450531,6901,1155,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450532,6901,1164,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450533,6901,1156,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450534,6901,6065,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450535,6901,1165,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450536,6901,5092,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450537,6901,5086,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450538,6901,5087,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450539,6901,5085,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450540,6901,5088,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450541,6901,5089,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450542,6901,5356,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450543,6901,1248,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450544,6901,952,45575,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450545,6901,5497,45575,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450546,6901,730,45575,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450547,6901,853,45575,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1024,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450548,6901,21,45575,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450549,6901,851,45575,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450550,6901,729,45575,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450551,6901,790,45575,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450552,6901,654,45575,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450553,6901,678,45575,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450554,6901,1276,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450555,6901,5096,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450556,6901,1088,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450557,6901,1088,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450558,6901,1088,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450559,6901,1112,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450560,6901,1109,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450561,6901,1110,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450562,6901,1111,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450563,6901,1255,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450564,6901,1277,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450565,6901,1261,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450566,6901,1262,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450567,6901,1265,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450568,6901,1268,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450569,6901,1272,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL),(450570,3560,1246,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450571,3560,5282,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450572,3560,6096,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450573,3560,1154,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450574,3560,1192,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450575,3560,1155,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450576,3560,1164,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450577,3560,1156,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450578,3560,5092,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450579,3560,5086,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450580,3560,5087,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450581,3560,5085,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450582,3560,5088,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450583,3560,5089,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450584,3560,5356,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450585,3560,1248,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450586,3560,5096,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450587,3560,1088,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450588,3560,1088,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450589,3560,1088,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450590,3560,1112,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450591,3560,1109,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450592,3560,1110,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450593,3560,1111,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450594,3560,1255,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450595,3560,1277,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450596,3560,1261,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450597,3560,1265,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450598,3560,1268,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450599,3560,1272,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL),(450600,6588,1246,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450601,6588,5282,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450602,6588,6096,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450603,6588,5272,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450604,6588,1154,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450605,6588,1192,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450606,6588,5092,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450607,6588,5086,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450608,6588,5087,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450609,6588,5085,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450610,6588,5088,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450611,6588,5089,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450612,6588,5356,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450613,6588,1248,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450614,6588,5096,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450615,6588,1112,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450616,6588,1109,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450617,6588,1110,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450618,6588,1111,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450619,6588,1255,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450620,6588,1277,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450621,6588,1261,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450622,6588,1265,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450623,6588,1268,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450624,6588,1271,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450625,6588,1272,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL),(450626,4330,5303,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 11:40:07',0,1,NULL,NULL),(450627,1762,1246,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450628,1762,5282,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450629,1762,6096,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450630,1762,5272,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450631,1762,1146,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450632,1762,1154,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450633,1762,1192,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450634,1762,1155,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450635,1762,1164,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450636,1762,1156,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450637,1762,6077,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450638,1762,5092,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450639,1762,5086,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450640,1762,5087,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450641,1762,5085,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450642,1762,5088,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450643,1762,5089,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450644,1762,5356,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450645,1762,1248,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450646,1762,5096,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450647,1762,1088,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450648,1762,1088,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450649,1762,1088,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450650,1762,1112,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450651,1762,1109,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450652,1762,1110,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450653,1762,1111,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450654,1762,1255,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450655,1762,1277,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450656,1762,1261,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450657,1762,1265,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450658,1762,1268,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450659,1762,1271,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450660,1762,1272,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL),(450661,7311,1246,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450662,7311,5282,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450663,7311,6096,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450664,7311,5272,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450665,7311,1154,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450666,7311,1192,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450667,7311,1155,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450668,7311,1164,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450669,7311,1156,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450670,7311,5092,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450671,7311,5086,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450672,7311,5087,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450673,7311,5085,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450674,7311,5088,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450675,7311,5089,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450676,7311,5356,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450677,7311,1248,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450678,7311,952,45587,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450679,7311,5497,45587,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450680,7311,730,45587,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450681,7311,853,45587,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2296,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450682,7311,21,45587,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450683,7311,851,45587,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450684,7311,729,45587,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450685,7311,790,45587,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450686,7311,654,45587,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450687,7311,678,45587,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450688,7311,5096,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450689,7311,1088,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450690,7311,1088,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450691,7311,1088,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450692,7311,1112,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450693,7311,1109,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450694,7311,1110,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450695,7311,1111,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450696,7311,1255,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450697,7311,1277,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450698,7311,1261,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450699,7311,1265,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450700,7311,1268,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450701,7311,1272,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL),(450702,4330,976,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 11:42:07',0,1,NULL,NULL),(450703,2503,1246,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450704,2503,5282,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450705,2503,6096,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450706,2503,1154,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450707,2503,1192,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450708,2503,1155,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450709,2503,1164,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450710,2503,1156,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450711,2503,5092,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450712,2503,5086,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450713,2503,5087,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450714,2503,5085,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450715,2503,5088,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450716,2503,5089,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450717,2503,5356,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450718,2503,1248,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450719,2503,952,45601,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450720,2503,5497,45601,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450721,2503,730,45601,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450722,2503,853,45601,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450723,2503,21,45601,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450724,2503,851,45601,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450725,2503,729,45601,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450726,2503,654,45601,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450727,2503,678,45601,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450728,2503,5096,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450729,2503,1088,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450730,2503,1088,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450731,2503,1088,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450732,2503,1112,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450733,2503,1109,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450734,2503,1110,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450735,2503,1111,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450736,2503,1255,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450737,2503,1277,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450738,2503,1261,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450739,2503,1265,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450740,2503,1268,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450741,2503,1272,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL),(450742,158,1246,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450743,158,5282,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450744,158,6096,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450745,158,5272,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450746,158,1146,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450747,158,1154,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450748,158,1192,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450749,158,1155,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450750,158,1164,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450751,158,1156,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450752,158,5092,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450753,158,5086,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450754,158,5087,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450755,158,5085,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450756,158,5088,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450757,158,5089,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450758,158,5356,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450759,158,1248,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450760,158,5096,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450761,158,1088,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450762,158,1088,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450763,158,1088,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450764,158,1112,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450765,158,1109,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450766,158,1110,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450767,158,1111,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450768,158,1255,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450769,158,1277,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450770,158,1261,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450771,158,1265,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450772,158,1268,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450773,158,1271,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450774,158,1272,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL),(450775,8492,1246,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450776,8492,5282,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450777,8492,5272,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450778,8492,1146,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450779,8492,1154,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450780,8492,1192,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450781,8492,1164,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450782,8492,1156,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450783,8492,6065,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450784,8492,5092,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450785,8492,5086,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450786,8492,5087,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450787,8492,5085,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450788,8492,5088,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450789,8492,5089,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450790,8492,5356,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450791,8492,1248,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450792,8492,5096,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450793,8492,1088,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450794,8492,1088,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450795,8492,1088,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450796,8492,1112,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450797,8492,1109,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450798,8492,1110,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450799,8492,1111,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450800,8492,1255,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450801,8492,1277,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450802,8492,1261,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450803,8492,1265,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450804,8492,1268,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450805,8492,1271,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450806,8492,1272,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL),(450807,2817,1246,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450808,2817,5282,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450809,2817,6096,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450810,2817,5272,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450811,2817,1146,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450812,2817,1154,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450813,2817,1192,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450814,2817,1155,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450815,2817,1164,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450816,2817,1156,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450817,2817,5092,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450818,2817,5086,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450819,2817,5087,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450820,2817,5085,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450821,2817,5088,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450822,2817,5089,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450823,2817,5356,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450824,2817,1248,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450825,2817,952,45609,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450826,2817,5497,45609,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450827,2817,730,45609,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450828,2817,853,45609,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,753,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450829,2817,21,45609,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450830,2817,851,45609,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450831,2817,729,45609,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450832,2817,654,45609,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450833,2817,678,45609,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450834,2817,5096,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450835,2817,1088,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450836,2817,1088,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450837,2817,1088,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450838,2817,1112,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450839,2817,1109,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450840,2817,1110,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450841,2817,1111,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450842,2817,1255,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450843,2817,1277,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450844,2817,1261,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450845,2817,1265,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450846,2817,1268,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450847,2817,1272,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL),(450848,5785,1246,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450849,5785,5282,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450850,5785,6096,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450851,5785,5272,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450852,5785,1146,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450853,5785,1154,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450854,5785,1192,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450855,5785,1155,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450856,5785,1164,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450857,5785,1156,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450858,5785,5092,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450859,5785,5086,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450860,5785,5087,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450861,5785,5085,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450862,5785,5088,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450863,5785,5089,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450864,5785,5356,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450865,5785,1248,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450866,5785,1276,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450867,5785,5096,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450868,5785,1088,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450869,5785,1088,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450870,5785,1088,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450871,5785,1112,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450872,5785,1109,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450873,5785,1110,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450874,5785,1111,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450875,5785,1255,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450876,5785,1277,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450877,5785,1261,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450878,5785,1265,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450879,5785,1268,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450880,5785,1272,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL),(450881,589,1246,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450882,589,5282,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450883,589,6096,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450884,589,5272,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450885,589,1146,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450886,589,1154,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450887,589,1192,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450888,589,1155,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450889,589,1164,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450890,589,1156,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450891,589,5092,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450892,589,5086,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450893,589,5087,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450894,589,5085,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450895,589,5088,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450896,589,5089,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450897,589,5356,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450898,589,1248,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450899,589,5096,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450900,589,1088,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450901,589,1088,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450902,589,1112,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450903,589,1109,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450904,589,1110,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450905,589,1111,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450906,589,1255,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450907,589,1277,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450908,589,1261,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450909,589,1265,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450910,589,1268,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450911,589,1272,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL),(450912,7027,1246,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450913,7027,5282,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450914,7027,6096,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450915,7027,5272,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450916,7027,1146,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450917,7027,1154,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450918,7027,1192,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450919,7027,1155,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450920,7027,1164,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450921,7027,1156,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450922,7027,6065,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450923,7027,5092,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450924,7027,5086,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450925,7027,5087,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450926,7027,5085,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450927,7027,5088,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450928,7027,5089,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450929,7027,5356,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450930,7027,1248,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450931,7027,5096,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450932,7027,1088,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450933,7027,1088,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450934,7027,1088,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450935,7027,1112,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450936,7027,1109,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450937,7027,1110,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450938,7027,1111,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450939,7027,1255,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450940,7027,1277,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450941,7027,1261,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450942,7027,1265,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450943,7027,1268,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450944,7027,1271,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450945,7027,1271,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450946,7027,1271,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450947,7027,1271,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450948,7027,1272,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL),(450949,7712,1246,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450950,7712,5282,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450951,7712,6096,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450952,7712,5272,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450953,7712,1146,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450954,7712,1154,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450955,7712,1192,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450956,7712,1156,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450957,7712,1165,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450958,7712,5092,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450959,7712,5086,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450960,7712,5087,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450961,7712,5085,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450962,7712,5088,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450963,7712,5089,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450964,7712,5356,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450965,7712,1248,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450966,7712,1276,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450967,7712,5096,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450968,7712,1112,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450969,7712,1109,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450970,7712,1110,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450971,7712,1111,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450972,7712,1255,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450973,7712,1277,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450974,7712,1261,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450975,7712,1265,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450976,7712,1268,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450977,7712,1272,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL),(450978,6258,1246,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450979,6258,5282,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450980,6258,6096,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450981,6258,5272,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450982,6258,1146,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450983,6258,1154,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450984,6258,1192,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450985,6258,1155,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450986,6258,1164,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450987,6258,1156,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450988,6258,5092,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450989,6258,5086,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450990,6258,5087,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450991,6258,5085,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450992,6258,5088,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450993,6258,5089,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450994,6258,5356,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450995,6258,1248,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450996,6258,5096,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450997,6258,1088,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450998,6258,1088,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(450999,6258,1088,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(451000,6258,1112,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(451001,6258,1109,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(451002,6258,1110,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(451003,6258,1111,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(451004,6258,1255,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(451005,6258,1277,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(451006,6258,1261,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(451007,6258,1265,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(451008,6258,1268,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(451009,6258,1272,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL),(451010,2601,1246,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451011,2601,5282,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451012,2601,6096,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451013,2601,5272,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451014,2601,1146,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451015,2601,1154,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451016,2601,1192,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451017,2601,1156,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451018,2601,5092,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451019,2601,5086,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451020,2601,5087,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451021,2601,5085,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451022,2601,5088,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451023,2601,5089,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451024,2601,5356,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451025,2601,1248,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451026,2601,5096,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451027,2601,6042,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451028,2601,1112,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451029,2601,1109,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451030,2601,1110,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451031,2601,1111,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451032,2601,1255,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451033,2601,1277,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451034,2601,1261,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451035,2601,1265,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451036,2601,1268,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451037,2601,1272,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL),(451038,2306,1246,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451039,2306,5282,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451040,2306,6096,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451041,2306,5272,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451042,2306,1146,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451043,2306,1154,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451044,2306,1192,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451045,2306,1155,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451046,2306,1156,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451047,2306,1156,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451048,2306,6065,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451049,2306,5092,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451050,2306,5086,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451051,2306,5087,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451052,2306,5085,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451053,2306,5088,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451054,2306,5089,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451055,2306,5356,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451056,2306,1248,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451057,2306,5096,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451058,2306,6042,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451059,2306,6042,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451060,2306,1088,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451061,2306,1088,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451062,2306,1088,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451063,2306,1112,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451064,2306,1109,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451065,2306,1110,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451066,2306,1111,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451067,2306,1255,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451068,2306,1277,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451069,2306,1261,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451070,2306,1265,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451071,2306,1268,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451072,2306,1272,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL),(451073,903,1246,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451074,903,5282,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451075,903,6096,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451076,903,5272,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451077,903,1146,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451078,903,1154,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451079,903,1192,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451080,903,1155,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451081,903,1164,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451082,903,1156,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451083,903,1156,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451084,903,5092,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451085,903,5086,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451086,903,5087,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451087,903,5085,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451088,903,5088,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451089,903,5089,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451090,903,5356,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451091,903,1248,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451092,903,5096,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451093,903,1088,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451094,903,1088,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451095,903,1088,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451096,903,1112,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451097,903,1109,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451098,903,1110,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451099,903,1111,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451100,903,1255,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451101,903,1277,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451102,903,1261,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451103,903,1265,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451104,903,1268,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451105,903,1271,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451106,903,1271,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451107,903,1271,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451108,903,1272,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL),(451109,6594,1246,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451110,6594,5282,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451111,6594,6096,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451112,6594,1154,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451113,6594,1192,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451114,6594,1155,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451115,6594,1164,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451116,6594,1156,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451117,6594,5092,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451118,6594,5086,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451119,6594,5087,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451120,6594,5085,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451121,6594,5088,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451122,6594,5089,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451123,6594,5356,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451124,6594,1248,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451125,6594,1276,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451126,6594,5096,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451127,6594,1088,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451128,6594,1088,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451129,6594,1088,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451130,6594,1112,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451131,6594,1109,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451132,6594,1110,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451133,6594,1111,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451134,6594,1255,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451135,6594,1277,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451136,6594,1261,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451137,6594,1265,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451138,6594,1268,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451139,6594,1272,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL),(451140,6442,1246,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451141,6442,5282,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451142,6442,6096,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451143,6442,5272,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451144,6442,1146,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451145,6442,1154,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451146,6442,1192,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451147,6442,1164,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451148,6442,1156,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451149,6442,6065,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451150,6442,5092,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451151,6442,5086,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451152,6442,5087,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451153,6442,5085,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451154,6442,5088,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451155,6442,5089,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451156,6442,5356,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451157,6442,1248,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451158,6442,952,45645,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3370,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451159,6442,5497,45645,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451160,6442,730,45645,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451161,6442,853,45645,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1135,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451162,6442,21,45645,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451163,6442,851,45645,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451164,6442,729,45645,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451165,6442,790,45645,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451166,6442,654,45645,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451167,6442,678,45645,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451168,6442,1276,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451169,6442,5096,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451170,6442,6042,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451171,6442,1088,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451172,6442,1088,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451173,6442,1088,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451174,6442,1112,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451175,6442,1109,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451176,6442,1110,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451177,6442,1111,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451178,6442,1255,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451179,6442,1277,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451180,6442,1261,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451181,6442,1265,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451182,6442,1268,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451183,6442,1272,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL),(451184,2599,1246,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451185,2599,5282,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451186,2599,6096,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451187,2599,5272,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451188,2599,1146,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451189,2599,1154,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451190,2599,1192,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451191,2599,1155,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451192,2599,1164,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451193,2599,1156,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451194,2599,5092,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451195,2599,5086,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451196,2599,5087,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451197,2599,5085,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451198,2599,5088,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451199,2599,5089,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451200,2599,5356,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451201,2599,1248,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451202,2599,5096,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451203,2599,1088,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451204,2599,1088,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451205,2599,1088,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451206,2599,1112,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451207,2599,1109,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451208,2599,1110,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451209,2599,1111,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451210,2599,1255,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451211,2599,1277,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451212,2599,1261,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451213,2599,1265,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451214,2599,1268,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451215,2599,1271,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451216,2599,1271,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451217,2599,1271,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451218,2599,1272,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL),(451219,5367,1246,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451220,5367,5282,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451221,5367,6096,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451222,5367,1084,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451223,5367,5272,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451224,5367,1146,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451225,5367,1279,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451226,5367,1154,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451227,5367,1192,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451228,5367,1155,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451229,5367,1164,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451230,5367,1156,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451231,5367,6065,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451232,5367,1165,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451233,5367,5092,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451234,5367,5086,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451235,5367,5087,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451236,5367,5085,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451237,5367,5088,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451238,5367,5089,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451239,5367,5356,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451240,5367,1248,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451241,5367,5096,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451242,5367,1088,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451243,5367,1088,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451244,5367,1088,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451245,5367,1112,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451246,5367,1109,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451247,5367,1110,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451248,5367,1111,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451249,5367,1255,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451250,5367,1277,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451251,5367,1261,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451252,5367,1265,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451253,5367,1268,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451254,5367,1272,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL),(451255,3357,1246,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451256,3357,5282,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451257,3357,6096,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451258,3357,5272,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451259,3357,1146,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451260,3357,1154,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451261,3357,1192,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451262,3357,1155,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451263,3357,1164,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451264,3357,1156,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451265,3357,5092,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451266,3357,5086,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451267,3357,5087,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451268,3357,5085,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451269,3357,5088,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451270,3357,5089,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451271,3357,5356,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451272,3357,1248,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451273,3357,5096,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451274,3357,1088,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451275,3357,1088,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451276,3357,1088,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451277,3357,1112,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451278,3357,1109,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451279,3357,1110,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451280,3357,1111,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451281,3357,1255,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451282,3357,1277,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451283,3357,1261,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451284,3357,1265,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451285,3357,1268,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451286,3357,1272,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL),(451287,5939,1246,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451288,5939,5282,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451289,5939,6096,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451290,5939,5272,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451291,5939,1154,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451292,5939,1192,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451293,5939,1164,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451294,5939,1156,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451295,5939,6065,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451296,5939,5092,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451297,5939,5086,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451298,5939,5087,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451299,5939,5085,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451300,5939,5088,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451301,5939,5089,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451302,5939,5356,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451303,5939,1248,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451304,5939,5497,45652,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451305,5939,730,45652,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451306,5939,853,45652,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451307,5939,5096,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451308,5939,1088,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451309,5939,1088,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451310,5939,1112,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451311,5939,1109,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451312,5939,1110,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451313,5939,1111,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451314,5939,1255,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451315,5939,1277,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451316,5939,1261,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451317,5939,1265,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451318,5939,1268,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451319,5939,1272,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL),(451320,2834,1246,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451321,2834,5282,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451322,2834,6096,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451323,2834,1154,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451324,2834,1192,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451325,2834,1155,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451326,2834,1164,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451327,2834,1156,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451328,2834,5092,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451329,2834,5086,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451330,2834,5087,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451331,2834,5085,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451332,2834,5088,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451333,2834,5089,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451334,2834,5356,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451335,2834,1248,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451336,2834,5096,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451337,2834,1088,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451338,2834,1088,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451339,2834,1088,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451340,2834,1112,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451341,2834,1109,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451342,2834,1110,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451343,2834,1111,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451344,2834,1255,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451345,2834,1277,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451346,2834,1261,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451347,2834,1265,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451348,2834,1268,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451349,2834,1272,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL),(451350,6096,5589,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451351,6096,5588,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451352,6096,1246,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451353,6096,5282,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451354,6096,969,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451355,6096,976,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451356,6096,979,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451357,6096,1156,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451358,6096,1164,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451359,6096,6065,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451360,6096,1154,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451361,6096,5092,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451362,6096,5314,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451363,6096,5090,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451364,6096,5087,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451365,6096,5242,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451366,6096,5088,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451367,6096,5089,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451368,6096,1209,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451369,6096,1224,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451370,6096,1276,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451371,6096,5096,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451372,6096,1088,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451373,6096,1088,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451374,6096,1088,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451375,6096,1109,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451376,6096,1110,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451377,6096,1111,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451378,6096,1112,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451379,6096,1255,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451380,6096,1250,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451381,6096,1250,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451382,6096,1250,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451383,6096,1261,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451384,6096,1265,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451385,6096,1268,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451386,6096,984,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451387,6096,1272,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL),(451388,6468,5589,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451389,6468,5588,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451390,6468,1246,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451391,6468,969,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451392,6468,1151,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451393,6468,1198,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451394,6468,1198,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451395,6468,1198,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451396,6468,1198,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451397,6468,1198,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451398,6468,1198,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451399,6468,5303,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451400,6468,976,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451401,6468,1192,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451402,6468,1155,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451403,6468,979,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451404,6468,1156,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451405,6468,1164,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451406,6468,6065,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451407,6468,1154,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451408,6468,5092,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451409,6468,5314,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451410,6468,5090,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451411,6468,5087,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451412,6468,5242,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451413,6468,5088,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451414,6468,5089,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451415,6468,1125,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451416,6468,1124,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451417,6468,1123,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451418,6468,1122,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451419,6468,1128,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451420,6468,1129,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451421,6468,1209,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451422,6468,1224,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451423,6468,952,45680,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5480,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451424,6468,5497,45680,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1772,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451425,6468,730,45680,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451426,6468,853,45680,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1301,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451427,6468,21,45680,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451428,6468,851,45680,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451429,6468,729,45680,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,356000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451430,6468,790,45680,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451431,6468,654,45680,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451432,6468,678,45680,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451433,6468,5096,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451434,6468,985,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451435,6468,6042,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451436,6468,1109,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451437,6468,1111,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451438,6468,1112,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451439,6468,1255,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451440,6468,1250,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451441,6468,1250,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451442,6468,1250,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451443,6468,1261,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451444,6468,1265,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451445,6468,1268,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451446,6468,984,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451447,6468,1272,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL),(451448,3994,1246,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451449,3994,5282,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451450,3994,6096,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451451,3994,5272,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451452,3994,1146,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451453,3994,1154,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451454,3994,1192,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451455,3994,1155,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451456,3994,1164,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451457,3994,1156,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451458,3994,6065,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451459,3994,1165,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451460,3994,5092,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451461,3994,5086,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451462,3994,5087,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451463,3994,5085,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451464,3994,5088,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451465,3994,5089,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451466,3994,5356,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451467,3994,1248,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451468,3994,1276,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451469,3994,5096,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451470,3994,1088,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451471,3994,1088,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451472,3994,1088,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451473,3994,1112,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451474,3994,1109,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451475,3994,1110,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451476,3994,1111,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451477,3994,1255,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451478,3994,1277,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451479,3994,1261,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451480,3994,1265,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451481,3994,1268,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451482,3994,1272,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL),(451483,3578,1246,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451484,3578,5282,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451485,3578,6096,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451486,3578,1084,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451487,3578,5272,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451488,3578,1146,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451489,3578,1279,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451490,3578,1154,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451491,3578,1192,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451492,3578,1155,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451493,3578,1164,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451494,3578,1156,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451495,3578,5092,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451496,3578,5086,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451497,3578,5087,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451498,3578,5085,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451499,3578,5088,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451500,3578,5089,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451501,3578,5356,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451502,3578,1248,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451503,3578,5096,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451504,3578,6042,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451505,3578,1088,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451506,3578,1088,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451507,3578,1088,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451508,3578,1112,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451509,3578,1109,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451510,3578,1110,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451511,3578,1111,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451512,3578,1255,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451513,3578,1277,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451514,3578,1261,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451515,3578,1265,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451516,3578,1268,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451517,3578,1272,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL),(451518,6482,1246,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451519,6482,5282,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451520,6482,6096,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451521,6482,5272,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451522,6482,1146,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451523,6482,1154,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451524,6482,1192,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451525,6482,1155,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451526,6482,1164,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451527,6482,1156,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451528,6482,6065,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451529,6482,1165,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451530,6482,5092,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451531,6482,5086,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451532,6482,5087,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451533,6482,5085,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451534,6482,5088,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451535,6482,5089,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451536,6482,5356,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451537,6482,1248,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451538,6482,952,45693,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451539,6482,5497,45693,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451540,6482,730,45693,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451541,6482,853,45693,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,846,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451542,6482,21,45693,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451543,6482,851,45693,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451544,6482,729,45693,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451545,6482,654,45693,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451546,6482,678,45693,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451547,6482,1276,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451548,6482,5096,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451549,6482,1088,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451550,6482,1088,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451551,6482,1088,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451552,6482,1112,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451553,6482,1109,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451554,6482,1110,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451555,6482,1111,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451556,6482,1255,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451557,6482,1277,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451558,6482,1261,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451559,6482,1262,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451560,6482,1266,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451561,6482,1265,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451562,6482,1268,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451563,6482,1272,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL),(451564,3618,952,43063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,NULL,'',1,'2006-06-14 12:15:28',0,1,NULL,NULL),(451565,3618,21,43063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,'',1,'2006-06-14 12:15:48',0,1,NULL,NULL),(451566,6661,5589,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451567,6661,5588,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451568,6661,1246,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451569,6661,5282,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451570,6661,969,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451571,6661,1198,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451572,6661,1198,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451573,6661,1198,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451574,6661,1198,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451575,6661,5303,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451576,6661,976,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451577,6661,1192,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451578,6661,979,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451579,6661,1156,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451580,6661,6065,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451581,6661,1154,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451582,6661,5092,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451583,6661,5314,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451584,6661,5090,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451585,6661,5087,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451586,6661,5242,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451587,6661,5088,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451588,6661,5089,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451589,6661,1125,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451590,6661,1124,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451591,6661,1123,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451592,6661,1122,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451593,6661,1128,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451594,6661,1129,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451595,6661,1209,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451596,6661,1224,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451597,6661,1276,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451598,6661,5096,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451599,6661,985,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451600,6661,1109,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451601,6661,1110,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451602,6661,1111,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451603,6661,1112,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451604,6661,1255,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451605,6661,1261,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451606,6661,1265,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451607,6661,1268,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451608,6661,984,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451609,6661,1272,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL),(451610,3618,851,43063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,'',1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451611,3618,729,43063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58000,NULL,NULL,NULL,NULL,'',1,'2006-06-14 12:16:56',0,1,NULL,NULL),(451612,3618,678,43063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,'',1,'2006-06-14 12:17:15',0,1,NULL,NULL),(451613,6770,5356,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 12:18:37',0,1,NULL,NULL),(451614,6770,1248,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 12:19:02',0,1,NULL,NULL),(451615,1882,1246,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451616,1882,5282,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451617,1882,6096,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451618,1882,5272,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451619,1882,1146,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451620,1882,1154,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451621,1882,1192,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451622,1882,1155,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451623,1882,1164,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451624,1882,1156,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451625,1882,5092,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451626,1882,5086,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451627,1882,5087,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451628,1882,5085,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451629,1882,5088,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451630,1882,5089,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451631,1882,5356,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451632,1882,1248,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451633,1882,1276,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451634,1882,5096,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451635,1882,1088,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451636,1882,1088,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451637,1882,1088,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451638,1882,1112,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451639,1882,1109,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451640,1882,1110,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451641,1882,1111,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451642,1882,1255,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451643,1882,1277,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451644,1882,1261,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451645,1882,1265,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451646,1882,1268,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451647,1882,1272,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451648,3096,1246,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451649,3096,5282,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451650,3096,6096,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451651,3096,1154,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451652,3096,1192,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451653,3096,1155,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451654,3096,1164,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451655,3096,1156,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451656,3096,5092,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451657,3096,5086,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451658,3096,5087,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451659,3096,5085,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451660,3096,5088,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451661,3096,5089,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451662,3096,5356,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451663,3096,1248,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451664,3096,5096,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451665,3096,1088,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451666,3096,1088,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451667,3096,1088,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451668,3096,1112,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451669,3096,1109,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451670,3096,1110,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451671,3096,1111,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451672,3096,1255,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451673,3096,1277,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451674,3096,1261,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451675,3096,1265,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451676,3096,1268,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451677,3096,1272,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL),(451678,2562,1246,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451679,2562,5282,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451680,2562,6096,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451681,2562,5272,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451682,2562,1146,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451683,2562,1154,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451684,2562,1192,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451685,2562,1155,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451686,2562,1164,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451687,2562,1156,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451688,2562,5092,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451689,2562,5086,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451690,2562,5087,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451691,2562,5085,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451692,2562,5088,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451693,2562,5089,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451694,2562,5356,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451695,2562,1248,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451696,2562,5096,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451697,2562,1088,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451698,2562,1088,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451699,2562,1088,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451700,2562,1112,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451701,2562,1109,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451702,2562,1110,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451703,2562,1111,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451704,2562,1255,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451705,2562,1277,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451706,2562,1261,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451707,2562,1265,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451708,2562,1268,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451709,2562,1272,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL),(451710,9146,5589,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451711,9146,5588,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451712,9146,1246,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451713,9146,5282,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451714,9146,969,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451715,9146,5303,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451716,9146,976,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451717,9146,1192,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451718,9146,1155,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451719,9146,979,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451720,9146,1156,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451721,9146,1164,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451722,9146,6065,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451723,9146,1154,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451724,9146,5092,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451725,9146,5314,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451726,9146,5090,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451727,9146,5087,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451728,9146,5242,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451729,9146,5088,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451730,9146,5089,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451731,9146,1123,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451732,9146,1209,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451733,9146,1224,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451734,9146,985,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451735,9146,1088,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451736,9146,1088,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451737,9146,1088,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451738,9146,1109,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451739,9146,1111,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451740,9146,1112,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451741,9146,1255,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451742,9146,1261,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451743,9146,1265,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451744,9146,1268,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451745,9146,984,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451746,9146,1271,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451747,9146,1271,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451748,9146,1271,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451749,9146,1271,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL),(451750,2902,1246,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451751,2902,5282,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451752,2902,6096,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451753,2902,1154,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451754,2902,1192,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451755,2902,1156,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451756,2902,5092,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451757,2902,5086,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451758,2902,5087,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451759,2902,5085,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451760,2902,5088,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451761,2902,5089,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451762,2902,5356,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451763,2902,1248,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451764,2902,5096,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451765,2902,6042,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451766,2902,1112,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451767,2902,1109,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451768,2902,1110,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451769,2902,1111,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451770,2902,1255,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451771,2902,1277,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451772,2902,1261,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451773,2902,1265,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451774,2902,1268,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451775,2902,1272,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL),(451776,6998,1246,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451777,6998,5282,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451778,6998,969,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451779,6998,1151,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451780,6998,5303,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451781,6998,976,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451782,6998,1192,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451783,6998,979,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451784,6998,1156,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451785,6998,6065,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451786,6998,1165,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451787,6998,1154,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451788,6998,5092,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451789,6998,5314,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451790,6998,5090,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451791,6998,5087,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451792,6998,5242,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451793,6998,5088,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451794,6998,5089,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451795,6998,1125,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451796,6998,1124,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451797,6998,1123,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451798,6998,1122,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451799,6998,1128,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451800,6998,1129,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451801,6998,1209,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451802,6998,1224,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451803,6998,5096,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451804,6998,985,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451805,6998,1109,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451806,6998,1110,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451807,6998,1111,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451808,6998,1112,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451809,6998,1255,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451810,6998,1261,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451811,6998,1265,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451812,6998,1268,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451813,6998,984,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451814,6998,1272,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL),(451815,13,1246,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451816,13,5282,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451817,13,6096,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451818,13,5272,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451819,13,1146,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451820,13,1154,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451821,13,1192,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451822,13,1155,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451823,13,1164,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451824,13,1156,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451825,13,5092,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451826,13,5086,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451827,13,5087,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451828,13,5085,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451829,13,5088,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451830,13,5089,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451831,13,5356,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451832,13,1248,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451833,13,5096,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451834,13,6042,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451835,13,1088,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451836,13,1088,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451837,13,1088,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451838,13,1112,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451839,13,1109,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451840,13,1110,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451841,13,1111,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451842,13,1255,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451843,13,1277,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451844,13,1261,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451845,13,1265,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451846,13,1268,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451847,13,1272,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL),(451848,3665,1246,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451849,3665,5282,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451850,3665,6096,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451851,3665,1154,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451852,3665,1192,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451853,3665,1155,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451854,3665,1164,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451855,3665,1156,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451856,3665,5092,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451857,3665,5086,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451858,3665,5087,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451859,3665,5085,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451860,3665,5088,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451861,3665,5089,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451862,3665,5356,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451863,3665,1248,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451864,3665,5096,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451865,3665,1088,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451866,3665,1088,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451867,3665,1088,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451868,3665,1112,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451869,3665,1109,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451870,3665,1110,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451871,3665,1111,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451872,3665,1255,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451873,3665,1277,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451874,3665,1261,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451875,3665,1265,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451876,3665,1268,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451877,3665,1272,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL),(451878,7204,5589,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451879,7204,5588,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451880,7204,1246,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451881,7204,5282,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451882,7204,969,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451883,7204,5303,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451884,7204,976,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451885,7204,1192,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451886,7204,979,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451887,7204,1156,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451888,7204,6065,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451889,7204,1154,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451890,7204,5092,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451891,7204,5314,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451892,7204,5090,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451893,7204,5087,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451894,7204,5242,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451895,7204,5088,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451896,7204,5089,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451897,7204,1125,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451898,7204,1124,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451899,7204,1123,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451900,7204,1122,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451901,7204,1128,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451902,7204,1129,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451903,7204,1209,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451904,7204,1224,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451905,7204,5096,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451906,7204,1109,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451907,7204,1110,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451908,7204,1111,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451909,7204,1112,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451910,7204,1255,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451911,7204,1261,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451912,7204,1265,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451913,7204,1268,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451914,7204,984,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451915,7204,1271,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451916,7204,1271,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451917,7204,1272,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL),(451918,5072,952,44195,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1680,NULL,NULL,NULL,NULL,'',1,'2006-06-14 12:30:51',0,1,NULL,NULL),(451919,5072,21,44195,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,NULL,'',1,'2006-06-14 12:32:05',0,1,NULL,NULL),(451920,614,1246,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451921,614,5282,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451922,614,6096,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451923,614,5272,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451924,614,1146,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451925,614,1154,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451926,614,1192,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451927,614,1155,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451928,614,1164,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451929,614,1156,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451930,614,5092,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451931,614,5086,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451932,614,5087,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451933,614,5085,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451934,614,5088,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451935,614,5089,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451936,614,5356,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451937,614,1248,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451938,614,21,45734,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451939,614,851,45734,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451940,614,729,45734,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,373000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451941,614,678,45734,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451942,614,5096,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451943,614,1088,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451944,614,1088,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451945,614,1088,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451946,614,1112,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451947,614,1109,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451948,614,1110,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451949,614,1111,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451950,614,1255,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451951,614,1277,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451952,614,1261,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451953,614,1265,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451954,614,1268,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451955,614,1271,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451956,614,1272,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL),(451957,5072,851,44195,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,'',1,'2006-06-14 12:32:26',0,1,NULL,NULL),(451958,3391,1246,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451959,3391,5282,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451960,3391,6096,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451961,3391,5272,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451962,3391,1146,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451963,3391,1154,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451964,3391,1192,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451965,3391,1155,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451966,3391,1164,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451967,3391,1156,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451968,3391,6065,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451969,3391,5092,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451970,3391,5086,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451971,3391,5087,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451972,3391,5085,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451973,3391,5088,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451974,3391,5089,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451975,3391,5356,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451976,3391,1248,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451977,3391,5096,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451978,3391,1088,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451979,3391,1088,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451980,3391,1088,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451981,3391,1112,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451982,3391,1109,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451983,3391,1110,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451984,3391,1111,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451985,3391,1255,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451986,3391,1277,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451987,3391,1261,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451988,3391,1265,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451989,3391,1268,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451990,3391,1272,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL),(451991,5072,729,44195,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369000,NULL,NULL,NULL,NULL,'',1,'2006-06-14 12:35:09',0,1,NULL,NULL),(451992,7859,1246,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(451993,7859,5282,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(451994,7859,6096,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(451995,7859,5272,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(451996,7859,1146,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(451997,7859,1154,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(451998,7859,1192,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(451999,7859,1155,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452000,7859,1164,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452001,7859,1156,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452002,7859,6065,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452003,7859,5092,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452004,7859,5086,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452005,7859,5087,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452006,7859,5085,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452007,7859,5088,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452008,7859,5089,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452009,7859,5356,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452010,7859,1248,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452011,7859,1276,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452012,7859,5096,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452013,7859,1088,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452014,7859,1088,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452015,7859,1088,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452016,7859,1112,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452017,7859,1109,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452018,7859,1110,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452019,7859,1111,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452020,7859,1255,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452021,7859,1277,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452022,7859,1261,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452023,7859,1265,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452024,7859,1268,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452025,7859,1271,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452026,7859,1271,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452027,7859,1271,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452028,7859,1271,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL),(452029,5072,678,44195,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,NULL,'',1,'2006-06-14 12:35:49',0,1,NULL,NULL),(452030,3878,1246,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452031,3878,5282,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452032,3878,6096,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452033,3878,5272,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452034,3878,1146,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452035,3878,1154,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452036,3878,1192,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452037,3878,1155,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452038,3878,1164,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452039,3878,1156,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452040,3878,5092,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452041,3878,5086,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452042,3878,5087,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452043,3878,5085,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452044,3878,5088,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452045,3878,5089,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452046,3878,5356,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452047,3878,1248,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452048,3878,5096,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452049,3878,1088,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452050,3878,1088,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452051,3878,1088,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452052,3878,1112,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452053,3878,1109,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452054,3878,1110,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452055,3878,1111,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452056,3878,1255,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452057,3878,1277,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452058,3878,1261,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452059,3878,1265,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452060,3878,1268,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452061,3878,1272,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL),(452062,2265,1246,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452063,2265,5282,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452064,2265,6096,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452065,2265,5272,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452066,2265,1146,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452067,2265,1154,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452068,2265,1192,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452069,2265,1155,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452070,2265,1164,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452071,2265,1156,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452072,2265,6065,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452073,2265,5092,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452074,2265,5086,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452075,2265,5087,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452076,2265,5085,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452077,2265,5088,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452078,2265,5089,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452079,2265,5356,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452080,2265,1248,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452081,2265,952,45749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1540,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452082,2265,5497,45749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452083,2265,730,45749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452084,2265,853,45749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,667,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452085,2265,21,45749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452086,2265,851,45749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452087,2265,729,45749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452088,2265,790,45749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452089,2265,654,45749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452090,2265,678,45749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452091,2265,5096,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452092,2265,1088,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452093,2265,1088,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452094,2265,1088,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452095,2265,1112,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452096,2265,1109,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452097,2265,1110,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452098,2265,1111,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452099,2265,1255,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452100,2265,1277,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452101,2265,1261,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452102,2265,1265,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452103,2265,1268,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452104,2265,1272,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL),(452105,4755,5589,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452106,4755,5588,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452107,4755,1246,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452108,4755,5282,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452109,4755,969,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452110,4755,1151,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452111,4755,5303,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452112,4755,976,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452113,4755,1192,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452114,4755,979,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452115,4755,1156,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452116,4755,6065,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452117,4755,1154,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452118,4755,5092,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452119,4755,5314,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452120,4755,5090,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452121,4755,5087,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452122,4755,5242,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452123,4755,5088,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452124,4755,5089,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452125,4755,1125,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452126,4755,1124,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452127,4755,1123,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452128,4755,1122,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452129,4755,1128,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452130,4755,1129,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452131,4755,1209,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452132,4755,1224,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452133,4755,5096,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452134,4755,6042,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452135,4755,1109,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452136,4755,1110,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452137,4755,1111,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452138,4755,1112,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452139,4755,1255,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452140,4755,1261,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452141,4755,1265,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452142,4755,1268,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452143,4755,984,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452144,4755,1271,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL),(452145,8776,1246,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452146,8776,5282,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452147,8776,6096,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452148,8776,1154,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452149,8776,1192,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452150,8776,1155,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452151,8776,1164,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452152,8776,1156,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452153,8776,6065,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452154,8776,1165,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452155,8776,5092,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452156,8776,5086,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452157,8776,5087,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452158,8776,5085,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452159,8776,5088,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452160,8776,5089,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452161,8776,5356,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452162,8776,1248,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452163,8776,5096,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452164,8776,1088,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452165,8776,1088,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452166,8776,1088,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452167,8776,1112,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452168,8776,1109,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452169,8776,1110,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452170,8776,1111,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452171,8776,1255,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452172,8776,1277,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452173,8776,1261,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452174,8776,1265,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452175,8776,1268,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL),(452176,6377,1246,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452177,6377,5282,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452178,6377,6096,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452179,6377,5272,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452180,6377,1146,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452181,6377,1154,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452182,6377,1192,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452183,6377,1156,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452184,6377,1165,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452185,6377,5092,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452186,6377,5086,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452187,6377,5087,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452188,6377,5085,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452189,6377,5088,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452190,6377,5089,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452191,6377,5356,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452192,6377,1248,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452193,6377,5497,45757,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452194,6377,730,45757,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452195,6377,853,45757,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1005,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452196,6377,654,45757,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452197,6377,5096,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452198,6377,1112,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452199,6377,1109,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452200,6377,1110,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452201,6377,1111,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452202,6377,1255,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452203,6377,1277,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452204,6377,1261,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452205,6377,1265,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452206,6377,1268,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452207,6377,1272,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL),(452208,2801,1246,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452209,2801,5282,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452210,2801,6096,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452211,2801,5272,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452212,2801,1146,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452213,2801,1154,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452214,2801,1192,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452215,2801,1155,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452216,2801,1164,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452217,2801,1156,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452218,2801,5092,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452219,2801,5086,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452220,2801,5087,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452221,2801,5085,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452222,2801,5088,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452223,2801,5089,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452224,2801,5356,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452225,2801,1248,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452226,2801,952,45758,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2390,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452227,2801,5497,45758,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452228,2801,730,45758,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452229,2801,853,45758,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,735,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452230,2801,21,45758,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452231,2801,851,45758,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452232,2801,729,45758,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452233,2801,790,45758,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452234,2801,654,45758,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452235,2801,678,45758,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452236,2801,5096,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452237,2801,1088,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452238,2801,1088,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452239,2801,1088,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452240,2801,1112,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452241,2801,1109,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452242,2801,1110,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452243,2801,1111,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452244,2801,1255,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452245,2801,1277,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452246,2801,1261,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452247,2801,1265,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452248,2801,1268,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452249,2801,1272,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL),(452250,6731,1246,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452251,6731,5282,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452252,6731,6096,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452253,6731,5272,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452254,6731,1146,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452255,6731,1154,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452256,6731,1192,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452257,6731,1155,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452258,6731,1164,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452259,6731,1156,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452260,6731,6065,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452261,6731,5092,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452262,6731,5086,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452263,6731,5087,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452264,6731,5085,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452265,6731,5088,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452266,6731,5089,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452267,6731,5356,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452268,6731,1248,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452269,6731,5096,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452270,6731,1088,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452271,6731,1088,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452272,6731,1088,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452273,6731,1112,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452274,6731,1109,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452275,6731,1110,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452276,6731,1111,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452277,6731,1255,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452278,6731,1277,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452279,6731,1261,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452280,6731,1265,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452281,6731,1268,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452282,6731,1271,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL),(452283,1157,1246,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452284,1157,5282,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452285,1157,6096,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452286,1157,5272,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452287,1157,1146,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452288,1157,1154,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452289,1157,1192,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452290,1157,1155,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452291,1157,1164,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452292,1157,1156,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452293,1157,6065,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452294,1157,5092,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452295,1157,5086,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452296,1157,5087,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452297,1157,5085,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452298,1157,5088,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452299,1157,5089,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452300,1157,5356,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452301,1157,1248,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452302,1157,5096,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452303,1157,1088,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452304,1157,1088,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452305,1157,1088,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452306,1157,1112,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452307,1157,1109,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452308,1157,1110,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452309,1157,1111,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452310,1157,1255,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452311,1157,1277,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452312,1157,1261,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452313,1157,1265,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452314,1157,1268,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452315,1157,1272,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL),(452316,3964,5589,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452317,3964,5588,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452318,3964,1246,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452319,3964,5282,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452320,3964,969,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452321,3964,1151,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452322,3964,1198,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452323,3964,1198,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452324,3964,1198,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452325,3964,1198,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452326,3964,5303,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452327,3964,976,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452328,3964,1192,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452329,3964,979,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452330,3964,1156,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452331,3964,6065,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452332,3964,1154,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452333,3964,5092,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452334,3964,5314,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452335,3964,5090,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452336,3964,5087,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452337,3964,5242,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452338,3964,5088,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452339,3964,5089,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452340,3964,1125,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452341,3964,1124,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452342,3964,1123,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452343,3964,1122,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452344,3964,1128,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452345,3964,1129,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452346,3964,1209,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452347,3964,1224,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452348,3964,1276,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452349,3964,5096,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452350,3964,985,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452351,3964,1109,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452352,3964,1110,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452353,3964,1111,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452354,3964,1112,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452355,3964,1255,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452356,3964,1261,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452357,3964,1265,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452358,3964,1268,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452359,3964,984,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452360,3964,1272,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL),(452361,9041,5589,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452362,9041,5588,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452363,9041,1246,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452364,9041,5282,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452365,9041,969,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452366,9041,1151,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452367,9041,1198,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452368,9041,1198,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452369,9041,1198,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452370,9041,1198,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452371,9041,5303,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452372,9041,976,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452373,9041,1192,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452374,9041,1155,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452375,9041,979,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452376,9041,1156,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452377,9041,1156,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452378,9041,1156,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452379,9041,1164,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452380,9041,6065,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452381,9041,1154,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452382,9041,5092,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452383,9041,5314,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452384,9041,5090,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452385,9041,5087,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452386,9041,5088,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452387,9041,5089,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452388,9041,1125,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452389,9041,1124,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452390,9041,1123,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452391,9041,1122,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452392,9041,1128,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452393,9041,1129,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452394,9041,1209,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452395,9041,1224,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452396,9041,5096,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452397,9041,985,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452398,9041,1088,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452399,9041,1088,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452400,9041,1088,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452401,9041,1109,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452402,9041,1110,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452403,9041,1111,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452404,9041,1112,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452405,9041,1255,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452406,9041,1261,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452407,9041,1265,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452408,9041,1268,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452409,9041,984,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452410,9041,1271,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452411,9041,1271,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452412,9041,1271,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452413,9041,1271,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452414,9041,1271,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452415,9041,1272,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL),(452416,4327,1246,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452417,4327,5282,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452418,4327,6096,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452419,4327,5272,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452420,4327,1146,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452421,4327,1154,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452422,4327,1192,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452423,4327,5092,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452424,4327,5086,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452425,4327,5087,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452426,4327,5085,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452427,4327,5088,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452428,4327,5089,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452429,4327,5356,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452430,4327,1248,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452431,4327,5497,45781,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452432,4327,730,45781,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452433,4327,853,45781,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452434,4327,1276,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452435,4327,5096,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452436,4327,1112,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452437,4327,1109,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452438,4327,1110,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452439,4327,1111,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452440,4327,1255,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452441,4327,1277,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452442,4327,1261,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452443,4327,1265,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452444,4327,1268,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452445,4327,1272,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL),(452446,228,1246,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452447,228,5282,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452448,228,6096,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452449,228,5272,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452450,228,1146,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452451,228,1154,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452452,228,1192,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452453,228,1155,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452454,228,1164,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452455,228,1156,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452456,228,5092,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452457,228,5086,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452458,228,5087,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452459,228,5085,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452460,228,5088,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452461,228,5089,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452462,228,5356,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452463,228,1248,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452464,228,952,45788,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1450,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452465,228,5497,45788,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452466,228,730,45788,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452467,228,853,45788,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452468,228,21,45788,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452469,228,851,45788,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452470,228,729,45788,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,386000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452471,228,790,45788,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452472,228,654,45788,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452473,228,678,45788,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452474,228,1276,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452475,228,5096,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452476,228,1088,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452477,228,1088,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452478,228,1088,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452479,228,1112,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452480,228,1109,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452481,228,1110,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452482,228,1111,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452483,228,1255,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452484,228,1277,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452485,228,1261,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452486,228,1265,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452487,228,1268,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452488,228,1271,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL),(452489,2416,1246,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452490,2416,5282,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452491,2416,6096,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452492,2416,1154,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452493,2416,1192,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452494,2416,1155,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452495,2416,1164,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452496,2416,1156,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452497,2416,6065,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452498,2416,5092,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452499,2416,5086,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452500,2416,5087,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452501,2416,5085,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452502,2416,5088,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452503,2416,5089,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452504,2416,5356,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452505,2416,1248,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452506,2416,5096,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452507,2416,6042,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452508,2416,1088,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452509,2416,1088,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452510,2416,1088,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452511,2416,1112,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452512,2416,1109,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452513,2416,1110,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452514,2416,1111,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452515,2416,1255,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452516,2416,1277,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452517,2416,1261,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452518,2416,1265,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452519,2416,1268,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452520,2416,1272,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL),(452521,7840,1246,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452522,7840,5282,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452523,7840,6096,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452524,7840,5272,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452525,7840,1146,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452526,7840,1154,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452527,7840,1192,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452528,7840,1155,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452529,7840,1164,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452530,7840,1156,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452531,7840,5092,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452532,7840,5086,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452533,7840,5087,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452534,7840,5085,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452535,7840,5088,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452536,7840,5089,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452537,7840,5356,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452538,7840,1248,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452539,7840,5096,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452540,7840,6042,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452541,7840,1088,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452542,7840,1088,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452543,7840,1088,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452544,7840,1112,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452545,7840,1109,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452546,7840,1110,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452547,7840,1111,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452548,7840,1255,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452549,7840,1277,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452550,7840,1261,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452551,7840,1265,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452552,7840,1268,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452553,7840,1271,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452554,7840,1271,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452555,7840,1271,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452556,7840,1272,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL),(452557,8573,1246,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452558,8573,5282,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452559,8573,6096,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452560,8573,5272,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452561,8573,1146,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452562,8573,1154,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452563,8573,1192,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452564,8573,1155,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452565,8573,1164,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452566,8573,1156,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452567,8573,5092,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452568,8573,5086,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452569,8573,5087,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452570,8573,5085,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452571,8573,5088,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452572,8573,5089,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452573,8573,5356,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452574,8573,1248,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452575,8573,5096,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452576,8573,1088,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452577,8573,1088,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452578,8573,1088,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452579,8573,1112,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452580,8573,1109,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452581,8573,1110,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452582,8573,1111,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452583,8573,1255,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452584,8573,1277,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452585,8573,1261,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452586,8573,1265,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452587,8573,1268,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL),(452588,6754,5589,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452589,6754,5588,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452590,6754,1246,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452591,6754,5282,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452592,6754,969,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452593,6754,5303,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452594,6754,976,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452595,6754,1192,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452596,6754,979,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452597,6754,1156,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452598,6754,6065,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452599,6754,1154,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452600,6754,5092,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452601,6754,5314,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452602,6754,5090,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452603,6754,5087,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452604,6754,5242,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452605,6754,5088,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452606,6754,5089,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452607,6754,1125,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452608,6754,1124,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452609,6754,1123,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452610,6754,1122,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452611,6754,1128,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452612,6754,1129,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452613,6754,1209,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452614,6754,1224,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452615,6754,1276,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452616,6754,5096,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452617,6754,1109,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452618,6754,1110,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452619,6754,1111,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452620,6754,1112,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452621,6754,1255,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452622,6754,1261,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452623,6754,1265,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452624,6754,1268,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452625,6754,984,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452626,6754,1272,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL),(452627,7643,1246,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452628,7643,5282,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452629,7643,6096,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452630,7643,5272,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452631,7643,1146,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452632,7643,1154,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452633,7643,1192,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452634,7643,1155,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452635,7643,1164,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452636,7643,1156,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452637,7643,6065,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452638,7643,5092,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452639,7643,5086,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452640,7643,5087,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452641,7643,5085,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452642,7643,5088,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452643,7643,5089,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452644,7643,5356,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452645,7643,1248,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452646,7643,5096,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452647,7643,1088,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452648,7643,1088,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452649,7643,1088,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452650,7643,1112,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452651,7643,1109,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452652,7643,1110,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452653,7643,1111,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452654,7643,1255,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452655,7643,1277,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452656,7643,1261,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452657,7643,1265,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452658,7643,1268,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452659,7643,1271,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452660,7643,1271,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452661,7643,1271,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452662,7643,1271,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL),(452663,2975,1246,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452664,2975,5282,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452665,2975,6096,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452666,2975,1154,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452667,2975,1192,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452668,2975,1155,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452669,2975,1164,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452670,2975,1156,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452671,2975,5092,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452672,2975,5086,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452673,2975,5087,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452674,2975,5085,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452675,2975,5088,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452676,2975,5089,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452677,2975,5356,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452678,2975,1248,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452679,2975,952,45807,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452680,2975,5497,45807,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452681,2975,730,45807,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452682,2975,853,45807,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452683,2975,21,45807,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452684,2975,851,45807,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452685,2975,729,45807,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452686,2975,790,45807,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452687,2975,654,45807,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452688,2975,678,45807,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452689,2975,5096,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452690,2975,1088,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452691,2975,1088,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452692,2975,1088,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452693,2975,1112,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452694,2975,1109,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452695,2975,1110,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452696,2975,1111,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452697,2975,1255,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452698,2975,1277,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452699,2975,1261,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452700,2975,1265,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452701,2975,1268,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452702,2975,1272,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL),(452703,3265,1246,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452704,3265,5282,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452705,3265,6096,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452706,3265,5272,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452707,3265,1146,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452708,3265,1154,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452709,3265,1192,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452710,3265,1155,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452711,3265,1164,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452712,3265,1156,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452713,3265,6065,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452714,3265,5092,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452715,3265,5086,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452716,3265,5087,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452717,3265,5085,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452718,3265,5088,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452719,3265,5089,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452720,3265,5356,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452721,3265,1248,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452722,3265,5096,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452723,3265,1088,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452724,3265,1088,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452725,3265,1088,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452726,3265,1112,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452727,3265,1109,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452728,3265,1110,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452729,3265,1111,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452730,3265,1255,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452731,3265,1277,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452732,3265,1261,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452733,3265,1265,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452734,3265,1268,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452735,3265,1272,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL),(452736,6973,5589,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452737,6973,5588,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452738,6973,1246,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452739,6973,5282,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452740,6973,969,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452741,6973,1198,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452742,6973,1198,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452743,6973,1198,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452744,6973,1198,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452745,6973,5303,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452746,6973,976,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452747,6973,1192,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452748,6973,979,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452749,6973,1156,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452750,6973,6065,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452751,6973,1154,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452752,6973,5092,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452753,6973,5314,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452754,6973,5090,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452755,6973,5087,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452756,6973,5242,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452757,6973,5088,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452758,6973,5089,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452759,6973,1125,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452760,6973,1124,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452761,6973,1123,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452762,6973,1122,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452763,6973,1128,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452764,6973,1129,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452765,6973,1209,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452766,6973,1224,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452767,6973,5096,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452768,6973,985,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452769,6973,6042,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452770,6973,1109,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452771,6973,1110,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452772,6973,1111,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452773,6973,1112,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452774,6973,1255,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452775,6973,1261,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452776,6973,1265,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452777,6973,1268,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452778,6973,984,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL),(452779,6767,5589,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452780,6767,5588,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452781,6767,1246,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452782,6767,5282,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452783,6767,969,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452784,6767,1151,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452785,6767,1198,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452786,6767,1198,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452787,6767,1198,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452788,6767,1198,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452789,6767,1198,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452790,6767,5303,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452791,6767,976,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452792,6767,1192,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452793,6767,979,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452794,6767,1156,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452795,6767,6065,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452796,6767,1154,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452797,6767,5092,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452798,6767,5314,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452799,6767,5090,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452800,6767,5087,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452801,6767,5242,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452802,6767,5088,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452803,6767,5089,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452804,6767,1125,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452805,6767,1124,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452806,6767,1123,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452807,6767,1122,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452808,6767,1128,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452809,6767,1129,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452810,6767,1209,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452811,6767,1224,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452812,6767,5096,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452813,6767,6042,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452814,6767,1109,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452815,6767,1110,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452816,6767,1111,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452817,6767,1112,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452818,6767,1255,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452819,6767,1261,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452820,6767,1265,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452821,6767,1268,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452822,6767,984,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452823,6767,1271,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452824,6767,1272,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL),(452825,8710,5589,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452826,8710,5588,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452827,8710,1246,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452828,8710,5282,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452829,8710,969,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452830,8710,1151,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452831,8710,1198,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452832,8710,1198,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452833,8710,1198,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452834,8710,1198,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452835,8710,1198,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452836,8710,1198,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452837,8710,5303,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452838,8710,976,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452839,8710,1192,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452840,8710,1155,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452841,8710,1156,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452842,8710,1164,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452843,8710,6065,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452844,8710,1154,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452845,8710,5092,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452846,8710,5314,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452847,8710,5090,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452848,8710,5087,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452849,8710,5088,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452850,8710,5089,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452851,8710,1125,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452852,8710,1124,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452853,8710,1123,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452854,8710,1122,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452855,8710,1128,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452856,8710,1129,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452857,8710,1209,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452858,8710,1224,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452859,8710,5096,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452860,8710,1088,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452861,8710,1088,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452862,8710,1088,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452863,8710,1109,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452864,8710,1111,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452865,8710,1112,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452866,8710,1255,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452867,8710,1261,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452868,8710,1265,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452869,8710,1268,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452870,8710,984,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452871,8710,1272,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL),(452872,4372,1246,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452873,4372,5282,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452874,4372,6096,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452875,4372,1154,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452876,4372,1192,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452877,4372,1155,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452878,4372,1164,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452879,4372,1156,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452880,4372,5092,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452881,4372,5086,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452882,4372,5087,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452883,4372,5085,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452884,4372,5088,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452885,4372,5089,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452886,4372,5356,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452887,4372,1248,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452888,4372,5497,45823,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,510,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452889,4372,730,45823,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452890,4372,853,45823,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1245,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452891,4372,1276,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452892,4372,5096,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452893,4372,1088,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452894,4372,1088,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452895,4372,1112,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452896,4372,1109,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452897,4372,1110,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452898,4372,1111,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452899,4372,1255,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452900,4372,1277,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452901,4372,1261,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452902,4372,1265,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452903,4372,1268,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452904,4372,1272,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL),(452905,83,1246,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452906,83,5282,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452907,83,6096,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452908,83,1154,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452909,83,1192,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452910,83,1155,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452911,83,1164,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452912,83,1156,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452913,83,5092,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452914,83,5086,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452915,83,5087,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452916,83,5085,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452917,83,5088,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452918,83,5089,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452919,83,5356,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452920,83,1248,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452921,83,5497,45826,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452922,83,730,45826,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452923,83,853,45826,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1018,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452924,83,5096,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452925,83,1088,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452926,83,1088,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452927,83,1088,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452928,83,1112,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452929,83,1109,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452930,83,1110,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452931,83,1111,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452932,83,1255,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452933,83,1277,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452934,83,1261,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452935,83,1265,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452936,83,1268,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452937,83,1272,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL),(452938,3188,1246,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452939,3188,5282,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452940,3188,6096,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452941,3188,1154,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452942,3188,1192,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452943,3188,1155,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452944,3188,1164,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452945,3188,1156,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452946,3188,5092,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452947,3188,5086,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452948,3188,5087,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452949,3188,5085,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452950,3188,5088,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452951,3188,5089,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452952,3188,5356,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452953,3188,1248,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452954,3188,5096,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452955,3188,1088,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452956,3188,1088,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452957,3188,1088,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452958,3188,1112,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452959,3188,1109,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452960,3188,1110,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452961,3188,1111,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452962,3188,1255,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452963,3188,1277,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452964,3188,1261,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452965,3188,1265,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452966,3188,1268,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452967,3188,1272,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL),(452968,6744,1246,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452969,6744,5282,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452970,6744,6096,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452971,6744,1154,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452972,6744,1192,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452973,6744,1155,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452974,6744,1164,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452975,6744,1156,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452976,6744,5092,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452977,6744,5086,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452978,6744,5087,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452979,6744,5085,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452980,6744,5088,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452981,6744,5089,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452982,6744,5356,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452983,6744,1248,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452984,6744,1276,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452985,6744,5096,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452986,6744,1088,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452987,6744,1088,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452988,6744,1088,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452989,6744,1112,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452990,6744,1109,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452991,6744,1110,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452992,6744,1111,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452993,6744,1255,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452994,6744,1277,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452995,6744,1261,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452996,6744,1265,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452997,6744,1268,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452998,6744,1272,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL),(452999,7567,1246,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453000,7567,5282,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453001,7567,6096,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453002,7567,1154,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453003,7567,1192,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453004,7567,1156,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453005,7567,1165,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453006,7567,5092,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453007,7567,5086,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453008,7567,5087,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453009,7567,5085,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453010,7567,5088,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453011,7567,5089,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453012,7567,5356,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453013,7567,1248,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453014,7567,5096,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453015,7567,6042,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453016,7567,1112,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453017,7567,1109,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453018,7567,1110,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453019,7567,1111,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453020,7567,1255,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453021,7567,1277,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453022,7567,1261,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453023,7567,1266,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453024,7567,1265,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453025,7567,1268,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL),(453026,3300,1246,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453027,3300,5282,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453028,3300,6096,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453029,3300,1084,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453030,3300,5272,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453031,3300,1146,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453032,3300,1279,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453033,3300,1154,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453034,3300,1192,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453035,3300,1156,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453036,3300,5092,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453037,3300,5086,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453038,3300,5087,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453039,3300,5085,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453040,3300,5088,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453041,3300,5089,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453042,3300,5356,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453043,3300,1248,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453044,3300,5096,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453045,3300,1112,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453046,3300,1109,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453047,3300,1110,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453048,3300,1111,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453049,3300,1255,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453050,3300,1277,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453051,3300,1261,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453052,3300,1265,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453053,3300,1268,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453054,3300,1271,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453055,3300,1272,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL),(453056,7802,1246,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453057,7802,5282,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453058,7802,6096,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453059,7802,5272,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453060,7802,1146,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453061,7802,1154,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453062,7802,1192,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453063,7802,5092,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453064,7802,5086,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453065,7802,5087,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453066,7802,5085,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453067,7802,5088,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453068,7802,5089,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453069,7802,5356,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453070,7802,1248,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453071,7802,5096,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453072,7802,6042,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453073,7802,1112,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453074,7802,1109,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453075,7802,1110,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453076,7802,1111,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453077,7802,1255,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453078,7802,1277,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453079,7802,1261,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453080,7802,1265,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453081,7802,1268,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL),(453082,6766,1246,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453083,6766,5282,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453084,6766,6096,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453085,6766,5272,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453086,6766,1146,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453087,6766,1154,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453088,6766,1192,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453089,6766,1155,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453090,6766,1164,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453091,6766,1156,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453092,6766,6065,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453093,6766,1165,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453094,6766,5092,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453095,6766,5086,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453096,6766,5087,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453097,6766,5085,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453098,6766,5088,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453099,6766,5089,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453100,6766,5356,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453101,6766,1248,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453102,6766,952,45843,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1420,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453103,6766,5497,45843,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453104,6766,730,45843,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453105,6766,853,45843,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453106,6766,21,45843,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453107,6766,851,45843,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453108,6766,729,45843,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453109,6766,790,45843,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453110,6766,654,45843,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453111,6766,678,45843,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453112,6766,1276,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453113,6766,5096,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453114,6766,6042,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453115,6766,1088,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453116,6766,1088,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453117,6766,1088,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453118,6766,1112,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453119,6766,1109,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453120,6766,1110,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453121,6766,1111,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453122,6766,1255,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453123,6766,1277,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453124,6766,1261,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453125,6766,1265,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453126,6766,1268,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453127,6766,1272,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL),(453128,9219,5589,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453129,9219,5588,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453130,9219,1246,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453131,9219,969,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453132,9219,1151,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453133,9219,1198,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453134,9219,1198,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453135,9219,1198,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453136,9219,1198,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453137,9219,1198,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453138,9219,1198,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453139,9219,5303,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453140,9219,976,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453141,9219,1192,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453142,9219,1155,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453143,9219,979,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453144,9219,1156,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453145,9219,1164,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453146,9219,6065,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453147,9219,1154,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453148,9219,5092,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453149,9219,5314,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453150,9219,5090,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453151,9219,5087,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453152,9219,5088,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453153,9219,5089,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453154,9219,1125,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453155,9219,1124,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453156,9219,1123,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453157,9219,1122,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453158,9219,1128,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453159,9219,1129,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453160,9219,1209,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453161,9219,1224,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453162,9219,5096,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453163,9219,1088,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453164,9219,1088,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453165,9219,1088,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453166,9219,1109,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453167,9219,1110,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453168,9219,1111,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453169,9219,1112,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453170,9219,1255,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453171,9219,1261,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453172,9219,1265,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453173,9219,1268,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453174,9219,984,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453175,9219,1272,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL),(453176,2900,1246,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453177,2900,5282,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453178,2900,6096,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453179,2900,5272,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453180,2900,1146,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453181,2900,1154,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453182,2900,1192,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453183,2900,1155,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453184,2900,1164,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453185,2900,1156,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453186,2900,5092,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453187,2900,5086,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453188,2900,5087,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453189,2900,5085,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453190,2900,5088,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453191,2900,5089,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453192,2900,5356,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453193,2900,1248,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453194,2900,5096,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453195,2900,6042,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453196,2900,1088,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453197,2900,1088,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453198,2900,1088,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453199,2900,1112,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453200,2900,1109,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453201,2900,1110,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453202,2900,1111,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453203,2900,1255,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453204,2900,1277,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453205,2900,1261,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453206,2900,1265,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453207,2900,1268,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453208,2900,1272,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL),(453209,6715,1246,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453210,6715,5282,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453211,6715,6096,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453212,6715,1154,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453213,6715,1192,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453214,6715,1155,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453215,6715,1164,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453216,6715,1156,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453217,6715,5092,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453218,6715,5086,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453219,6715,5087,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453220,6715,5085,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453221,6715,5088,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453222,6715,5089,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453223,6715,5356,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453224,6715,1248,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453225,6715,5096,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453226,6715,1088,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453227,6715,1088,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453228,6715,1088,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453229,6715,1112,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453230,6715,1109,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453231,6715,1110,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453232,6715,1111,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453233,6715,1255,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453234,6715,1277,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453235,6715,1261,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453236,6715,1265,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453237,6715,1268,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453238,6715,1271,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL),(453239,4378,1246,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453240,4378,5282,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453241,4378,6096,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453242,4378,1154,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453243,4378,1192,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453244,4378,1155,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453245,4378,1164,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453246,4378,1156,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453247,4378,5092,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453248,4378,5086,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453249,4378,5087,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453250,4378,5085,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453251,4378,5088,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453252,4378,5089,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453253,4378,5356,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453254,4378,1248,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453255,4378,5096,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453256,4378,6042,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453257,4378,1088,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453258,4378,1088,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453259,4378,1088,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453260,4378,1112,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453261,4378,1109,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453262,4378,1110,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453263,4378,1111,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453264,4378,1255,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453265,4378,1277,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453266,4378,1261,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453267,4378,1265,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453268,4378,1268,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453269,4378,1271,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453270,4378,1271,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453271,4378,1271,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL),(453272,8998,5589,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453273,8998,5588,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453274,8998,1246,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453275,8998,5282,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453276,8998,969,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453277,8998,1151,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453278,8998,1198,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453279,8998,1198,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453280,8998,1198,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453281,8998,1198,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453282,8998,1198,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453283,8998,1198,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453284,8998,5303,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453285,8998,976,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453286,8998,1192,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453287,8998,979,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453288,8998,6065,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453289,8998,1154,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453290,8998,5092,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453291,8998,5314,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453292,8998,5090,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453293,8998,5087,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453294,8998,5088,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453295,8998,5089,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453296,8998,1125,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453297,8998,1124,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453298,8998,1123,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453299,8998,1122,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453300,8998,1128,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453301,8998,1129,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453302,8998,1209,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453303,8998,1224,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453304,8998,5096,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453305,8998,1109,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453306,8998,1111,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453307,8998,1112,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453308,8998,1255,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453309,8998,1261,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453310,8998,1265,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453311,8998,1268,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453312,8998,984,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453313,8998,1271,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453314,8998,1272,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL),(453315,8408,1246,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453316,8408,5282,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453317,8408,6096,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453318,8408,5272,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453319,8408,1146,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453320,8408,1154,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453321,8408,1192,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453322,8408,1155,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453323,8408,1164,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453324,8408,1156,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453325,8408,1165,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453326,8408,5092,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453327,8408,5086,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453328,8408,5087,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453329,8408,5085,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453330,8408,5088,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453331,8408,5089,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (453332,8408,5356,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453333,8408,1248,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453334,8408,5096,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453335,8408,1088,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453336,8408,1088,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453337,8408,1088,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453338,8408,1112,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453339,8408,1109,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453340,8408,1110,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453341,8408,1111,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453342,8408,1255,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453343,8408,1277,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453344,8408,1261,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453345,8408,1265,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453346,8408,1268,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453347,8408,1272,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL),(453348,7790,1246,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453349,7790,5282,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453350,7790,6096,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453351,7790,5272,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453352,7790,1146,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453353,7790,1154,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453354,7790,1192,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453355,7790,5092,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453356,7790,5086,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453357,7790,5087,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453358,7790,5085,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453359,7790,5088,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453360,7790,5089,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453361,7790,5356,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453362,7790,1248,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453363,7790,5096,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453364,7790,1112,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453365,7790,1109,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453366,7790,1110,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453367,7790,1111,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453368,7790,1255,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453369,7790,1277,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453370,7790,1261,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453371,7790,1265,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453372,7790,1268,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453373,7790,1272,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL),(453374,2665,1246,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453375,2665,5282,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453376,2665,6096,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453377,2665,1154,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453378,2665,1192,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453379,2665,1155,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453380,2665,1164,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453381,2665,1156,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453382,2665,6065,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453383,2665,5092,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453384,2665,5086,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453385,2665,5087,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453386,2665,5085,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453387,2665,5088,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453388,2665,5089,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453389,2665,5356,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453390,2665,1248,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453391,2665,5096,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453392,2665,1088,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453393,2665,1088,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453394,2665,1088,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453395,2665,1112,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453396,2665,1109,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453397,2665,1110,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453398,2665,1111,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453399,2665,1255,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453400,2665,1277,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453401,2665,1261,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453402,2665,1265,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453403,2665,1268,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453404,2665,1272,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL),(453405,6578,1246,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453406,6578,5282,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453407,6578,6096,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453408,6578,5272,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453409,6578,1146,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453410,6578,1154,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453411,6578,1192,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453412,6578,5092,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453413,6578,5086,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453414,6578,5087,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453415,6578,5085,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453416,6578,5088,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453417,6578,5089,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453418,6578,5356,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453419,6578,1248,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453420,6578,5096,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453421,6578,1112,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453422,6578,1109,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453423,6578,1110,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453424,6578,1111,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453425,6578,1255,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453426,6578,1277,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453427,6578,1261,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453428,6578,1265,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453429,6578,1268,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL),(453430,8784,5589,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453431,8784,5588,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453432,8784,1246,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453433,8784,5282,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453434,8784,969,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453435,8784,1151,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453436,8784,1198,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453437,8784,1198,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453438,8784,1198,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453439,8784,1198,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453440,8784,5303,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453441,8784,976,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453442,8784,1192,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453443,8784,979,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453444,8784,1156,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453445,8784,1164,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453446,8784,6065,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453447,8784,1154,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453448,8784,5092,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453449,8784,5314,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453450,8784,5090,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453451,8784,5087,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453452,8784,5088,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453453,8784,5089,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453454,8784,1125,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453455,8784,1124,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453456,8784,1123,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453457,8784,1122,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453458,8784,1128,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453459,8784,1129,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453460,8784,1209,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453461,8784,1224,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453462,8784,5096,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453463,8784,985,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453464,8784,6042,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453465,8784,1088,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453466,8784,1088,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453467,8784,1088,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453468,8784,1109,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453469,8784,1110,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453470,8784,1111,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453471,8784,1112,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453472,8784,1255,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453473,8784,1261,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453474,8784,1265,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453475,8784,1268,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453476,8784,984,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453477,8784,1271,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453478,8784,1271,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453479,8784,1271,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453480,8784,1271,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453481,8784,1271,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453482,8784,1272,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL),(453483,6582,5589,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453484,6582,5588,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453485,6582,1246,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453486,6582,5282,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453487,6582,969,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453488,6582,1198,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453489,6582,1198,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453490,6582,1198,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453491,6582,1198,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453492,6582,1198,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453493,6582,5303,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453494,6582,976,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453495,6582,1192,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453496,6582,979,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453497,6582,1156,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453498,6582,6065,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453499,6582,1154,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453500,6582,5092,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453501,6582,5314,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453502,6582,5090,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453503,6582,5087,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453504,6582,5088,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453505,6582,5089,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453506,6582,1125,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453507,6582,1124,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453508,6582,1123,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453509,6582,1122,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453510,6582,1128,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453511,6582,1129,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453512,6582,1209,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453513,6582,1224,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453514,6582,5096,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453515,6582,6042,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453516,6582,1109,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453517,6582,1110,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453518,6582,1111,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453519,6582,1112,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453520,6582,1255,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453521,6582,1261,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453522,6582,1265,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453523,6582,1268,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453524,6582,984,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL),(453525,8871,1246,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453526,8871,5282,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453527,8871,6096,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453528,8871,1154,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453529,8871,1192,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453530,8871,1155,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453531,8871,1164,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453532,8871,1156,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453533,8871,5092,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453534,8871,5086,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453535,8871,5087,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453536,8871,5085,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453537,8871,5088,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453538,8871,5089,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453539,8871,5356,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453540,8871,1248,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453541,8871,5096,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453542,8871,1088,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453543,8871,1088,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453544,8871,1088,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453545,8871,1112,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453546,8871,1109,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453547,8871,1110,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453548,8871,1111,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453549,8871,1255,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453550,8871,1277,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453551,8871,1261,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453552,8871,1265,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453553,8871,1268,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453554,8871,1271,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453555,8871,1271,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453556,8871,1271,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL),(453557,8310,1246,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453558,8310,5282,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453559,8310,6096,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453560,8310,5272,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453561,8310,1146,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453562,8310,1279,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453563,8310,1154,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453564,8310,1192,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453565,8310,1155,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453566,8310,1164,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453567,8310,1156,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453568,8310,6065,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453569,8310,6077,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453570,8310,5092,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453571,8310,5086,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453572,8310,5087,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453573,8310,5085,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453574,8310,5088,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453575,8310,5089,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453576,8310,5356,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453577,8310,1248,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453578,8310,5096,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453579,8310,1088,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453580,8310,1088,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453581,8310,1088,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453582,8310,1112,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453583,8310,1109,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453584,8310,1110,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453585,8310,1111,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453586,8310,1255,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453587,8310,1277,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453588,8310,1261,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453589,8310,1265,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453590,8310,1268,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453591,8310,1272,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL),(453592,8786,5589,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453593,8786,5588,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453594,8786,1246,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453595,8786,5282,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453596,8786,969,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453597,8786,1198,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453598,8786,1198,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453599,8786,1198,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453600,8786,5303,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453601,8786,976,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453602,8786,1192,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453603,8786,1155,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453604,8786,979,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453605,8786,1156,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453606,8786,1156,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453607,8786,1164,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453608,8786,6065,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453609,8786,1154,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453610,8786,5092,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453611,8786,5314,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453612,8786,5090,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453613,8786,5087,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453614,8786,5088,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453615,8786,5089,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453616,8786,1125,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453617,8786,1124,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453618,8786,1123,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453619,8786,1122,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453620,8786,1128,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453621,8786,1129,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453622,8786,1209,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453623,8786,1224,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453624,8786,5096,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453625,8786,6042,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453626,8786,1088,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453627,8786,1088,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453628,8786,1088,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453629,8786,1109,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453630,8786,1110,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453631,8786,1111,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453632,8786,1112,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453633,8786,1255,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453634,8786,1261,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453635,8786,1265,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453636,8786,1268,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453637,8786,984,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453638,8786,1272,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL),(453639,5582,1246,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453640,5582,5282,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453641,5582,6096,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453642,5582,5272,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453643,5582,1146,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453644,5582,1279,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453645,5582,1154,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453646,5582,1192,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453647,5582,1155,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453648,5582,1164,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453649,5582,1156,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453650,5582,5092,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453651,5582,5086,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453652,5582,5087,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453653,5582,5085,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453654,5582,5088,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453655,5582,5089,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453656,5582,5356,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453657,5582,1248,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453658,5582,5096,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453659,5582,6042,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453660,5582,1088,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453661,5582,1088,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453662,5582,1088,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453663,5582,1112,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453664,5582,1109,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453665,5582,1110,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453666,5582,1111,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453667,5582,1255,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453668,5582,1277,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453669,5582,1261,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453670,5582,1265,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453671,5582,1268,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453672,5582,1272,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL),(453673,7222,1246,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453674,7222,5282,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453675,7222,6096,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453676,7222,5272,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453677,7222,1146,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453678,7222,1154,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453679,7222,1192,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453680,7222,5092,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453681,7222,5086,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453682,7222,5087,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453683,7222,5085,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453684,7222,5088,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453685,7222,5089,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453686,7222,5356,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453687,7222,1248,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453688,7222,5497,45897,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453689,7222,730,45897,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453690,7222,853,45897,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,701,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453691,7222,5096,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453692,7222,1112,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453693,7222,1109,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453694,7222,1110,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453695,7222,1111,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453696,7222,1255,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453697,7222,1277,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453698,7222,1261,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453699,7222,1265,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453700,7222,1268,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453701,7222,1272,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL),(453702,7366,1246,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453703,7366,5282,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453704,7366,6096,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453705,7366,5272,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453706,7366,1146,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453707,7366,1154,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453708,7366,1192,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453709,7366,1155,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453710,7366,1164,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453711,7366,1156,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453712,7366,5092,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453713,7366,5086,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453714,7366,5087,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453715,7366,5085,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453716,7366,5088,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453717,7366,5089,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453718,7366,5356,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453719,7366,1248,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453720,7366,5096,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453721,7366,1088,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453722,7366,1088,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453723,7366,1088,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453724,7366,1112,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453725,7366,1109,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453726,7366,1110,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453727,7366,1111,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453728,7366,1255,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453729,7366,1277,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453730,7366,1261,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453731,7366,1265,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453732,7366,1268,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453733,7366,1271,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453734,7366,1271,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453735,7366,1271,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL),(453736,7539,1246,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453737,7539,5282,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453738,7539,6096,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453739,7539,5272,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453740,7539,1146,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453741,7539,1154,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453742,7539,1192,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453743,7539,1155,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453744,7539,1164,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453745,7539,1156,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453746,7539,5092,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453747,7539,5086,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453748,7539,5087,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453749,7539,5085,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453750,7539,5088,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453751,7539,5089,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453752,7539,5356,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453753,7539,1248,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453754,7539,5096,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453755,7539,1088,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453756,7539,1088,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453757,7539,1088,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453758,7539,1112,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453759,7539,1109,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453760,7539,1110,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453761,7539,1111,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453762,7539,1255,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453763,7539,1277,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453764,7539,1261,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453765,7539,1265,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453766,7539,1268,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453767,7539,1272,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL),(453768,9316,1246,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453769,9316,5282,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453770,9316,6096,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453771,9316,5272,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453772,9316,1146,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453773,9316,1154,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453774,9316,1192,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453775,9316,1155,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453776,9316,1164,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453777,9316,1156,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453778,9316,6065,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453779,9316,5092,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453780,9316,5086,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453781,9316,5087,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453782,9316,5085,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453783,9316,5088,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453784,9316,5089,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453785,9316,5356,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453786,9316,1248,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453787,9316,952,45911,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3320,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453788,9316,5497,45911,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,467,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453789,9316,730,45911,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453790,9316,853,45911,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1435,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453791,9316,21,45911,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453792,9316,851,45911,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453793,9316,729,45911,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453794,9316,790,45911,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453795,9316,654,45911,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453796,9316,678,45911,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453797,9316,1276,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453798,9316,5096,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453799,9316,1088,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453800,9316,1088,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453801,9316,1088,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453802,9316,1112,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453803,9316,1109,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453804,9316,1110,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453805,9316,1111,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453806,9316,1255,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453807,9316,1277,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453808,9316,1261,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453809,9316,1262,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453810,9316,1265,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453811,9316,1268,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453812,9316,1272,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL),(453813,8712,5589,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453814,8712,5588,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453815,8712,1246,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453816,8712,5282,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453817,8712,969,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453818,8712,1151,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453819,8712,1198,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453820,8712,1198,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453821,8712,1198,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453822,8712,1198,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453823,8712,5303,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453824,8712,976,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453825,8712,1192,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453826,8712,979,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453827,8712,1156,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453828,8712,6065,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453829,8712,1154,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453830,8712,5092,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453831,8712,5314,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453832,8712,5090,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453833,8712,5087,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453834,8712,5088,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453835,8712,5089,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453836,8712,1125,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453837,8712,1124,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453838,8712,1123,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453839,8712,1122,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453840,8712,1128,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453841,8712,1129,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453842,8712,1209,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453843,8712,1224,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453844,8712,5096,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453845,8712,985,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453846,8712,1109,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453847,8712,1111,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453848,8712,1112,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453849,8712,1255,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453850,8712,1261,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453851,8712,1265,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453852,8712,1268,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453853,8712,984,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453854,8712,1272,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL),(453855,7463,1246,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453856,7463,6096,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453857,7463,5272,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453858,7463,1146,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453859,7463,1154,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453860,7463,1192,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453861,7463,1156,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453862,7463,1165,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453863,7463,5092,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453864,7463,5086,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453865,7463,5087,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453866,7463,5085,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453867,7463,5088,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453868,7463,5089,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453869,7463,5356,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453870,7463,1248,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453871,7463,5096,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453872,7463,1112,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453873,7463,1109,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453874,7463,1110,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453875,7463,1111,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453876,7463,1255,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453877,7463,1277,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453878,7463,1261,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453879,7463,1265,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453880,7463,1268,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453881,7463,1272,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL),(453882,4581,1246,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453883,4581,5282,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453884,4581,6096,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453885,4581,5272,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453886,4581,1146,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453887,4581,1154,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453888,4581,1192,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453889,4581,1155,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453890,4581,1164,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453891,4581,1156,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453892,4581,5092,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453893,4581,5086,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453894,4581,5087,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453895,4581,5085,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453896,4581,5088,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453897,4581,5089,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453898,4581,5356,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453899,4581,1248,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453900,4581,5497,45923,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,383,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453901,4581,730,45923,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453902,4581,853,45923,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,565,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453903,4581,1276,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453904,4581,5096,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453905,4581,1088,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453906,4581,1088,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453907,4581,1088,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453908,4581,1112,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453909,4581,1109,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453910,4581,1110,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453911,4581,1111,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453912,4581,1255,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453913,4581,1277,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453914,4581,1261,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453915,4581,1265,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453916,4581,1268,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453917,4581,1272,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL),(453918,7830,1246,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453919,7830,5282,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453920,7830,6096,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453921,7830,5272,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453922,7830,1146,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453923,7830,1154,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453924,7830,1192,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453925,7830,1155,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453926,7830,1164,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453927,7830,1156,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453928,7830,5092,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453929,7830,5086,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453930,7830,5087,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453931,7830,5085,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453932,7830,5088,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453933,7830,5089,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453934,7830,5356,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453935,7830,1248,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453936,7830,5096,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453937,7830,1088,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453938,7830,1088,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453939,7830,1088,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453940,7830,1112,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453941,7830,1109,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453942,7830,1110,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453943,7830,1111,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453944,7830,1255,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453945,7830,1277,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453946,7830,1261,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453947,7830,1265,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453948,7830,1268,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453949,7830,1271,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453950,7830,1271,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL),(453951,5751,1246,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453952,5751,5282,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453953,5751,6096,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453954,5751,5272,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453955,5751,1146,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453956,5751,1154,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453957,5751,1192,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453958,5751,1155,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453959,5751,1164,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453960,5751,1156,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453961,5751,5092,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453962,5751,5086,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453963,5751,5087,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453964,5751,5085,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453965,5751,5088,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453966,5751,5089,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453967,5751,5356,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453968,5751,1248,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453969,5751,952,45928,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2950,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453970,5751,5497,45928,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453971,5751,730,45928,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453972,5751,853,45928,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,738,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453973,5751,21,45928,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453974,5751,851,45928,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453975,5751,729,45928,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,305000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453976,5751,790,45928,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453977,5751,654,45928,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453978,5751,678,45928,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453979,5751,1276,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453980,5751,5096,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453981,5751,1088,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453982,5751,1088,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453983,5751,1088,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453984,5751,1112,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453985,5751,1109,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453986,5751,1110,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453987,5751,1111,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453988,5751,1255,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453989,5751,1277,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453990,5751,1261,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453991,5751,1265,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453992,5751,1268,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453993,5751,1272,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL),(453994,8256,1246,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(453995,8256,5282,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(453996,8256,6096,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(453997,8256,5272,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(453998,8256,1146,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(453999,8256,1154,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454000,8256,1192,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454001,8256,1155,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454002,8256,1164,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454003,8256,1156,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454004,8256,6065,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454005,8256,5092,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454006,8256,5086,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454007,8256,5087,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454008,8256,5085,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454009,8256,5088,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454010,8256,5089,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454011,8256,5356,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454012,8256,1248,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454013,8256,1276,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454014,8256,5096,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454015,8256,1088,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454016,8256,1088,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454017,8256,1088,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454018,8256,1112,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454019,8256,1109,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454020,8256,1110,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454021,8256,1111,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454022,8256,1255,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454023,8256,1277,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454024,8256,1261,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454025,8256,1265,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454026,8256,1268,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454027,8256,1272,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL),(454028,4410,1246,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454029,4410,5282,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454030,4410,6096,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454031,4410,5272,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454032,4410,1146,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454033,4410,1154,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454034,4410,1192,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454035,4410,1155,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454036,4410,1164,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454037,4410,1156,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454038,4410,5092,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454039,4410,5086,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454040,4410,5087,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454041,4410,5085,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454042,4410,5088,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454043,4410,5089,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454044,4410,5356,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454045,4410,1248,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454046,4410,952,45933,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454047,4410,5497,45933,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454048,4410,730,45933,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454049,4410,853,45933,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1556,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454050,4410,21,45933,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454051,4410,851,45933,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454052,4410,729,45933,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454053,4410,790,45933,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454054,4410,654,45933,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454055,4410,678,45933,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454056,4410,5096,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454057,4410,6042,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454058,4410,1088,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454059,4410,1088,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454060,4410,1088,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454061,4410,1112,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454062,4410,1109,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454063,4410,1110,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454064,4410,1111,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454065,4410,1255,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454066,4410,1277,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454067,4410,1261,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454068,4410,1265,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454069,4410,1268,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454070,4410,1272,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL),(454071,2654,1246,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454072,2654,5282,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454073,2654,6096,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454074,2654,1154,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454075,2654,1192,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454076,2654,1155,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454077,2654,1164,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454078,2654,1156,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454079,2654,5092,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454080,2654,5086,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454081,2654,5087,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454082,2654,5085,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454083,2654,5088,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454084,2654,5089,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454085,2654,5356,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454086,2654,1248,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454087,2654,5096,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454088,2654,1088,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454089,2654,1088,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454090,2654,1088,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454091,2654,1112,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454092,2654,1109,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454093,2654,1110,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454094,2654,1111,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454095,2654,1255,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454096,2654,1277,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454097,2654,1261,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454098,2654,1265,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454099,2654,1268,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454100,2654,1272,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL),(454101,1994,1246,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454102,1994,5282,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454103,1994,6096,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454104,1994,5272,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454105,1994,1146,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454106,1994,1154,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454107,1994,1192,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454108,1994,1155,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454109,1994,1164,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454110,1994,1156,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454111,1994,6077,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454112,1994,5092,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454113,1994,5086,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454114,1994,5087,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454115,1994,5085,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454116,1994,5088,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454117,1994,5089,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454118,1994,5356,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454119,1994,1248,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454120,1994,5096,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454121,1994,1088,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454122,1994,1088,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454123,1994,1088,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454124,1994,1112,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454125,1994,1109,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454126,1994,1110,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454127,1994,1111,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454128,1994,1255,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454129,1994,1277,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454130,1994,1261,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454131,1994,1265,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454132,1994,1268,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454133,1994,1271,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454134,1994,1271,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454135,1994,1271,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454136,1994,1271,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454137,1994,1272,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL),(454138,4525,1246,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454139,4525,5282,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454140,4525,6096,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454141,4525,1154,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454142,4525,1192,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454143,4525,5092,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454144,4525,5086,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454145,4525,5087,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454146,4525,5085,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454147,4525,5088,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454148,4525,5089,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454149,4525,5356,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454150,4525,1248,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454151,4525,5096,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454152,4525,1112,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454153,4525,1109,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454154,4525,1110,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454155,4525,1111,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454156,4525,1255,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454157,4525,1277,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454158,4525,1261,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454159,4525,1265,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454160,4525,1268,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454161,4525,1271,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454162,4525,1271,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454163,4525,1271,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454164,4525,1272,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL),(454165,6443,1246,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454166,6443,5282,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454167,6443,6096,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454168,6443,1154,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454169,6443,1192,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454170,6443,1155,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454171,6443,1164,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454172,6443,1156,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454173,6443,6077,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454174,6443,5092,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454175,6443,5086,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454176,6443,5087,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454177,6443,5085,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454178,6443,5088,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454179,6443,5089,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454180,6443,5356,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454181,6443,1248,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454182,6443,5096,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454183,6443,1088,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454184,6443,1088,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454185,6443,1088,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454186,6443,1112,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454187,6443,1109,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454188,6443,1110,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454189,6443,1111,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454190,6443,1255,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454191,6443,1277,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454192,6443,1261,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454193,6443,1265,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454194,6443,1268,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454195,6443,1271,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454196,6443,1271,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454197,6443,1271,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL),(454198,1440,1246,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454199,1440,5282,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454200,1440,6096,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454201,1440,5272,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454202,1440,1146,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454203,1440,1154,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454204,1440,1192,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454205,1440,1155,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454206,1440,1164,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454207,1440,1156,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454208,1440,5092,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454209,1440,5086,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454210,1440,5087,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454211,1440,5085,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454212,1440,5088,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454213,1440,5089,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454214,1440,5356,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454215,1440,1248,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454216,1440,5096,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454217,1440,1088,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454218,1440,1088,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454219,1440,1112,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454220,1440,1109,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454221,1440,1110,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454222,1440,1111,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454223,1440,1255,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454224,1440,1277,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454225,1440,1261,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454226,1440,1265,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454227,1440,1268,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454228,1440,1271,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454229,1440,1271,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454230,1440,1271,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454231,1440,1271,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454232,1440,1272,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL),(454233,2799,1246,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454234,2799,5282,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454235,2799,6096,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454236,2799,5272,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454237,2799,1146,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454238,2799,1154,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454239,2799,1192,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454240,2799,1155,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454241,2799,1164,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454242,2799,1156,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454243,2799,5092,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454244,2799,5086,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454245,2799,5087,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454246,2799,5085,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454247,2799,5088,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454248,2799,5089,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454249,2799,5356,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454250,2799,1248,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454251,2799,952,45963,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2630,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454252,2799,5497,45963,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454253,2799,730,45963,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454254,2799,853,45963,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,777,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454255,2799,21,45963,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454256,2799,851,45963,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454257,2799,729,45963,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,489000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454258,2799,790,45963,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454259,2799,654,45963,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454260,2799,678,45963,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454261,2799,5096,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454262,2799,1088,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454263,2799,1088,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454264,2799,1088,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454265,2799,1112,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454266,2799,1109,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454267,2799,1110,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454268,2799,1111,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454269,2799,1255,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454270,2799,1277,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454271,2799,1261,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454272,2799,1265,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454273,2799,1268,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454274,2799,1272,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL),(454275,3126,1246,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454276,3126,5282,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454277,3126,6096,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454278,3126,1154,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454279,3126,1192,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454280,3126,1155,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454281,3126,1164,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454282,3126,1156,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454283,3126,5092,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454284,3126,5086,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454285,3126,5087,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454286,3126,5085,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454287,3126,5088,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454288,3126,5089,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454289,3126,5356,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454290,3126,1248,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454291,3126,5096,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454292,3126,1088,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454293,3126,1088,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454294,3126,1088,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454295,3126,1112,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454296,3126,1109,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454297,3126,1110,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454298,3126,1111,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454299,3126,1255,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454300,3126,1277,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454301,3126,1261,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454302,3126,1265,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454303,3126,1268,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454304,3126,1272,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL),(454305,2518,1246,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454306,2518,5282,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454307,2518,6096,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454308,2518,5272,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454309,2518,1146,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454310,2518,1154,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454311,2518,1192,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454312,2518,1155,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454313,2518,1164,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454314,2518,1156,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454315,2518,6065,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454316,2518,5092,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454317,2518,5086,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454318,2518,5087,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454319,2518,5085,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454320,2518,5088,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454321,2518,5089,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454322,2518,5356,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454323,2518,1248,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454324,2518,952,45980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1730,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454325,2518,5497,45980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454326,2518,730,45980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454327,2518,853,45980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,765,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454328,2518,21,45980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454329,2518,851,45980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454330,2518,729,45980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454331,2518,790,45980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.09,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454332,2518,654,45980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454333,2518,678,45980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454334,2518,5096,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454335,2518,1088,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454336,2518,1088,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454337,2518,1088,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454338,2518,1112,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454339,2518,1109,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454340,2518,1110,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454341,2518,1111,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454342,2518,1255,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454343,2518,1277,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454344,2518,1261,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454345,2518,1265,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454346,2518,1268,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454347,2518,1272,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL),(454348,9051,1246,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454349,9051,5282,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454350,9051,6096,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454351,9051,5272,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454352,9051,1146,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454353,9051,1154,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454354,9051,1192,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454355,9051,1164,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454356,9051,1156,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454357,9051,5092,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454358,9051,5086,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454359,9051,5087,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454360,9051,5085,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454361,9051,5088,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454362,9051,5089,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454363,9051,5356,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454364,9051,1248,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454365,9051,5096,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454366,9051,1088,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454367,9051,1088,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454368,9051,1088,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454369,9051,1112,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454370,9051,1109,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454371,9051,1110,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454372,9051,1111,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454373,9051,1255,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454374,9051,1277,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454375,9051,1261,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454376,9051,1265,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454377,9051,1268,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454378,9051,1272,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL),(454379,9004,1246,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454380,9004,5282,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454381,9004,6096,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454382,9004,1154,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454383,9004,1192,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454384,9004,1164,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454385,9004,1156,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454386,9004,5092,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454387,9004,5086,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454388,9004,5087,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454389,9004,5085,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454390,9004,5088,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454391,9004,5089,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454392,9004,5356,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454393,9004,1248,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454394,9004,5096,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454395,9004,1088,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454396,9004,1088,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454397,9004,1112,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454398,9004,1109,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454399,9004,1110,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454400,9004,1111,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454401,9004,1255,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454402,9004,1277,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454403,9004,1261,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454404,9004,1265,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454405,9004,1268,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454406,9004,1272,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL),(454407,8282,1246,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454408,8282,5282,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454409,8282,6096,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454410,8282,1154,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454411,8282,1192,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454412,8282,1155,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454413,8282,1164,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454414,8282,1156,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454415,8282,6065,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454416,8282,5092,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454417,8282,5086,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454418,8282,5087,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454419,8282,5085,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454420,8282,5088,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454421,8282,5089,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454422,8282,5096,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454423,8282,6042,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454424,8282,1088,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454425,8282,1088,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454426,8282,1088,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454427,8282,1112,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454428,8282,1109,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454429,8282,1110,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454430,8282,1111,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454431,8282,1255,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454432,8282,1277,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454433,8282,1261,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454434,8282,1265,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454435,8282,1268,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454436,8282,1272,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL),(454437,7965,1246,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454438,7965,5282,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454439,7965,6096,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454440,7965,5272,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454441,7965,1146,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454442,7965,1154,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454443,7965,1192,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454444,7965,1155,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454445,7965,1164,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454446,7965,1156,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454447,7965,5092,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454448,7965,5086,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454449,7965,5087,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454450,7965,5085,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454451,7965,5088,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454452,7965,5089,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454453,7965,5356,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454454,7965,1248,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454455,7965,5096,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454456,7965,6042,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454457,7965,1088,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454458,7965,1088,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454459,7965,1088,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454460,7965,1112,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454461,7965,1109,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454462,7965,1110,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454463,7965,1111,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454464,7965,1255,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454465,7965,1277,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454466,7965,1261,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454467,7965,1265,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454468,7965,1268,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454469,7965,1272,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL),(454470,8229,1246,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454471,8229,5282,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454472,8229,6096,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454473,8229,5272,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454474,8229,1146,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454475,8229,1154,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454476,8229,1192,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454477,8229,1156,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454478,8229,5092,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454479,8229,5086,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454480,8229,5087,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454481,8229,5085,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454482,8229,5088,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454483,8229,5089,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454484,8229,5356,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454485,8229,1248,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454486,8229,5096,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454487,8229,1112,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454488,8229,1109,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454489,8229,1110,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454490,8229,1111,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454491,8229,1255,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454492,8229,1277,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454493,8229,1261,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454494,8229,1265,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454495,8229,1268,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454496,8229,1271,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454497,8229,1271,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454498,8229,1271,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454499,8229,1271,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454500,8229,1272,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL),(454501,8008,1246,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454502,8008,5282,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454503,8008,6096,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454504,8008,5272,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454505,8008,1146,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454506,8008,1154,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454507,8008,1192,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454508,8008,1156,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454509,8008,5092,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454510,8008,5086,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454511,8008,5087,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454512,8008,5085,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454513,8008,5088,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454514,8008,5089,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454515,8008,5356,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454516,8008,1248,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454517,8008,5096,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454518,8008,1112,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454519,8008,1109,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454520,8008,1110,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454521,8008,1111,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454522,8008,1255,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454523,8008,1277,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454524,8008,1261,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454525,8008,1265,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454526,8008,1268,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454527,8008,1272,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL),(454528,8563,1246,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454529,8563,5282,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454530,8563,6096,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454531,8563,5272,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454532,8563,1146,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454533,8563,1154,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454534,8563,1192,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454535,8563,1156,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454536,8563,5092,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454537,8563,5086,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454538,8563,5087,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454539,8563,5085,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454540,8563,5088,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454541,8563,5089,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454542,8563,5356,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454543,8563,1248,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454544,8563,21,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454545,8563,851,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454546,8563,729,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454547,8563,790,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454548,8563,654,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454549,8563,678,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454550,8563,5096,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454551,8563,6042,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454552,8563,1112,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454553,8563,1109,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454554,8563,1110,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454555,8563,1111,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454556,8563,1255,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454557,8563,1277,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454558,8563,1261,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454559,8563,1265,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454560,8563,1268,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454561,8563,1272,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL),(454562,8580,1246,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454563,8580,5282,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454564,8580,6096,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454565,8580,5272,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454566,8580,1146,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454567,8580,1154,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454568,8580,1192,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454569,8580,1156,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454570,8580,6065,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454571,8580,5092,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454572,8580,5086,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454573,8580,5087,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454574,8580,5085,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454575,8580,5088,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454576,8580,5089,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454577,8580,5356,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454578,8580,1248,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454579,8580,5497,46018,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454580,8580,730,46018,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454581,8580,853,46018,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454582,8580,21,46018,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454583,8580,851,46018,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454584,8580,729,46018,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454585,8580,790,46018,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394.07,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454586,8580,654,46018,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454587,8580,678,46018,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454588,8580,5096,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454589,8580,6042,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454590,8580,6042,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454591,8580,6042,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454592,8580,1112,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454593,8580,1109,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454594,8580,1110,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454595,8580,1111,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454596,8580,1255,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454597,8580,1277,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454598,8580,1261,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454599,8580,1265,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454600,8580,1268,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454601,8580,1272,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL),(454602,8117,1246,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454603,8117,5282,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454604,8117,6096,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454605,8117,5272,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454606,8117,1146,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454607,8117,1154,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454608,8117,1192,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454609,8117,1164,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454610,8117,1156,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454611,8117,1156,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454612,8117,1156,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454613,8117,6065,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454614,8117,5092,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454615,8117,5086,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454616,8117,5087,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454617,8117,5085,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454618,8117,5088,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454619,8117,5089,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454620,8117,5356,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454621,8117,1248,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454622,8117,952,46021,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1720,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454623,8117,5497,46021,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454624,8117,730,46021,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454625,8117,853,46021,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,364,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454626,8117,21,46021,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454627,8117,851,46021,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454628,8117,729,46021,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454629,8117,790,46021,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454630,8117,654,46021,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454631,8117,678,46021,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454632,8117,5096,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454633,8117,1088,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454634,8117,1088,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454635,8117,1088,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454636,8117,1112,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454637,8117,1109,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454638,8117,1110,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454639,8117,1111,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454640,8117,1255,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454641,8117,1277,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454642,8117,1261,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454643,8117,1265,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454644,8117,1268,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454645,8117,1272,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL),(454646,9164,5356,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 16:31:04',0,1,NULL,NULL),(454647,9164,1248,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 16:31:29',0,1,NULL,NULL),(454648,8958,5356,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 16:35:51',0,1,NULL,NULL),(454649,8958,1248,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 16:36:24',0,1,NULL,NULL),(454650,7922,1246,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454651,7922,5282,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454652,7922,6096,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454653,7922,5272,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454654,7922,1146,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454655,7922,1154,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454656,7922,1192,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454657,7922,1156,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454658,7922,5092,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454659,7922,5086,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454660,7922,5087,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454661,7922,5085,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454662,7922,5088,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454663,7922,5089,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454664,7922,5356,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454665,7922,1248,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454666,7922,5096,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454667,7922,6042,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454668,7922,1112,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454669,7922,1109,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454670,7922,1110,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454671,7922,1111,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454672,7922,1255,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454673,7922,1277,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454674,7922,1261,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454675,7922,1265,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454676,7922,1268,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454677,7922,1272,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL),(454678,6966,1246,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454679,6966,5282,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454680,6966,6096,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454681,6966,5272,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454682,6966,1146,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454683,6966,1154,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454684,6966,1192,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454685,6966,1155,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454686,6966,1164,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454687,6966,1156,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454688,6966,6065,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454689,6966,5092,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454690,6966,5086,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454691,6966,5087,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454692,6966,5085,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454693,6966,5088,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454694,6966,5089,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454695,6966,5356,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454696,6966,1248,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454697,6966,5096,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454698,6966,6042,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454699,6966,1088,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454700,6966,1088,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454701,6966,1088,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454702,6966,1112,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454703,6966,1109,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454704,6966,1110,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454705,6966,1111,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454706,6966,1255,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454707,6966,1277,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454708,6966,1261,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454709,6966,1265,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454710,6966,1268,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454711,6966,1271,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL),(454712,5151,5589,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454713,5151,5588,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454714,5151,1246,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454715,5151,5282,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454716,5151,969,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454717,5151,1151,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454718,5151,1198,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454719,5151,1198,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454720,5151,1198,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454721,5151,1198,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454722,5151,1198,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454723,5151,1198,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454724,5151,5303,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454725,5151,976,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454726,5151,1192,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454727,5151,979,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454728,5151,1156,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454729,5151,6065,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454730,5151,1154,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454731,5151,5092,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454732,5151,5314,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454733,5151,5090,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454734,5151,5087,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454735,5151,5088,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454736,5151,5089,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454737,5151,1125,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454738,5151,1124,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454739,5151,1123,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454740,5151,1122,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454741,5151,1128,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454742,5151,1129,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454743,5151,1209,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454744,5151,1224,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454745,5151,5096,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454746,5151,6042,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454747,5151,6042,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454748,5151,1109,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454749,5151,1111,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454750,5151,1112,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454751,5151,1255,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454752,5151,1261,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454753,5151,1265,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454754,5151,1268,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454755,5151,984,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454756,5151,1272,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL),(454757,7500,5356,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 08:10:52',0,1,NULL,NULL),(454758,7500,1248,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 08:11:23',0,1,NULL,NULL),(454759,8736,1246,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454760,8736,5282,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454761,8736,6096,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454762,8736,1154,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454763,8736,1192,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454764,8736,1155,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454765,8736,1164,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454766,8736,1156,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454767,8736,5092,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454768,8736,5086,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454769,8736,5087,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454770,8736,5085,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454771,8736,5088,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454772,8736,5089,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454773,8736,5356,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454774,8736,1248,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454775,8736,5096,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454776,8736,1088,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454777,8736,1088,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454778,8736,1088,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454779,8736,1112,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454780,8736,1109,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454781,8736,1110,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454782,8736,1111,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454783,8736,1255,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454784,8736,1277,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454785,8736,1261,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454786,8736,1265,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454787,8736,1268,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454788,8736,1272,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL),(454789,8529,1246,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454790,8529,5282,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454791,8529,6096,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454792,8529,5272,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454793,8529,1146,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454794,8529,1154,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454795,8529,1192,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454796,8529,1155,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454797,8529,1164,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454798,8529,1156,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454799,8529,5092,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454800,8529,5086,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454801,8529,5087,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454802,8529,5085,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454803,8529,5088,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454804,8529,5089,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454805,8529,5356,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454806,8529,1248,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454807,8529,5096,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454808,8529,1088,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454809,8529,1088,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454810,8529,1088,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454811,8529,1112,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454812,8529,1109,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454813,8529,1110,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454814,8529,1111,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454815,8529,1255,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454816,8529,1277,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454817,8529,1261,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454818,8529,1265,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454819,8529,1268,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454820,8529,1271,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454821,8529,1271,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454822,8529,1271,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454823,8529,1271,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454824,8529,1271,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454825,8529,1272,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL),(454826,2198,1246,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454827,2198,5282,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454828,2198,6096,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454829,2198,5272,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454830,2198,1146,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454831,2198,1154,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454832,2198,1192,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454833,2198,1155,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454834,2198,1164,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454835,2198,1156,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454836,2198,5092,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454837,2198,5086,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454838,2198,5087,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454839,2198,5085,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454840,2198,5088,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454841,2198,5089,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454842,2198,5356,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454843,2198,1248,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454844,2198,5096,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454845,2198,1088,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454846,2198,1088,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454847,2198,1088,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454848,2198,1112,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454849,2198,1109,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454850,2198,1110,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454851,2198,1111,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454852,2198,1255,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454853,2198,1277,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454854,2198,1261,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454855,2198,1265,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454856,2198,1268,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454857,2198,1272,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL),(454858,9156,1246,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454859,9156,5282,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454860,9156,6096,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454861,9156,5272,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454862,9156,1146,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454863,9156,1154,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454864,9156,1192,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454865,9156,1155,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454866,9156,1164,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454867,9156,1156,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454868,9156,5092,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454869,9156,5086,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454870,9156,5087,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454871,9156,5085,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454872,9156,5088,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454873,9156,5089,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454874,9156,5356,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454875,9156,1248,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454876,9156,5096,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454877,9156,6042,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454878,9156,1088,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454879,9156,1088,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454880,9156,1088,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454881,9156,1112,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454882,9156,1109,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454883,9156,1110,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454884,9156,1111,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454885,9156,1255,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454886,9156,1277,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454887,9156,1261,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454888,9156,1265,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454889,9156,1268,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454890,9156,1271,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454891,9156,1271,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454892,9156,1271,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454893,9156,1271,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454894,9156,1271,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454895,9156,1272,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL),(454896,8676,5589,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454897,8676,5588,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454898,8676,1246,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454899,8676,5282,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454900,8676,969,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454901,8676,1151,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454902,8676,1198,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454903,8676,1198,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454904,8676,1198,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454905,8676,1198,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454906,8676,1198,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454907,8676,1198,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454908,8676,5303,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454909,8676,976,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454910,8676,1192,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454911,8676,979,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454912,8676,1156,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454913,8676,6065,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454914,8676,1154,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454915,8676,5092,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454916,8676,5314,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454917,8676,5090,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454918,8676,5087,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454919,8676,5242,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454920,8676,5088,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454921,8676,5089,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454922,8676,1125,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454923,8676,1124,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454924,8676,1123,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454925,8676,1122,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454926,8676,1128,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454927,8676,1129,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454928,8676,1209,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454929,8676,1224,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454930,8676,1276,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454931,8676,5096,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454932,8676,985,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454933,8676,1109,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454934,8676,1110,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454935,8676,1111,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454936,8676,1112,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454937,8676,1255,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454938,8676,1261,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454939,8676,1265,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454940,8676,1268,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454941,8676,984,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454942,8676,1272,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL),(454943,8012,1246,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454944,8012,5282,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454945,8012,6096,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454946,8012,5272,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454947,8012,1146,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454948,8012,1154,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454949,8012,1192,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454950,8012,1155,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454951,8012,1164,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454952,8012,1156,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454953,8012,6065,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454954,8012,5092,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454955,8012,5086,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454956,8012,5087,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454957,8012,5085,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454958,8012,5088,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454959,8012,5089,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454960,8012,12,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454961,8012,5096,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454962,8012,6042,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454963,8012,1088,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454964,8012,1088,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454965,8012,1088,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454966,8012,1112,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454967,8012,1109,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454968,8012,1110,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454969,8012,1111,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454970,8012,1255,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454971,8012,1277,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454972,8012,1261,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454973,8012,1265,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454974,8012,1268,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454975,8012,1272,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL),(454976,7263,1246,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454977,7263,5282,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454978,7263,6096,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454979,7263,5272,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454980,7263,1146,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454981,7263,1154,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454982,7263,1192,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454983,7263,5092,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454984,7263,5086,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454985,7263,5087,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454986,7263,5085,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454987,7263,5088,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454988,7263,5089,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454989,7263,5356,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454990,7263,1248,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454991,7263,5096,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454992,7263,1112,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454993,7263,1109,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454994,7263,1110,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454995,7263,1111,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454996,7263,1255,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454997,7263,1277,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454998,7263,1261,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(454999,7263,1265,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(455000,7263,1268,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(455001,7263,1272,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL),(455002,5575,1246,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455003,5575,5282,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455004,5575,5272,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455005,5575,1146,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455006,5575,1154,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455007,5575,1192,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455008,5575,1155,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455009,5575,1164,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455010,5575,1156,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455011,5575,5092,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455012,5575,5086,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455013,5575,5087,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455014,5575,5085,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455015,5575,5088,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455016,5575,5089,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455017,5575,5356,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455018,5575,1248,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455019,5575,5096,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455020,5575,1088,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455021,5575,1088,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455022,5575,1088,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455023,5575,1112,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455024,5575,1109,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455025,5575,1110,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455026,5575,1111,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455027,5575,1255,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455028,5575,1277,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455029,5575,1261,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455030,5575,1265,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455031,5575,1268,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455032,5575,1272,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL),(455033,3836,5589,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455034,3836,5588,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455035,3836,1246,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455036,3836,5282,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455037,3836,969,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455038,3836,1151,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455039,3836,5303,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455040,3836,976,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455041,3836,1192,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455042,3836,979,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455043,3836,1156,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455044,3836,1156,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455045,3836,6065,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455046,3836,1154,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455047,3836,5092,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455048,3836,5314,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455049,3836,5090,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455050,3836,5087,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455051,3836,5242,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455052,3836,5088,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455053,3836,5089,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455054,3836,1125,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455055,3836,1124,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455056,3836,1123,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455057,3836,1122,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455058,3836,1128,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455059,3836,1129,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455060,3836,1209,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455061,3836,1224,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455062,3836,1276,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455063,3836,5096,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455064,3836,1109,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455065,3836,1110,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455066,3836,1111,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455067,3836,1112,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455068,3836,1255,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455069,3836,1261,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455070,3836,1265,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455071,3836,1268,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455072,3836,984,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455073,3836,1272,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL),(455074,6470,1246,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455075,6470,5282,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455076,6470,6096,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455077,6470,5272,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455078,6470,1146,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455079,6470,1154,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455080,6470,1192,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455081,6470,1156,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455082,6470,1165,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455083,6470,5092,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455084,6470,5086,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455085,6470,5087,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455086,6470,5085,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455087,6470,5088,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455088,6470,5089,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455089,6470,5356,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455090,6470,1248,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455091,6470,5096,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455092,6470,6042,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455093,6470,1112,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455094,6470,1109,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455095,6470,1110,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455096,6470,1111,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455097,6470,1255,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455098,6470,1277,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455099,6470,1261,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455100,6470,1265,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455101,6470,1268,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455102,6470,1271,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455103,6470,1272,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL),(455104,4451,5589,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455105,4451,5588,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455106,4451,1246,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455107,4451,5282,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455108,4451,969,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455109,4451,1151,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455110,4451,5303,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455111,4451,976,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455112,4451,1192,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455113,4451,979,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455114,4451,1156,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455115,4451,6065,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455116,4451,1154,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455117,4451,5092,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455118,4451,5314,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455119,4451,5090,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455120,4451,5087,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455121,4451,5242,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455122,4451,5088,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455123,4451,5089,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455124,4451,1125,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455125,4451,1124,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455126,4451,1123,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455127,4451,1122,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455128,4451,1128,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455129,4451,1129,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455130,4451,1209,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455131,4451,1224,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455132,4451,1276,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455133,4451,5096,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455134,4451,985,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455135,4451,1109,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455136,4451,1110,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455137,4451,1111,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455138,4451,1112,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455139,4451,1255,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455140,4451,1261,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455141,4451,1265,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455142,4451,1268,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455143,4451,984,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455144,4451,1272,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL),(455145,7896,1246,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455146,7896,5282,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455147,7896,6096,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455148,7896,5272,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455149,7896,1146,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455150,7896,1154,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455151,7896,1192,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455152,7896,1155,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455153,7896,1164,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455154,7896,1156,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455155,7896,6065,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455156,7896,5092,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455157,7896,5086,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455158,7896,5087,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455159,7896,5085,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455160,7896,5088,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455161,7896,5089,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455162,7896,5356,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455163,7896,1248,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455164,7896,5096,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455165,7896,1088,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455166,7896,1088,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455167,7896,1088,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455168,7896,1112,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455169,7896,1109,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455170,7896,1110,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455171,7896,1111,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455172,7896,1255,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455173,7896,1277,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455174,7896,1261,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455175,7896,1265,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455176,7896,1268,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455177,7896,1271,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455178,7896,1271,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455179,7896,1271,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455180,7896,1271,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455181,7896,1272,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL),(455182,6989,5588,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455183,6989,1246,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455184,6989,5282,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455185,6989,969,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455186,6989,1151,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455187,6989,5303,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455188,6989,976,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455189,6989,1192,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455190,6989,979,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455191,6989,1156,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455192,6989,6065,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455193,6989,1154,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455194,6989,5092,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455195,6989,5314,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455196,6989,5090,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455197,6989,5087,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455198,6989,5242,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455199,6989,5088,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455200,6989,5089,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455201,6989,1125,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455202,6989,1124,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455203,6989,1123,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455204,6989,1122,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455205,6989,1128,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455206,6989,1129,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455207,6989,1209,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455208,6989,1224,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455209,6989,1276,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455210,6989,5096,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455211,6989,1109,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455212,6989,1110,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455213,6989,1111,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455214,6989,1112,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455215,6989,1255,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455216,6989,1261,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455217,6989,1265,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455218,6989,1268,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455219,6989,984,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455220,6989,1271,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455221,6989,1272,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL),(455222,7967,1246,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455223,7967,5282,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455224,7967,6096,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455225,7967,1154,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455226,7967,1192,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455227,7967,1155,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455228,7967,1164,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455229,7967,1156,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455230,7967,6065,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455231,7967,5092,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455232,7967,5086,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455233,7967,5087,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455234,7967,5085,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455235,7967,5088,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455236,7967,5089,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455237,7967,5356,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455238,7967,1248,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455239,7967,5096,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455240,7967,6042,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455241,7967,1088,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455242,7967,1088,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455243,7967,1088,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455244,7967,1112,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455245,7967,1109,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455246,7967,1110,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455247,7967,1111,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455248,7967,1255,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455249,7967,1277,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455250,7967,1261,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455251,7967,1265,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455252,7967,1268,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455253,7967,1271,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455254,7967,1272,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL),(455255,5172,1246,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455256,5172,5282,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455257,5172,6096,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455258,5172,5272,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455259,5172,1146,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455260,5172,1154,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455261,5172,1192,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455262,5172,5092,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455263,5172,5086,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455264,5172,5087,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455265,5172,5085,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455266,5172,5088,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455267,5172,5089,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455268,5172,5356,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455269,5172,1248,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455270,5172,1276,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455271,5172,5096,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455272,5172,1112,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455273,5172,1109,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455274,5172,1110,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455275,5172,1111,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455276,5172,1255,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455277,5172,1277,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455278,5172,1261,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455279,5172,1265,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455280,5172,1268,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL),(455281,8585,1246,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455282,8585,5282,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455283,8585,6096,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455284,8585,5272,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455285,8585,1146,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455286,8585,1154,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455287,8585,1192,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455288,8585,1156,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455289,8585,5092,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455290,8585,5086,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455291,8585,5087,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455292,8585,5085,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455293,8585,5088,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455294,8585,5089,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455295,8585,5356,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455296,8585,1248,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455297,8585,5096,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455298,8585,1112,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455299,8585,1109,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455300,8585,1110,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455301,8585,1111,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455302,8585,1255,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455303,8585,1277,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455304,8585,1261,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455305,8585,1265,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455306,8585,1268,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455307,8585,1271,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455308,8585,1271,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455309,8585,1271,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455310,8585,1271,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455311,8585,1271,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455312,8585,1272,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL),(455313,9091,1246,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455314,9091,5282,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455315,9091,6096,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455316,9091,5272,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455317,9091,1146,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455318,9091,1154,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455319,9091,1192,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455320,9091,1155,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455321,9091,1164,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455322,9091,1156,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455323,9091,5092,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455324,9091,5086,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455325,9091,5087,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455326,9091,5085,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455327,9091,5088,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455328,9091,5089,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455329,9091,5356,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455330,9091,1248,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455331,9091,5096,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455332,9091,1088,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455333,9091,1088,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455334,9091,1088,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455335,9091,1112,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455336,9091,1109,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455337,9091,1110,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455338,9091,1111,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455339,9091,1255,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455340,9091,1277,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455341,9091,1261,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455342,9091,1265,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455343,9091,1268,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455344,9091,1272,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL),(455345,7973,1246,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455346,7973,5282,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455347,7973,6096,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455348,7973,5272,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455349,7973,1146,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455350,7973,1154,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455351,7973,1192,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455352,7973,1155,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455353,7973,1164,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455354,7973,1156,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455355,7973,5092,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455356,7973,5086,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455357,7973,5087,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455358,7973,5085,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455359,7973,5088,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455360,7973,5089,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455361,7973,5356,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455362,7973,1248,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455363,7973,5096,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455364,7973,1088,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455365,7973,1088,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455366,7973,1088,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455367,7973,1112,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455368,7973,1109,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455369,7973,1110,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455370,7973,1111,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455371,7973,1255,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455372,7973,1277,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455373,7973,1261,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455374,7973,1265,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455375,7973,1268,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455376,7973,1272,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL),(455377,9020,1246,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455378,9020,5282,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455379,9020,6096,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455380,9020,5272,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455381,9020,1146,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455382,9020,1154,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455383,9020,1192,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455384,9020,1155,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455385,9020,1164,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455386,9020,1156,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455387,9020,5092,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455388,9020,5086,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455389,9020,5087,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455390,9020,5085,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455391,9020,5088,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455392,9020,5089,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455393,9020,5356,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455394,9020,1248,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455395,9020,5096,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455396,9020,1088,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455397,9020,1088,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455398,9020,1088,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455399,9020,1112,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455400,9020,1109,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455401,9020,1110,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455402,9020,1111,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455403,9020,1255,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455404,9020,1277,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455405,9020,1261,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455406,9020,1265,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455407,9020,1268,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455408,9020,1272,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL),(455409,8543,1246,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455410,8543,5282,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455411,8543,6096,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455412,8543,5272,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455413,8543,1146,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455414,8543,1154,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455415,8543,1192,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455416,8543,1155,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455417,8543,1164,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455418,8543,1156,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455419,8543,6065,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455420,8543,5092,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455421,8543,5086,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455422,8543,5087,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455423,8543,5085,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455424,8543,5088,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455425,8543,5089,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455426,8543,5356,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455427,8543,1248,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455428,8543,5096,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455429,8543,1088,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455430,8543,1088,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455431,8543,1088,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455432,8543,1112,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455433,8543,1109,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455434,8543,1110,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455435,8543,1111,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455436,8543,1255,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455437,8543,1277,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455438,8543,1261,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455439,8543,1265,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455440,8543,1268,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455441,8543,1271,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455442,8543,1271,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455443,8543,1271,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455444,8543,1271,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455445,8543,1272,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL),(455446,8886,5589,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455447,8886,5588,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455448,8886,1246,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455449,8886,5282,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455450,8886,969,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455451,8886,1198,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455452,8886,1198,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455453,8886,1198,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455454,8886,1198,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455455,8886,5303,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455456,8886,976,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455457,8886,1192,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455458,8886,979,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455459,8886,1156,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455460,8886,6065,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455461,8886,1154,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455462,8886,5092,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455463,8886,5314,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455464,8886,5090,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455465,8886,5087,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455466,8886,5088,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455467,8886,5089,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455468,8886,1125,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455469,8886,1124,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455470,8886,1123,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455471,8886,1122,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455472,8886,1128,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455473,8886,1129,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455474,8886,1209,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455475,8886,1224,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455476,8886,5096,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455477,8886,1109,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455478,8886,1110,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455479,8886,1111,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455480,8886,1112,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455481,8886,1255,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455482,8886,1261,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455483,8886,1265,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455484,8886,1268,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455485,8886,984,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455486,8886,1271,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455487,8886,1271,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455488,8886,1271,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455489,8886,1271,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL),(455490,8940,1246,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455491,8940,5282,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455492,8940,6096,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455493,8940,5272,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455494,8940,1146,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455495,8940,1154,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455496,8940,1192,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455497,8940,1155,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455498,8940,1164,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455499,8940,1156,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455500,8940,6065,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455501,8940,5092,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455502,8940,5086,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455503,8940,5087,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455504,8940,5085,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455505,8940,5088,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455506,8940,5089,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455507,8940,5356,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455508,8940,1248,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455509,8940,5096,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455510,8940,1088,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455511,8940,1088,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455512,8940,1088,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455513,8940,1112,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455514,8940,1109,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455515,8940,1110,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455516,8940,1111,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455517,8940,1255,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455518,8940,1277,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455519,8940,1261,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455520,8940,1265,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455521,8940,1268,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455522,8940,1272,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL),(455523,8028,1246,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455524,8028,5282,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455525,8028,6096,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455526,8028,5272,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455527,8028,1146,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455528,8028,1154,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455529,8028,1192,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455530,8028,1155,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455531,8028,1164,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455532,8028,1156,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455533,8028,5092,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455534,8028,5086,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455535,8028,5087,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455536,8028,5085,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455537,8028,5088,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455538,8028,5089,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455539,8028,5356,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455540,8028,1248,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455541,8028,5096,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455542,8028,1088,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455543,8028,1088,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455544,8028,1088,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455545,8028,1112,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455546,8028,1109,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455547,8028,1110,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455548,8028,1111,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455549,8028,1255,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455550,8028,1250,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455551,8028,1250,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455552,8028,1250,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455553,8028,1277,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455554,8028,1261,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455555,8028,1252,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455556,8028,1265,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455557,8028,1268,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455558,8028,1272,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL),(455559,4329,5589,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455560,4329,5588,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455561,4329,1246,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455562,4329,5282,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455563,4329,969,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455564,4329,1151,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455565,4329,1198,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455566,4329,1198,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455567,4329,1198,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455568,4329,1198,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455569,4329,1198,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455570,4329,1198,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455571,4329,5303,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455572,4329,976,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455573,4329,1192,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455574,4329,979,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455575,4329,1156,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455576,4329,1164,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455577,4329,6065,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455578,4329,1154,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455579,4329,5092,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455580,4329,5314,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455581,4329,5090,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455582,4329,5087,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455583,4329,5088,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455584,4329,5089,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455585,4329,1125,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455586,4329,1124,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455587,4329,1123,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455588,4329,1122,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455589,4329,1128,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455590,4329,1129,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455591,4329,1209,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455592,4329,1224,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455593,4329,790,46158,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455594,4329,654,46158,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455595,4329,5096,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455596,4329,985,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455597,4329,1088,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455598,4329,1088,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455599,4329,1109,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455600,4329,1110,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455601,4329,1111,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455602,4329,1112,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455603,4329,1255,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455604,4329,1261,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455605,4329,1265,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455606,4329,1268,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455607,4329,984,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455608,4329,1272,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL),(455609,8750,1246,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455610,8750,5282,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455611,8750,6096,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455612,8750,1084,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455613,8750,5272,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455614,8750,1146,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455615,8750,1279,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455616,8750,1154,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455617,8750,1192,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455618,8750,1156,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455619,8750,5092,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455620,8750,5086,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455621,8750,5087,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455622,8750,5085,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455623,8750,5088,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455624,8750,5089,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455625,8750,5356,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455626,8750,1248,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455627,8750,5096,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455628,8750,1112,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455629,8750,1109,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455630,8750,1110,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455631,8750,1111,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455632,8750,1255,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455633,8750,1277,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455634,8750,1261,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455635,8750,1265,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455636,8750,1268,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455637,8750,1272,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL),(455638,4381,1246,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455639,4381,5282,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455640,4381,6096,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455641,4381,5272,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455642,4381,1146,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455643,4381,1154,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455644,4381,1192,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455645,4381,5092,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455646,4381,5086,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455647,4381,5087,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455648,4381,5085,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455649,4381,5088,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455650,4381,5089,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455651,4381,5356,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455652,4381,1248,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455653,4381,5497,46187,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455654,4381,730,46187,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455655,4381,853,46187,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1005,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455656,4381,1276,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455657,4381,5096,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455658,4381,1112,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455659,4381,1109,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455660,4381,1110,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455661,4381,1111,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455662,4381,1255,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455663,4381,1277,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455664,4381,1261,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455665,4381,1265,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455666,4381,1268,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455667,4381,1272,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL),(455668,8771,1246,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455669,8771,5282,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455670,8771,6096,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455671,8771,1154,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455672,8771,1192,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455673,8771,1155,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455674,8771,1164,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455675,8771,1156,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455676,8771,5092,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455677,8771,5086,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455678,8771,5087,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455679,8771,5085,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455680,8771,5088,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455681,8771,5089,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455682,8771,5356,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455683,8771,1248,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455684,8771,5096,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455685,8771,1088,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455686,8771,1088,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455687,8771,1088,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455688,8771,1112,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455689,8771,1109,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455690,8771,1110,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455691,8771,1111,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455692,8771,1255,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455693,8771,1277,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455694,8771,1261,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455695,8771,1265,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455696,8771,1268,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455697,8771,1272,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL),(455698,5285,1246,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455699,5285,5282,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455700,5285,6096,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455701,5285,1154,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455702,5285,1192,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455703,5285,5092,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455704,5285,5086,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455705,5285,5087,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455706,5285,5085,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455707,5285,5088,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455708,5285,5089,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455709,5285,5356,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455710,5285,1248,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455711,5285,1276,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455712,5285,5096,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455713,5285,6042,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455714,5285,1112,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455715,5285,1109,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455716,5285,1110,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455717,5285,1111,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455718,5285,1255,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455719,5285,1277,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455720,5285,1261,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455721,5285,1265,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455722,5285,1268,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455723,5285,1271,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455724,5285,1272,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL),(455725,8289,1246,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455726,8289,5282,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455727,8289,6096,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455728,8289,1154,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455729,8289,1192,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455730,8289,1155,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455731,8289,1164,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455732,8289,1156,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455733,8289,5092,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455734,8289,5086,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455735,8289,5087,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455736,8289,5085,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455737,8289,5088,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455738,8289,5089,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455739,8289,5356,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455740,8289,1248,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455741,8289,952,46202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2440,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455742,8289,21,46202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455743,8289,851,46202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455744,8289,729,46202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455745,8289,790,46202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455746,8289,654,46202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455747,8289,678,46202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455748,8289,5096,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455749,8289,1088,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455750,8289,1088,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455751,8289,1088,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455752,8289,1112,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455753,8289,1109,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455754,8289,1110,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455755,8289,1111,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455756,8289,1255,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455757,8289,1277,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455758,8289,1261,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455759,8289,1265,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455760,8289,1268,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455761,8289,1272,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL),(455762,7299,5589,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455763,7299,5588,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455764,7299,1246,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455765,7299,5282,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455766,7299,969,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455767,7299,1198,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455768,7299,1198,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455769,7299,1198,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455770,7299,1198,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455771,7299,1198,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455772,7299,1198,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455773,7299,5303,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455774,7299,976,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455775,7299,1192,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455776,7299,1155,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455777,7299,979,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455778,7299,1156,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455779,7299,1164,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455780,7299,6065,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455781,7299,1154,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455782,7299,5092,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455783,7299,5314,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455784,7299,5090,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455785,7299,5087,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455786,7299,5088,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455787,7299,5089,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455788,7299,1125,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455789,7299,1124,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455790,7299,1123,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455791,7299,1122,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455792,7299,1128,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455793,7299,1129,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455794,7299,952,46203,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6540,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455795,7299,5497,46203,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1184,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455796,7299,730,46203,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455797,7299,853,46203,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1297,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455798,7299,21,46203,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455799,7299,851,46203,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455800,7299,729,46203,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455801,7299,790,46203,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455802,7299,654,46203,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455803,7299,678,46203,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455804,7299,5096,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455805,7299,6042,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455806,7299,6042,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455807,7299,1088,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455808,7299,1088,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455809,7299,1088,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455810,7299,1109,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455811,7299,1110,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455812,7299,1111,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455813,7299,1112,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455814,7299,1255,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455815,7299,1261,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455816,7299,1265,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455817,7299,1268,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455818,7299,984,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455819,7299,1272,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL),(455820,7856,1246,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455821,7856,5282,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455822,7856,6096,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455823,7856,1154,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455824,7856,1192,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455825,7856,1155,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455826,7856,1164,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455827,7856,1156,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455828,7856,5092,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455829,7856,5086,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455830,7856,5087,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455831,7856,5085,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455832,7856,5088,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455833,7856,5089,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455834,7856,5356,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455835,7856,1248,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455836,7856,952,46210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3770,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455837,7856,5497,46210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,535,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455838,7856,730,46210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455839,7856,853,46210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1993,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455840,7856,21,46210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455841,7856,851,46210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455842,7856,729,46210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455843,7856,790,46210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455844,7856,654,46210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455845,7856,678,46210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455846,7856,5096,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455847,7856,1088,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455848,7856,1088,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455849,7856,1088,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455850,7856,1112,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455851,7856,1109,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455852,7856,1110,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455853,7856,1111,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455854,7856,1255,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455855,7856,1277,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455856,7856,1261,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455857,7856,1265,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455858,7856,1268,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455859,7856,1272,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL),(455860,8062,1246,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455861,8062,5282,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455862,8062,6096,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455863,8062,5272,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455864,8062,1146,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455865,8062,1154,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455866,8062,1192,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455867,8062,1155,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455868,8062,1164,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455869,8062,1156,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455870,8062,5092,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455871,8062,5086,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455872,8062,5087,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455873,8062,5085,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455874,8062,5088,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455875,8062,5089,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455876,8062,5356,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455877,8062,1248,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455878,8062,5096,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455879,8062,1088,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455880,8062,1088,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455881,8062,1088,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455882,8062,1112,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455883,8062,1109,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455884,8062,1110,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455885,8062,1111,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455886,8062,1255,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455887,8062,1277,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455888,8062,1261,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455889,8062,1265,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455890,8062,1268,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455891,8062,1272,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL),(455892,7131,5589,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455893,7131,5588,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455894,7131,1246,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455895,7131,5282,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455896,7131,969,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455897,7131,1151,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455898,7131,1198,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455899,7131,1198,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455900,7131,1198,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455901,7131,1198,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455902,7131,1198,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455903,7131,1198,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455904,7131,5303,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455905,7131,976,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455906,7131,1192,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455907,7131,1155,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455908,7131,979,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455909,7131,1156,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455910,7131,6065,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455911,7131,1154,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455912,7131,5092,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455913,7131,5314,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455914,7131,5090,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455915,7131,5087,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455916,7131,5088,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455917,7131,5089,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455918,7131,1125,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455919,7131,1124,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455920,7131,1123,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455921,7131,1122,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455922,7131,1128,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455923,7131,1129,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455924,7131,1209,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455925,7131,1224,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455926,7131,952,46228,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2410,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455927,7131,5497,46228,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455928,7131,730,46228,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455929,7131,853,46228,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455930,7131,21,46228,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455931,7131,851,46228,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455932,7131,729,46228,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455933,7131,790,46228,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455934,7131,654,46228,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455935,7131,678,46228,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455936,7131,5096,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455937,7131,1109,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455938,7131,1110,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455939,7131,1111,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455940,7131,1112,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455941,7131,1255,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455942,7131,1261,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455943,7131,1265,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455944,7131,1268,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455945,7131,984,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL),(455946,1522,1246,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455947,1522,5282,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455948,1522,6096,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455949,1522,5272,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455950,1522,1146,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455951,1522,1154,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455952,1522,1192,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455953,1522,5092,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455954,1522,5086,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455955,1522,5087,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455956,1522,5085,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455957,1522,5088,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455958,1522,5089,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455959,1522,5356,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455960,1522,1248,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455961,1522,5096,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455962,1522,1112,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455963,1522,1109,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455964,1522,1110,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455965,1522,1111,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455966,1522,1255,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455967,1522,1277,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455968,1522,1261,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455969,1522,1265,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455970,1522,1268,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455971,1522,1272,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL),(455972,8239,1246,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455973,8239,5282,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455974,8239,6096,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455975,8239,5272,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455976,8239,1146,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455977,8239,1154,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455978,8239,1192,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455979,8239,1155,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455980,8239,1164,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455981,8239,1156,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455982,8239,5092,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455983,8239,5086,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455984,8239,5087,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455985,8239,5085,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455986,8239,5088,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455987,8239,5089,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455988,8239,5356,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455989,8239,1248,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455990,8239,5096,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455991,8239,1088,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455992,8239,1088,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455993,8239,1088,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455994,8239,1112,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455995,8239,1109,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455996,8239,1110,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455997,8239,1111,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455998,8239,1255,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(455999,8239,1277,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(456000,8239,1261,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(456001,8239,1265,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(456002,8239,1268,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(456003,8239,1272,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL),(456004,9168,1246,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456005,9168,5282,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456006,9168,6096,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456007,9168,5272,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456008,9168,1146,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456009,9168,1154,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456010,9168,1192,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456011,9168,1155,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456012,9168,1164,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456013,9168,1156,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456014,9168,6065,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456015,9168,5092,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456016,9168,5086,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456017,9168,5087,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456018,9168,5085,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456019,9168,5088,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456020,9168,5089,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456021,9168,5356,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456022,9168,1248,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456023,9168,5096,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456024,9168,6042,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456025,9168,1088,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456026,9168,1088,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456027,9168,1088,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456028,9168,1112,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456029,9168,1109,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456030,9168,1110,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456031,9168,1111,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456032,9168,1255,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456033,9168,1277,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456034,9168,1261,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456035,9168,1265,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456036,9168,1268,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456037,9168,1272,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL),(456038,6542,5589,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456039,6542,5588,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456040,6542,1246,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456041,6542,969,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456042,6542,1198,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456043,6542,1198,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456044,6542,1198,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456045,6542,1198,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456046,6542,1198,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456047,6542,1198,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456048,6542,5303,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456049,6542,976,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456050,6542,1192,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456051,6542,1155,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456052,6542,979,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456053,6542,1156,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456054,6542,1164,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456055,6542,6065,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456056,6542,1154,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456057,6542,5092,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456058,6542,5314,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456059,6542,5090,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456060,6542,5087,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456061,6542,5088,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456062,6542,5089,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456063,6542,1125,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456064,6542,1124,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456065,6542,1123,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456066,6542,1122,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456067,6542,1128,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456068,6542,1129,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456069,6542,1209,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456070,6542,1224,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456071,6542,5096,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456072,6542,1088,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456073,6542,1088,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456074,6542,1088,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456075,6542,1109,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456076,6542,1110,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456077,6542,1111,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456078,6542,1112,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456079,6542,1255,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456080,6542,1261,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456081,6542,1265,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456082,6542,1268,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456083,6542,984,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456084,6542,1272,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL),(456085,7837,1246,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456086,7837,5282,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456087,7837,6096,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456088,7837,5272,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456089,7837,1146,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456090,7837,1154,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456091,7837,1192,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456092,7837,1155,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456093,7837,1164,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456094,7837,1156,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456095,7837,1156,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456096,7837,5092,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456097,7837,5086,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456098,7837,5087,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456099,7837,5085,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456100,7837,5088,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456101,7837,5089,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456102,7837,5356,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456103,7837,1248,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456104,7837,952,46235,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2990,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456105,7837,21,46235,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456106,7837,851,46235,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456107,7837,729,46235,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,423000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456108,7837,790,46235,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456109,7837,654,46235,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456110,7837,678,46235,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456111,7837,5096,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456112,7837,1088,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456113,7837,1088,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456114,7837,1088,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456115,7837,1112,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456116,7837,1109,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456117,7837,1110,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456118,7837,1111,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456119,7837,1255,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456120,7837,1277,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456121,7837,1261,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456122,7837,1265,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456123,7837,1268,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456124,7837,1272,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL),(456125,7040,1246,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456126,7040,5282,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456127,7040,6096,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456128,7040,5272,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456129,7040,1146,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456130,7040,1154,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456131,7040,1192,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456132,7040,5092,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456133,7040,5086,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456134,7040,5087,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456135,7040,5085,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456136,7040,5088,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456137,7040,5089,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456138,7040,5356,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456139,7040,1248,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456140,7040,5096,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456141,7040,1112,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456142,7040,1109,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456143,7040,1110,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456144,7040,1111,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456145,7040,1255,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456146,7040,1277,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456147,7040,1261,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456148,7040,1265,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456149,7040,1268,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456150,7040,1272,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL),(456151,5685,5589,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456152,5685,5588,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456153,5685,1246,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456154,5685,5282,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456155,5685,969,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456156,5685,1198,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456157,5685,1198,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456158,5685,1198,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456159,5685,1198,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456160,5685,1198,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456161,5685,1198,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456162,5685,5303,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456163,5685,976,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456164,5685,1192,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456165,5685,1155,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456166,5685,979,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456167,5685,1156,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456168,5685,1164,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456169,5685,6065,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456170,5685,1154,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456171,5685,5092,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456172,5685,5314,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456173,5685,5090,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456174,5685,5087,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456175,5685,5088,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456176,5685,5089,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456177,5685,1209,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456178,5685,1224,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456179,5685,952,46244,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456180,5685,21,46244,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456181,5685,851,46244,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456182,5685,729,46244,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456183,5685,790,46244,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456184,5685,654,46244,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456185,5685,678,46244,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456186,5685,1276,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456187,5685,5096,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456188,5685,1088,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456189,5685,1088,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456190,5685,1088,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456191,5685,1109,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456192,5685,1110,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456193,5685,1111,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456194,5685,1112,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456195,5685,1255,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456196,5685,1250,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456197,5685,1250,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456198,5685,1250,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456199,5685,1252,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456200,5685,1261,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456201,5685,1265,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456202,5685,1268,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456203,5685,984,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456204,5685,1272,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL),(456205,5344,1246,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456206,5344,5282,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456207,5344,6096,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456208,5344,1084,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456209,5344,5272,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456210,5344,1279,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456211,5344,1154,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456212,5344,1192,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456213,5344,1156,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456214,5344,1165,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456215,5344,5092,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456216,5344,5086,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456217,5344,5087,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456218,5344,5085,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456219,5344,5088,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456220,5344,5089,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456221,5344,5356,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456222,5344,1248,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456223,5344,952,46253,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1010,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456224,5344,21,46253,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456225,5344,851,46253,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456226,5344,729,46253,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456227,5344,678,46253,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456228,5344,5096,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456229,5344,1112,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456230,5344,1109,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456231,5344,1110,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456232,5344,1111,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456233,5344,1255,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456234,5344,1277,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456235,5344,1261,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456236,5344,1265,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456237,5344,1268,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456238,5344,1272,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL),(456239,3157,1246,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456240,3157,5282,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456241,3157,6096,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456242,3157,5272,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456243,3157,1146,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456244,3157,1154,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456245,3157,1192,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456246,3157,1155,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456247,3157,1164,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456248,3157,1156,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456249,3157,6065,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456250,3157,5092,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456251,3157,5086,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456252,3157,5087,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456253,3157,5085,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456254,3157,5088,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456255,3157,5089,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456256,3157,5356,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456257,3157,1248,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456258,3157,5096,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456259,3157,6042,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456260,3157,1088,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456261,3157,1088,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456262,3157,1088,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456263,3157,1112,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456264,3157,1109,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456265,3157,1110,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456266,3157,1111,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456267,3157,1255,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456268,3157,1277,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456269,3157,1261,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456270,3157,1265,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456271,3157,1268,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456272,3157,1272,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL),(456273,2968,1246,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456274,2968,5282,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456275,2968,6096,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456276,2968,5272,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456277,2968,1146,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456278,2968,1154,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456279,2968,1192,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456280,2968,1155,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456281,2968,1164,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456282,2968,1156,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456283,2968,5092,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456284,2968,5086,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456285,2968,5087,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456286,2968,5085,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456287,2968,5088,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456288,2968,5089,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456289,2968,5356,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456290,2968,1248,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456291,2968,952,46259,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2030,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456292,2968,5497,46259,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,341,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456293,2968,730,46259,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456294,2968,853,46259,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,826,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456295,2968,21,46259,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456296,2968,851,46259,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456297,2968,729,46259,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,214000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456298,2968,790,46259,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456299,2968,654,46259,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456300,2968,678,46259,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456301,2968,5096,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456302,2968,1088,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456303,2968,1088,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456304,2968,1088,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456305,2968,1112,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456306,2968,1109,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456307,2968,1110,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456308,2968,1111,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456309,2968,1255,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456310,2968,1277,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456311,2968,1261,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456312,2968,1265,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456313,2968,1268,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456314,2968,1272,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL),(456315,768,1246,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456316,768,5282,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456317,768,6096,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456318,768,1154,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456319,768,1192,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456320,768,1155,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456321,768,1164,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456322,768,1156,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456323,768,5092,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456324,768,5086,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456325,768,5087,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456326,768,5085,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456327,768,5088,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456328,768,5089,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456329,768,5356,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456330,768,1248,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456331,768,5096,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456332,768,1088,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456333,768,1088,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456334,768,1088,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456335,768,1112,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456336,768,1109,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456337,768,1110,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456338,768,1111,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456339,768,1255,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456340,768,1277,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456341,768,1261,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456342,768,1265,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456343,768,1268,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456344,768,1271,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456345,768,1271,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456346,768,1271,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456347,768,1271,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456348,768,1272,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL),(456349,4491,5589,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456350,4491,5588,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456351,4491,1246,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456352,4491,5282,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456353,4491,969,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456354,4491,1198,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456355,4491,1198,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456356,4491,1198,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456357,4491,1198,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456358,4491,5303,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456359,4491,976,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456360,4491,1192,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456361,4491,979,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456362,4491,1156,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456363,4491,6065,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456364,4491,1154,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456365,4491,5092,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456366,4491,5314,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456367,4491,5090,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456368,4491,5087,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456369,4491,5088,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456370,4491,5089,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456371,4491,1125,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456372,4491,1124,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456373,4491,1123,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456374,4491,1122,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456375,4491,1128,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456376,4491,1129,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456377,4491,1209,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456378,4491,1224,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456379,4491,5096,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456380,4491,985,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456381,4491,1109,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456382,4491,1110,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456383,4491,1111,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456384,4491,1112,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456385,4491,1255,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456386,4491,1261,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456387,4491,1265,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456388,4491,1268,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456389,4491,984,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456390,4491,984,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456391,4491,1271,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL),(456392,2521,1246,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456393,2521,5282,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456394,2521,6096,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456395,2521,5272,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456396,2521,1146,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456397,2521,1154,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456398,2521,1192,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456399,2521,5092,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456400,2521,5086,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456401,2521,5087,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456402,2521,5085,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456403,2521,5088,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456404,2521,5089,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456405,2521,5356,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456406,2521,1248,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456407,2521,5096,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456408,2521,1112,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456409,2521,1109,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456410,2521,1110,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456411,2521,1111,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456412,2521,1255,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456413,2521,1277,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456414,2521,1261,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456415,2521,1265,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456416,2521,1268,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456417,2521,1272,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL),(456418,207,1246,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456419,207,5282,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456420,207,6096,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456421,207,5272,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456422,207,1146,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456423,207,1154,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456424,207,1192,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456425,207,1155,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456426,207,1164,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456427,207,1156,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456428,207,5092,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456429,207,5086,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456430,207,5087,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456431,207,5085,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456432,207,5088,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456433,207,5089,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456434,207,5356,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456435,207,1248,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456436,207,952,46281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456437,207,5497,46281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456438,207,730,46281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456439,207,853,46281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456440,207,21,46281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456441,207,851,46281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456442,207,729,46281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456443,207,654,46281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456444,207,678,46281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456445,207,5096,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456446,207,1088,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456447,207,1088,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456448,207,1088,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456449,207,1112,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456450,207,1109,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456451,207,1110,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456452,207,1111,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456453,207,1255,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456454,207,1277,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456455,207,1261,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456456,207,1265,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456457,207,1268,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456458,207,1272,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL),(456459,3333,1246,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456460,3333,5282,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456461,3333,6096,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456462,3333,1154,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456463,3333,1192,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456464,3333,1155,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456465,3333,1164,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456466,3333,1156,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456467,3333,5092,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456468,3333,5086,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456469,3333,5087,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456470,3333,5085,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456471,3333,5088,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456472,3333,5089,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456473,3333,5356,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456474,3333,1248,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456475,3333,5096,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456476,3333,1088,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456477,3333,1088,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456478,3333,1088,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456479,3333,1112,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456480,3333,1109,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456481,3333,1110,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456482,3333,1111,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456483,3333,1255,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456484,3333,1277,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456485,3333,1261,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456486,3333,1265,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456487,3333,1268,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456488,3333,1272,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL),(456489,5126,5589,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456490,5126,5588,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456491,5126,1246,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456492,5126,5282,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456493,5126,969,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456494,5126,1198,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456495,5126,1198,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456496,5126,1198,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456497,5126,1198,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456498,5126,1198,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456499,5126,1198,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456500,5126,5303,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456501,5126,976,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456502,5126,1192,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456503,5126,1155,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456504,5126,979,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456505,5126,1156,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456506,5126,1164,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456507,5126,6065,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456508,5126,1154,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456509,5126,5092,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456510,5126,5314,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456511,5126,5090,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456512,5126,5087,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456513,5126,5088,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456514,5126,5089,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456515,5126,1125,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456516,5126,1124,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456517,5126,1123,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456518,5126,1128,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456519,5126,1129,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456520,5126,1209,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456521,5126,1224,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456522,5126,790,46289,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456523,5126,654,46289,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456524,5126,5096,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456525,5126,6042,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456526,5126,1088,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456527,5126,1088,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456528,5126,1088,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456529,5126,1109,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456530,5126,1110,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456531,5126,1111,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456532,5126,1112,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456533,5126,1255,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456534,5126,1250,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456535,5126,1250,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456536,5126,1250,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456537,5126,1261,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456538,5126,1265,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456539,5126,1268,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456540,5126,984,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456541,5126,1272,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL),(456542,6296,1246,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456543,6296,5282,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456544,6296,6096,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456545,6296,5272,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456546,6296,1146,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456547,6296,1154,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456548,6296,1192,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456549,6296,1164,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456550,6296,1156,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456551,6296,6065,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456552,6296,5092,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456553,6296,5086,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456554,6296,5087,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456555,6296,5085,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456556,6296,5088,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456557,6296,5089,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456558,6296,5356,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456559,6296,1248,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456560,6296,1276,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456561,6296,5096,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456562,6296,1088,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456563,6296,1088,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456564,6296,1088,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456565,6296,1112,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456566,6296,1109,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456567,6296,1110,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456568,6296,1111,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456569,6296,1255,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456570,6296,1277,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456571,6296,1261,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456572,6296,1265,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456573,6296,1268,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456574,6296,1272,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL),(456575,3761,1246,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456576,3761,5282,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456577,3761,6096,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456578,3761,5272,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456579,3761,1146,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456580,3761,1154,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456581,3761,1192,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456582,3761,1155,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456583,3761,1164,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456584,3761,1156,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456585,3761,6065,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456586,3761,5092,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456587,3761,5086,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456588,3761,5087,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456589,3761,5085,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456590,3761,5088,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456591,3761,5089,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456592,3761,5356,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456593,3761,1248,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456594,3761,5096,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456595,3761,1088,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456596,3761,1088,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456597,3761,1088,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456598,3761,1112,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456599,3761,1109,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456600,3761,1110,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456601,3761,1111,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456602,3761,1255,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456603,3761,1277,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456604,3761,1261,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456605,3761,1265,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456606,3761,1268,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456607,3761,1272,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL),(456608,5696,5589,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456609,5696,5588,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456610,5696,1246,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456611,5696,5282,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456612,5696,969,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456613,5696,1151,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456614,5696,1198,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456615,5696,1198,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456616,5696,1198,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456617,5696,1198,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456618,5696,1198,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456619,5696,5303,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456620,5696,976,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456621,5696,1192,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456622,5696,979,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456623,5696,1156,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456624,5696,6065,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456625,5696,1154,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456626,5696,5092,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456627,5696,5314,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456628,5696,5090,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456629,5696,5087,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456630,5696,5242,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456631,5696,5088,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456632,5696,5089,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456633,5696,1125,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456634,5696,1124,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456635,5696,1123,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456636,5696,1122,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456637,5696,1128,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456638,5696,1129,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456639,5696,1209,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456640,5696,1224,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456641,5696,5096,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456642,5696,1109,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456643,5696,1110,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456644,5696,1111,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456645,5696,1112,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456646,5696,1255,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456647,5696,1261,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456648,5696,1265,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456649,5696,1268,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456650,5696,984,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456651,5696,1272,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL),(456652,5688,5589,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456653,5688,5588,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456654,5688,1246,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456655,5688,5282,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456656,5688,1198,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456657,5688,1198,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456658,5688,1198,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456659,5688,1198,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456660,5688,1198,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456661,5688,1198,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456662,5688,5303,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456663,5688,976,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456664,5688,1192,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456665,5688,1155,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456666,5688,979,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456667,5688,1156,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456668,5688,1164,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456669,5688,6065,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456670,5688,1154,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456671,5688,5092,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456672,5688,5314,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456673,5688,5090,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456674,5688,5087,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456675,5688,5088,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456676,5688,5089,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456677,5688,1125,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456678,5688,1124,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456679,5688,1123,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456680,5688,1122,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456681,5688,1128,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456682,5688,1129,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456683,5688,1209,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456684,5688,1224,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456685,5688,1276,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456686,5688,5096,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456687,5688,1088,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456688,5688,1088,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456689,5688,1088,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456690,5688,1109,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456691,5688,1110,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456692,5688,1111,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456693,5688,1112,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456694,5688,1255,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456695,5688,1261,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456696,5688,1265,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456697,5688,1268,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456698,5688,984,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456699,5688,1272,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL),(456700,6497,1246,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456701,6497,5282,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456702,6497,6096,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456703,6497,1154,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456704,6497,1192,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456705,6497,5092,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456706,6497,5086,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456707,6497,5087,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456708,6497,5085,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456709,6497,5088,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456710,6497,5089,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456711,6497,5356,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456712,6497,1248,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456713,6497,1276,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456714,6497,5096,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456715,6497,6042,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456716,6497,1112,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456717,6497,1109,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456718,6497,1110,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456719,6497,1111,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456720,6497,1255,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456721,6497,1277,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456722,6497,1261,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456723,6497,1265,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456724,6497,1268,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456725,6497,1271,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456726,6497,1272,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL),(456727,3798,5589,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456728,3798,5588,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456729,3798,1246,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456730,3798,5282,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456731,3798,969,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456732,3798,1151,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456733,3798,5303,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456734,3798,976,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456735,3798,979,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456736,3798,6065,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456737,3798,1154,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456738,3798,5092,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456739,3798,5314,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456740,3798,5090,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456741,3798,5087,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456742,3798,5242,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456743,3798,5088,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456744,3798,5089,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456745,3798,1125,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456746,3798,1124,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456747,3798,1123,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456748,3798,1122,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456749,3798,1128,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456750,3798,1129,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456751,3798,1209,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456752,3798,1224,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456753,3798,5096,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456754,3798,1109,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456755,3798,1110,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456756,3798,1111,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456757,3798,1112,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456758,3798,1255,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456759,3798,1261,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456760,3798,1265,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456761,3798,1268,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456762,3798,984,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456763,3798,1272,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL),(456764,6073,5589,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456765,6073,5588,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456766,6073,1246,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456767,6073,969,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456768,6073,1198,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456769,6073,1198,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456770,6073,1198,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456771,6073,1198,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456772,6073,5303,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456773,6073,976,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456774,6073,1192,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456775,6073,1155,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456776,6073,979,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456777,6073,1156,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456778,6073,1164,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456779,6073,6065,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456780,6073,1154,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456781,6073,5092,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456782,6073,5314,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456783,6073,5090,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456784,6073,5087,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456785,6073,5088,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456786,6073,5089,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456787,6073,1209,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456788,6073,1224,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456789,6073,952,46306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3640,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456790,6073,5497,46306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,799,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456791,6073,730,46306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456792,6073,853,46306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,698,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456793,6073,21,46306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456794,6073,851,46306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456795,6073,729,46306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,391000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456796,6073,790,46306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456797,6073,654,46306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456798,6073,678,46306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456799,6073,1276,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456800,6073,5096,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456801,6073,1088,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456802,6073,1088,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456803,6073,1088,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456804,6073,1109,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456805,6073,1110,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456806,6073,1111,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456807,6073,1112,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456808,6073,1255,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456809,6073,1261,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456810,6073,1265,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456811,6073,1268,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456812,6073,984,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456813,6073,1272,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL),(456814,8352,5282,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456815,8352,969,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456816,8352,1198,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456817,8352,1198,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456818,8352,1198,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456819,8352,1198,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456820,8352,1198,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456821,8352,1198,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456822,8352,5303,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456823,8352,976,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456824,8352,1192,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456825,8352,1155,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456826,8352,1156,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456827,8352,1164,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456828,8352,6065,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456829,8352,1154,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456830,8352,5092,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456831,8352,5314,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456832,8352,5090,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456833,8352,5087,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456834,8352,5088,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456835,8352,5089,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456836,8352,1125,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456837,8352,1124,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456838,8352,1123,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456839,8352,1122,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456840,8352,1128,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456841,8352,1129,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456842,8352,1209,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456843,8352,1224,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456844,8352,5096,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456845,8352,6042,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456846,8352,1088,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456847,8352,1088,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456848,8352,1088,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456849,8352,1110,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456850,8352,1111,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456851,8352,1255,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456852,8352,1250,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456853,8352,1250,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456854,8352,1250,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456855,8352,1252,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456856,8352,1261,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456857,8352,1262,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456858,8352,1268,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456859,8352,984,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL),(456860,2189,1246,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456861,2189,5282,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456862,2189,6096,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456863,2189,1154,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456864,2189,1192,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456865,2189,5092,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456866,2189,5086,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456867,2189,5087,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456868,2189,5085,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456869,2189,5088,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456870,2189,5089,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456871,2189,5356,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456872,2189,1248,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456873,2189,5096,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456874,2189,6042,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456875,2189,1112,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456876,2189,1109,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456877,2189,1110,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456878,2189,1111,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456879,2189,1255,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456880,2189,1277,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456881,2189,1261,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456882,2189,1265,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456883,2189,1268,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456884,2189,1272,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL),(456885,7606,1246,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456886,7606,5282,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456887,7606,6096,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456888,7606,1154,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456889,7606,1192,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456890,7606,1155,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456891,7606,1164,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456892,7606,1156,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456893,7606,6065,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456894,7606,1165,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456895,7606,5092,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456896,7606,5086,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456897,7606,5087,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456898,7606,5085,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456899,7606,5088,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456900,7606,5089,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456901,7606,5356,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456902,7606,1248,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456903,7606,1276,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456904,7606,5096,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456905,7606,6042,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456906,7606,1088,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456907,7606,1088,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456908,7606,1088,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456909,7606,1112,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456910,7606,1109,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456911,7606,1110,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456912,7606,1111,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456913,7606,1255,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456914,7606,1250,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456915,7606,1250,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456916,7606,1250,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456917,7606,1277,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456918,7606,1261,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456919,7606,1265,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456920,7606,1268,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456921,7606,1272,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL),(456922,5504,5589,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456923,5504,5588,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456924,5504,1246,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456925,5504,5282,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456926,5504,969,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456927,5504,1151,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456928,5504,5303,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456929,5504,976,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456930,5504,1192,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456931,5504,979,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456932,5504,1164,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456933,5504,6065,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456934,5504,5092,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456935,5504,5314,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456936,5504,5090,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456937,5504,5087,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456938,5504,5242,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456939,5504,5088,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456940,5504,5089,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456941,5504,1209,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456942,5504,1224,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456943,5504,5497,46319,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,427,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456944,5504,730,46319,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456945,5504,853,46319,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1279,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456946,5504,21,46319,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456947,5504,851,46319,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456948,5504,729,46319,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,519000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456949,5504,790,46319,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456950,5504,654,46319,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456951,5504,678,46319,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456952,5504,5096,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456953,5504,6042,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456954,5504,6042,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456955,5504,1088,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456956,5504,1088,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456957,5504,1088,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456958,5504,1109,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456959,5504,1111,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456960,5504,1112,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456961,5504,1255,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456962,5504,1261,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456963,5504,1265,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456964,5504,1268,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456965,5504,984,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456966,5504,1272,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL),(456967,2412,1246,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456968,2412,5282,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456969,2412,6096,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456970,2412,5272,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456971,2412,1146,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456972,2412,1154,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456973,2412,1192,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456974,2412,1155,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456975,2412,1164,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456976,2412,1156,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456977,2412,5092,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456978,2412,5086,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456979,2412,5087,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456980,2412,5085,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456981,2412,5088,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456982,2412,5089,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456983,2412,5096,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456984,2412,6042,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456985,2412,6042,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456986,2412,1088,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456987,2412,1088,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456988,2412,1088,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456989,2412,1112,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456990,2412,1109,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456991,2412,1110,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456992,2412,1111,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456993,2412,1255,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456994,2412,1277,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456995,2412,1261,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456996,2412,1265,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456997,2412,1268,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456998,2412,1272,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL),(456999,3306,1246,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457000,3306,5282,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457001,3306,6096,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457002,3306,5272,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457003,3306,1146,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457004,3306,1154,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457005,3306,1192,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457006,3306,1155,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457007,3306,1164,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457008,3306,1156,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457009,3306,6077,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457010,3306,5092,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457011,3306,5086,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457012,3306,5087,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457013,3306,5085,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457014,3306,5088,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457015,3306,5089,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457016,3306,5356,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457017,3306,1248,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457018,3306,5096,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457019,3306,1088,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457020,3306,1088,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457021,3306,1088,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457022,3306,1112,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457023,3306,1109,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457024,3306,1110,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457025,3306,1111,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457026,3306,1255,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457027,3306,1277,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457028,3306,1261,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457029,3306,1265,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457030,3306,1268,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457031,3306,1272,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL),(457032,4998,1246,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457033,4998,5282,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457034,4998,6096,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457035,4998,5272,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457036,4998,1146,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457037,4998,1154,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457038,4998,1192,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457039,4998,1155,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457040,4998,1164,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457041,4998,1156,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457042,4998,6065,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457043,4998,5092,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457044,4998,5086,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457045,4998,5087,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457046,4998,5085,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457047,4998,5088,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457048,4998,5089,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457049,4998,5356,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457050,4998,1248,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457051,4998,5497,46335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457052,4998,730,46335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457053,4998,853,46335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457054,4998,1276,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457055,4998,5096,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457056,4998,1088,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457057,4998,1088,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457058,4998,1088,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457059,4998,1112,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457060,4998,1109,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457061,4998,1110,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457062,4998,1111,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457063,4998,1255,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457064,4998,1277,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457065,4998,1261,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457066,4998,1265,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457067,4998,1268,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457068,4998,1272,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL),(457069,7529,1246,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457070,7529,5282,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457071,7529,6096,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457072,7529,1154,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457073,7529,1192,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457074,7529,1155,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457075,7529,1164,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457076,7529,1156,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457077,7529,5092,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457078,7529,5086,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457079,7529,5087,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457080,7529,5085,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457081,7529,5088,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457082,7529,5089,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457083,7529,5356,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457084,7529,1248,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457085,7529,1276,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457086,7529,5096,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457087,7529,1088,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457088,7529,1088,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457089,7529,1088,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457090,7529,1112,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457091,7529,1109,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457092,7529,1110,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457093,7529,1111,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457094,7529,1255,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457095,7529,1277,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457096,7529,1261,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457097,7529,1265,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457098,7529,1268,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL),(457099,5564,5589,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457100,5564,5588,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457101,5564,1246,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457102,5564,5282,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457103,5564,969,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457104,5564,1151,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457105,5564,5303,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457106,5564,979,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457107,5564,1156,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457108,5564,1156,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457109,5564,1164,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457110,5564,6065,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457111,5564,1154,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457112,5564,5092,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457113,5564,5314,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457114,5564,5090,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457115,5564,5087,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457116,5564,5242,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457117,5564,5088,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457118,5564,5089,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457119,5564,1125,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457120,5564,1124,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457121,5564,1123,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457122,5564,1122,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457123,5564,1128,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457124,5564,1129,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457125,5564,1209,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457126,5564,1224,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457127,5564,5096,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457128,5564,6042,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457129,5564,1088,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457130,5564,1088,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457131,5564,1088,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457132,5564,1109,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457133,5564,1111,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457134,5564,1112,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457135,5564,1255,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457136,5564,1261,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457137,5564,1265,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457138,5564,1268,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457139,5564,984,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457140,5564,1272,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL),(457141,3299,1246,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457142,3299,5282,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457143,3299,6096,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457144,3299,5272,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457145,3299,1146,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457146,3299,1154,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457147,3299,1192,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457148,3299,1155,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457149,3299,1164,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457150,3299,1156,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457151,3299,5092,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457152,3299,5086,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457153,3299,5087,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457154,3299,5085,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457155,3299,5088,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457156,3299,5089,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457157,3299,5356,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457158,3299,1248,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457159,3299,952,46350,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2920,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457160,3299,5497,46350,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,453,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457161,3299,730,46350,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457162,3299,853,46350,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457163,3299,21,46350,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457164,3299,851,46350,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457165,3299,729,46350,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457166,3299,790,46350,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457167,3299,654,46350,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457168,3299,678,46350,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457169,3299,5096,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457170,3299,1088,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457171,3299,1088,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457172,3299,1088,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457173,3299,1112,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457174,3299,1109,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457175,3299,1110,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457176,3299,1111,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457177,3299,1255,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457178,3299,1277,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457179,3299,1261,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457180,3299,1265,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457181,3299,1268,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457182,3299,1272,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL),(457183,7297,1246,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457184,7297,5282,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457185,7297,6096,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457186,7297,5272,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457187,7297,1146,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457188,7297,1154,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457189,7297,1192,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457190,7297,1156,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457191,7297,5092,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457192,7297,5086,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457193,7297,5087,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457194,7297,5085,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457195,7297,5088,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457196,7297,5089,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457197,7297,5356,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457198,7297,1248,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457199,7297,1276,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457200,7297,5096,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457201,7297,6042,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457202,7297,1112,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457203,7297,1109,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457204,7297,1110,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457205,7297,1111,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457206,7297,1255,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457207,7297,1277,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457208,7297,1261,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457209,7297,1265,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457210,7297,1268,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457211,7297,1271,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457212,7297,1272,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL),(457213,3414,1246,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457214,3414,5282,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457215,3414,6096,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457216,3414,5272,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457217,3414,1146,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457218,3414,1154,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457219,3414,1192,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457220,3414,1155,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457221,3414,1164,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457222,3414,1156,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457223,3414,6065,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457224,3414,5092,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457225,3414,5086,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457226,3414,5087,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457227,3414,5085,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457228,3414,5088,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457229,3414,5089,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457230,3414,5356,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457231,3414,1248,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457232,3414,5096,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457233,3414,1088,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457234,3414,1088,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457235,3414,1088,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457236,3414,1112,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457237,3414,1109,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457238,3414,1110,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457239,3414,1111,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457240,3414,1255,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457241,3414,1277,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457242,3414,1261,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457243,3414,1265,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457244,3414,1268,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457245,3414,1271,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457246,3414,1271,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457247,3414,1271,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457248,3414,1271,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457249,3414,1272,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL),(457250,4194,5589,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457251,4194,5588,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457252,4194,1246,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457253,4194,5282,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457254,4194,1151,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457255,4194,5303,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457256,4194,976,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457257,4194,1192,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457258,4194,979,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457259,4194,1156,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457260,4194,6065,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457261,4194,1154,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457262,4194,5092,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457263,4194,5314,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457264,4194,5090,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457265,4194,5087,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457266,4194,5242,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457267,4194,5088,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457268,4194,5089,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457269,4194,1125,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457270,4194,1124,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457271,4194,1123,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457272,4194,1122,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457273,4194,1128,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457274,4194,1129,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457275,4194,1209,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457276,4194,1224,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457277,4194,5096,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457278,4194,1109,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457279,4194,1111,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457280,4194,1112,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457281,4194,1255,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457282,4194,1261,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457283,4194,1265,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457284,4194,1268,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457285,4194,984,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457286,4194,1272,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL),(457287,4002,1246,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457288,4002,5282,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457289,4002,6096,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457290,4002,5272,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457291,4002,1146,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457292,4002,1154,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457293,4002,1192,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457294,4002,1155,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457295,4002,1164,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457296,4002,1156,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457297,4002,5092,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457298,4002,5086,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457299,4002,5087,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457300,4002,5085,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457301,4002,5088,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457302,4002,5089,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457303,4002,5356,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457304,4002,1248,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457305,4002,5096,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457306,4002,1088,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457307,4002,1088,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457308,4002,1088,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457309,4002,1112,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457310,4002,1109,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457311,4002,1110,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457312,4002,1111,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457313,4002,1255,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457314,4002,1277,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457315,4002,1261,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457316,4002,1265,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457317,4002,1268,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457318,4002,1272,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL),(457319,7045,5589,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457320,7045,5588,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457321,7045,1246,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457322,7045,5282,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457323,7045,969,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457324,7045,1198,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457325,7045,1198,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457326,7045,1198,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457327,7045,1198,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457328,7045,1198,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457329,7045,1198,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457330,7045,5303,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457331,7045,976,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457332,7045,1192,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457333,7045,979,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457334,7045,1156,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457335,7045,6065,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457336,7045,1154,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457337,7045,5092,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457338,7045,5314,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457339,7045,5090,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457340,7045,5087,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457341,7045,5088,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457342,7045,5089,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457343,7045,1125,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457344,7045,1124,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457345,7045,1123,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457346,7045,1122,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457347,7045,1128,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457348,7045,1129,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457349,7045,1209,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457350,7045,1224,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457351,7045,5096,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457352,7045,6042,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457353,7045,6042,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5009,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457354,7045,6042,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457355,7045,1109,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457356,7045,1110,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457357,7045,1111,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457358,7045,1112,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457359,7045,1255,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457360,7045,1261,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457361,7045,1265,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457362,7045,1268,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457363,7045,984,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL),(457364,6568,1246,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457365,6568,5282,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457366,6568,6096,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457367,6568,1154,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457368,6568,1192,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457369,6568,1164,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457370,6568,1156,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457371,6568,6065,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457372,6568,6077,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457373,6568,5092,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457374,6568,5086,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457375,6568,5087,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457376,6568,5085,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457377,6568,5088,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457378,6568,5089,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457379,6568,5356,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457380,6568,952,46376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1380,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457381,6568,5497,46376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457382,6568,730,46376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457383,6568,853,46376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,711,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457384,6568,21,46376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457385,6568,851,46376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457386,6568,729,46376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,421,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457387,6568,654,46376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457388,6568,678,46376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457389,6568,5096,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457390,6568,1088,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457391,6568,1088,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457392,6568,1088,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457393,6568,1112,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457394,6568,1109,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457395,6568,1110,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457396,6568,1111,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457397,6568,1255,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457398,6568,1277,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457399,6568,1261,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457400,6568,1265,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457401,6568,1268,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457402,6568,1272,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL),(457403,5447,1246,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457404,5447,5282,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457405,5447,6096,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457406,5447,1154,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457407,5447,1192,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457408,5447,1155,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457409,5447,1164,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457410,5447,1156,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457411,5447,6065,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457412,5447,5092,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457413,5447,5086,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457414,5447,5087,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457415,5447,5085,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457416,5447,5088,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457417,5447,5089,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457418,5447,5356,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457419,5447,1248,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457420,5447,1276,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457421,5447,5096,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457422,5447,1088,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457423,5447,1088,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457424,5447,1088,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457425,5447,1112,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457426,5447,1109,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457427,5447,1110,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457428,5447,1111,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457429,5447,1255,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457430,5447,1277,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457431,5447,1265,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457432,5447,1268,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457433,5447,1272,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457434,5447,1272,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL),(457435,3401,1246,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457436,3401,5282,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457437,3401,6096,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457438,3401,5272,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457439,3401,1146,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457440,3401,1279,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457441,3401,1154,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457442,3401,1192,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457443,3401,1155,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457444,3401,1164,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457445,3401,1156,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457446,3401,5092,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457447,3401,5086,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457448,3401,5087,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457449,3401,5085,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457450,3401,5088,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457451,3401,5089,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457452,3401,5356,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457453,3401,1248,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457454,3401,5096,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457455,3401,1088,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457456,3401,1088,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457457,3401,1088,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457458,3401,1112,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457459,3401,1109,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457460,3401,1110,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457461,3401,1111,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457462,3401,1255,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457463,3401,1277,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457464,3401,1261,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457465,3401,1265,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457466,3401,1268,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457467,3401,1272,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL),(457468,7087,1246,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457469,7087,5282,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457470,7087,6096,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457471,7087,5272,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457472,7087,1146,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457473,7087,1154,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457474,7087,1192,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457475,7087,1155,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457476,7087,1164,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457477,7087,1156,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457478,7087,6065,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457479,7087,1165,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457480,7087,5092,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457481,7087,5086,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457482,7087,5087,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457483,7087,5085,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457484,7087,5088,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457485,7087,5089,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457486,7087,5356,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457487,7087,1248,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457488,7087,952,46382,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2010,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457489,7087,5497,46382,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457490,7087,730,46382,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457491,7087,853,46382,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,737,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457492,7087,21,46382,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457493,7087,851,46382,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457494,7087,729,46382,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457495,7087,790,46382,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457496,7087,654,46382,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457497,7087,678,46382,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457498,7087,5096,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457499,7087,1088,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457500,7087,1088,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457501,7087,1088,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457502,7087,1112,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457503,7087,1109,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457504,7087,1110,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457505,7087,1111,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457506,7087,1255,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457507,7087,1277,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457508,7087,1261,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457509,7087,1265,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457510,7087,1268,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457511,7087,1272,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL),(457512,435,1246,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457513,435,5282,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457514,435,6096,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457515,435,5272,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457516,435,1154,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457517,435,1192,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457518,435,1155,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457519,435,1164,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457520,435,1247,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457521,435,1156,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457522,435,5092,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457523,435,5086,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457524,435,5087,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457525,435,5085,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457526,435,5088,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457527,435,5089,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457528,435,5356,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457529,435,1248,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457530,435,5096,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457531,435,1088,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457532,435,1088,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457533,435,1088,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457534,435,1112,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457535,435,1109,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457536,435,1110,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457537,435,1111,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457538,435,1255,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457539,435,1277,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457540,435,1261,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457541,435,1265,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457542,435,1268,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457543,435,1271,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457544,435,1271,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457545,435,1271,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457546,435,1271,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457547,435,1271,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457548,435,1272,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL),(457549,4906,1246,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457550,4906,5282,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457551,4906,6096,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457552,4906,1154,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457553,4906,1192,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457554,4906,1164,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457555,4906,1156,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457556,4906,1165,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457557,4906,5092,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457558,4906,5086,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457559,4906,5087,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457560,4906,5085,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457561,4906,5088,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457562,4906,5089,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457563,4906,5356,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457564,4906,1248,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457565,4906,1276,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457566,4906,5096,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457567,4906,1088,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457568,4906,1088,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457569,4906,1088,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457570,4906,1112,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457571,4906,1109,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457572,4906,1110,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457573,4906,1111,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457574,4906,1255,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457575,4906,1250,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457576,4906,1250,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457577,4906,1250,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457578,4906,1277,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457579,4906,1261,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457580,4906,1265,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457581,4906,1268,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457582,4906,1272,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL),(457583,4989,5589,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457584,4989,5588,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457585,4989,1246,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457586,4989,5282,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457587,4989,969,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457588,4989,1151,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457589,4989,5303,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457590,4989,1192,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457591,4989,979,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457592,4989,1156,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457593,4989,6065,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457594,4989,1154,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457595,4989,5092,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457596,4989,5314,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457597,4989,5090,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457598,4989,5087,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457599,4989,5242,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457600,4989,5088,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457601,4989,5089,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457602,4989,1125,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457603,4989,1124,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457604,4989,1123,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457605,4989,1122,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457606,4989,1128,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457607,4989,1129,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457608,4989,1209,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457609,4989,1224,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457610,4989,5497,46388,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457611,4989,730,46388,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457612,4989,853,46388,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1739,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457613,4989,5096,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457614,4989,6042,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457615,4989,1109,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457616,4989,1111,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457617,4989,1112,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457618,4989,1255,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457619,4989,1261,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457620,4989,1265,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457621,4989,1268,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457622,4989,984,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457623,4989,1272,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL),(457624,8934,1246,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457625,8934,5282,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457626,8934,6096,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457627,8934,5272,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457628,8934,1146,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457629,8934,1154,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457630,8934,1192,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457631,8934,1155,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457632,8934,1164,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457633,8934,1156,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457634,8934,5092,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457635,8934,5086,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457636,8934,5087,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457637,8934,5085,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457638,8934,5088,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457639,8934,5089,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457640,8934,5356,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457641,8934,1248,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457642,8934,1276,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457643,8934,5096,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457644,8934,1088,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457645,8934,1088,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457646,8934,1088,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457647,8934,1112,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457648,8934,1109,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457649,8934,1110,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457650,8934,1111,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457651,8934,1255,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457652,8934,1250,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457653,8934,1250,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457654,8934,1277,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457655,8934,1261,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457656,8934,1252,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457657,8934,1265,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457658,8934,1268,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457659,8934,1270,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457660,8934,1270,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457661,8934,1272,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL),(457662,7752,1246,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457663,7752,5282,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457664,7752,6096,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457665,7752,5272,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457666,7752,1154,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457667,7752,1192,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457668,7752,1155,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457669,7752,1164,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457670,7752,1156,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457671,7752,5092,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457672,7752,5086,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457673,7752,5087,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457674,7752,5085,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457675,7752,5088,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457676,7752,5089,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457677,7752,5356,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457678,7752,1248,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457679,7752,5096,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457680,7752,6042,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457681,7752,1088,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457682,7752,1088,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457683,7752,1088,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457684,7752,1112,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457685,7752,1109,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457686,7752,1110,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457687,7752,1111,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457688,7752,1255,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457689,7752,1277,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457690,7752,1261,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457691,7752,1265,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457692,7752,1268,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457693,7752,1272,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL),(457694,6490,1246,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457695,6490,5282,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457696,6490,6096,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457697,6490,5272,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457698,6490,1146,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457699,6490,1154,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457700,6490,1192,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457701,6490,1155,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457702,6490,1164,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457703,6490,1156,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457704,6490,6065,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457705,6490,1165,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457706,6490,5092,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457707,6490,5086,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457708,6490,5087,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457709,6490,5085,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457710,6490,5088,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457711,6490,5089,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457712,6490,5356,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457713,6490,1248,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457714,6490,1276,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457715,6490,5096,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457716,6490,1088,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457717,6490,1088,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457718,6490,1088,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457719,6490,1112,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457720,6490,1109,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457721,6490,1110,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457722,6490,1111,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457723,6490,1255,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457724,6490,1250,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457725,6490,1250,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457726,6490,1250,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457727,6490,1277,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457728,6490,1261,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457729,6490,1262,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457730,6490,1265,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457731,6490,1268,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457732,6490,1272,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL),(457733,2536,1246,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457734,2536,5282,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457735,2536,6096,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457736,2536,1154,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457737,2536,1192,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457738,2536,1155,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457739,2536,1164,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457740,2536,1156,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457741,2536,5092,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457742,2536,5086,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457743,2536,5087,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457744,2536,5085,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457745,2536,5088,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457746,2536,5089,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457747,2536,5356,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457748,2536,1248,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457749,2536,5096,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457750,2536,6042,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457751,2536,1088,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457752,2536,1088,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457753,2536,1088,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457754,2536,1112,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457755,2536,1109,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457756,2536,1110,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457757,2536,1111,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457758,2536,1255,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457759,2536,1277,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457760,2536,1261,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457761,2536,1265,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457762,2536,1268,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457763,2536,1271,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457764,2536,1271,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457765,2536,1271,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457766,2536,1271,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457767,2536,1271,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457768,2536,1272,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL),(457769,8865,5589,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457770,8865,5588,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457771,8865,1246,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457772,8865,5282,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457773,8865,969,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457774,8865,1198,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457775,8865,1198,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457776,8865,1198,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457777,8865,1198,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457778,8865,1198,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457779,8865,1198,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457780,8865,5303,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457781,8865,976,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457782,8865,1192,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457783,8865,979,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457784,8865,1156,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457785,8865,6065,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457786,8865,1154,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457787,8865,5092,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457788,8865,5314,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457789,8865,5090,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457790,8865,5087,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457791,8865,5242,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457792,8865,5088,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457793,8865,5089,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457794,8865,1125,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457795,8865,1124,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457796,8865,1123,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457797,8865,1122,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457798,8865,1128,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457799,8865,1129,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457800,8865,1209,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457801,8865,1224,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457802,8865,952,46423,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2950,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457803,8865,21,46423,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457804,8865,851,46423,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457805,8865,729,46423,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457806,8865,790,46423,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457807,8865,654,46423,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457808,8865,678,46423,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457809,8865,1273,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457810,8865,5096,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457811,8865,6042,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457812,8865,6042,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457813,8865,1109,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457814,8865,1110,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457815,8865,1111,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457816,8865,1112,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457817,8865,1255,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457818,8865,1261,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457819,8865,1265,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457820,8865,1268,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457821,8865,984,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457822,8865,1272,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL),(457823,4423,5589,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457824,4423,5588,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457825,4423,1246,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457826,4423,5282,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457827,4423,969,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457828,4423,1151,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457829,4423,1198,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457830,4423,1198,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457831,4423,1198,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457832,4423,1198,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457833,4423,1198,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457834,4423,1198,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457835,4423,5303,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457836,4423,976,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457837,4423,1192,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457838,4423,979,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457839,4423,1156,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457840,4423,1164,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457841,4423,6065,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457842,4423,1154,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457843,4423,5092,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457844,4423,5314,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457845,4423,5090,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457846,4423,5087,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457847,4423,5242,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457848,4423,5088,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457849,4423,5089,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457850,4423,1125,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457851,4423,1124,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457852,4423,1123,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457853,4423,1122,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457854,4423,1128,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457855,4423,1129,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457856,4423,1209,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457857,4423,1224,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457858,4423,1276,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457859,4423,5096,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457860,4423,985,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457861,4423,1088,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457862,4423,1088,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457863,4423,1088,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457864,4423,1109,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457865,4423,1110,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457866,4423,1111,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457867,4423,1112,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457868,4423,1255,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457869,4423,1261,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457870,4423,1265,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457871,4423,1268,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457872,4423,984,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457873,4423,1272,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL),(457874,4798,1246,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457875,4798,5282,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457876,4798,6096,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457877,4798,5272,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457878,4798,1146,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457879,4798,1154,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457880,4798,1155,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457881,4798,1156,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457882,4798,5092,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457883,4798,5086,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457884,4798,5087,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457885,4798,5085,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457886,4798,5088,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457887,4798,5089,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457888,4798,5356,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457889,4798,1248,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457890,4798,5096,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457891,4798,1112,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457892,4798,1109,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457893,4798,1110,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457894,4798,1111,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457895,4798,1255,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457896,4798,1277,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457897,4798,1261,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457898,4798,1265,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457899,4798,1268,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457900,4798,1272,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL),(457901,2372,1246,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457902,2372,5282,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457903,2372,6096,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457904,2372,5272,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457905,2372,1154,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457906,2372,1192,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457907,2372,1155,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457908,2372,1164,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457909,2372,1156,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457910,2372,6065,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457911,2372,5086,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457912,2372,5090,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457913,2372,5087,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457914,2372,5085,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457915,2372,5088,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457916,2372,5089,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457917,2372,5356,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457918,2372,1248,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457919,2372,5096,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457920,2372,6042,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457921,2372,1088,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457922,2372,1088,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457923,2372,1088,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457924,2372,1112,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457925,2372,1109,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457926,2372,1110,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457927,2372,1111,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457928,2372,1255,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457929,2372,1277,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457930,2372,1261,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457931,2372,1265,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457932,2372,1268,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457933,2372,1272,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL),(457934,3898,1246,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457935,3898,5282,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457936,3898,6096,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457937,3898,5272,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457938,3898,1146,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457939,3898,1154,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457940,3898,1192,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457941,3898,1155,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457942,3898,1164,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457943,3898,1156,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457944,3898,5092,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457945,3898,5086,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457946,3898,5087,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457947,3898,5085,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457948,3898,5088,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457949,3898,5089,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457950,3898,5356,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457951,3898,1248,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457952,3898,5096,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457953,3898,1088,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457954,3898,1088,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457955,3898,1088,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457956,3898,1112,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457957,3898,1109,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457958,3898,1110,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457959,3898,1111,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457960,3898,1255,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457961,3898,1277,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457962,3898,1261,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457963,3898,1265,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457964,3898,1268,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL),(457965,6523,5282,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457966,6523,6096,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457967,6523,5272,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457968,6523,1146,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457969,6523,1154,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457970,6523,1192,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457971,6523,1155,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457972,6523,1164,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457973,6523,1156,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457974,6523,6065,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457975,6523,5092,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457976,6523,5086,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457977,6523,5087,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457978,6523,5085,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457979,6523,5088,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457980,6523,5089,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457981,6523,5356,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457982,6523,1248,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457983,6523,1276,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457984,6523,5096,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457985,6523,1088,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457986,6523,1088,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457987,6523,1088,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457988,6523,1112,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457989,6523,1109,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457990,6523,1110,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457991,6523,1111,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457992,6523,1255,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457993,6523,1277,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457994,6523,1261,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457995,6523,1265,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457996,6523,1268,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457997,6523,1271,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457998,6523,1271,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(457999,6523,1271,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(458000,6523,1271,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(458001,6523,1272,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL),(458002,7792,1246,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458003,7792,5282,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458004,7792,6096,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458005,7792,1154,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458006,7792,1192,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458007,7792,1155,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458008,7792,1164,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458009,7792,1156,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458010,7792,6065,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458011,7792,5092,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458012,7792,5086,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458013,7792,5087,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458014,7792,5085,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458015,7792,5088,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458016,7792,5089,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458017,7792,5356,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458018,7792,1248,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458019,7792,952,46446,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458020,7792,5497,46446,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458021,7792,730,46446,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458022,7792,853,46446,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,962,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458023,7792,21,46446,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458024,7792,851,46446,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458025,7792,729,46446,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458026,7792,790,46446,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458027,7792,654,46446,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458028,7792,678,46446,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458029,7792,5096,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458030,7792,1088,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458031,7792,1088,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458032,7792,1112,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458033,7792,1109,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458034,7792,1110,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458035,7792,1111,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458036,7792,1255,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458037,7792,1277,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458038,7792,1261,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458039,7792,1262,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458040,7792,1265,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458041,7792,1268,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL),(458042,6529,1246,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458043,6529,5282,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458044,6529,6096,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458045,6529,5272,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458046,6529,1146,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458047,6529,1154,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458048,6529,1192,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458049,6529,1156,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458050,6529,1165,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458051,6529,5092,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458052,6529,5086,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458053,6529,5087,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458054,6529,5085,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458055,6529,5088,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458056,6529,5089,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458057,6529,5356,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458058,6529,1248,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458059,6529,1276,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458060,6529,5096,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458061,6529,1112,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458062,6529,1109,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458063,6529,1110,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458064,6529,1111,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458065,6529,1255,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458066,6529,1277,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458067,6529,1261,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458068,6529,1265,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458069,6529,1268,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458070,6529,1271,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458071,6529,1272,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL),(458072,6692,5589,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458073,6692,5588,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458074,6692,1246,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458075,6692,5282,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458076,6692,969,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458077,6692,1151,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458078,6692,1198,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458079,6692,1198,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458080,6692,1198,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458081,6692,1198,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458082,6692,1198,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458083,6692,1198,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458084,6692,5303,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458085,6692,976,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458086,6692,1192,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458087,6692,1154,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458088,6692,5092,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458089,6692,5314,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458090,6692,5090,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458091,6692,5087,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458092,6692,5088,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458093,6692,5089,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458094,6692,1125,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458095,6692,1124,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458096,6692,1123,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458097,6692,1122,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458098,6692,1128,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458099,6692,1129,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458100,6692,1209,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458101,6692,1224,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458102,6692,5096,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458103,6692,985,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458104,6692,1109,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458105,6692,1110,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458106,6692,1111,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458107,6692,1112,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458108,6692,1255,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458109,6692,1261,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458110,6692,1265,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458111,6692,1268,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458112,6692,984,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL),(458113,2605,1246,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458114,2605,5282,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458115,2605,6096,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458116,2605,5272,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458117,2605,1154,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458118,2605,1192,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458119,2605,1155,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458120,2605,1164,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458121,2605,1156,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458122,2605,5092,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458123,2605,5086,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458124,2605,5087,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458125,2605,5085,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458126,2605,5088,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458127,2605,5089,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458128,2605,5356,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458129,2605,1248,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458130,2605,5096,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458131,2605,1088,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458132,2605,1088,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458133,2605,1088,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458134,2605,1112,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458135,2605,1109,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458136,2605,1110,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458137,2605,1111,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458138,2605,1255,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458139,2605,1277,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458140,2605,1261,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458141,2605,1265,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458142,2605,1268,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458143,2605,1271,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458144,2605,1271,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458145,2605,1271,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458146,2605,1271,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458147,2605,1271,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458148,2605,1272,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL),(458149,5051,1246,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458150,5051,5282,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458151,5051,6096,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458152,5051,5272,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458153,5051,1146,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458154,5051,1154,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458155,5051,1192,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458156,5051,1155,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458157,5051,1164,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458158,5051,1156,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458159,5051,5092,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458160,5051,5086,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458161,5051,5087,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458162,5051,5085,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458163,5051,5088,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458164,5051,5089,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458165,5051,5356,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458166,5051,1248,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458167,5051,1276,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458168,5051,5096,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458169,5051,1088,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458170,5051,1088,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458171,5051,1088,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458172,5051,1112,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458173,5051,1109,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458174,5051,1110,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458175,5051,1111,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458176,5051,1255,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458177,5051,1277,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458178,5051,1261,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458179,5051,1265,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458180,5051,1268,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458181,5051,1271,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458182,5051,1271,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458183,5051,1271,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458184,5051,1271,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458185,5051,1272,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL),(458186,3329,1246,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458187,3329,5282,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458188,3329,6096,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458189,3329,5272,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458190,3329,1154,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458191,3329,1192,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458192,3329,1156,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458193,3329,1165,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458194,3329,5092,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458195,3329,5086,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458196,3329,5087,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458197,3329,5085,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458198,3329,5088,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458199,3329,5089,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458200,3329,5356,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458201,3329,1248,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458202,3329,5096,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458203,3329,1112,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458204,3329,1109,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458205,3329,1110,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458206,3329,1111,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458207,3329,1255,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458208,3329,1277,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458209,3329,1261,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458210,3329,1265,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458211,3329,1268,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458212,3329,1272,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL),(458213,2140,1246,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458214,2140,5282,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458215,2140,6096,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458216,2140,5272,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458217,2140,1154,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458218,2140,1192,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458219,2140,1155,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458220,2140,1164,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458221,2140,1156,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458222,2140,6065,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458223,2140,5092,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458224,2140,5086,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458225,2140,5087,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458226,2140,5085,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458227,2140,5088,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458228,2140,5089,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458229,2140,5356,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458230,2140,1248,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458231,2140,5096,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458232,2140,1088,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458233,2140,1088,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458234,2140,1088,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458235,2140,1112,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458236,2140,1109,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458237,2140,1110,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458238,2140,1111,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458239,2140,1255,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458240,2140,1277,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458241,2140,1261,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458242,2140,1265,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458243,2140,1268,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458244,2140,1272,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL),(458245,6261,1246,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458246,6261,6096,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458247,6261,1154,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458248,6261,1192,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458249,6261,1164,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458250,6261,1156,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458251,6261,1165,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458252,6261,5092,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458253,6261,5086,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458254,6261,5087,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458255,6261,5085,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458256,6261,5088,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458257,6261,5089,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458258,6261,5356,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458259,6261,1248,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458260,6261,1276,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458261,6261,5096,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458262,6261,6042,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458263,6261,1088,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458264,6261,1088,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458265,6261,1088,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458266,6261,1112,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458267,6261,1109,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458268,6261,1110,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458269,6261,1111,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458270,6261,1255,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458271,6261,1250,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458272,6261,1250,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458273,6261,1250,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458274,6261,1277,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458275,6261,1261,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458276,6261,1265,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458277,6261,1268,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458278,6261,1272,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL),(458279,9248,1246,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458280,9248,5282,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458281,9248,6096,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458282,9248,1154,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458283,9248,1192,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458284,9248,1155,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458285,9248,1164,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458286,9248,1156,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458287,9248,5092,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458288,9248,5086,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458289,9248,5087,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458290,9248,5085,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458291,9248,5088,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458292,9248,5089,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458293,9248,5356,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458294,9248,1248,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458295,9248,5096,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458296,9248,1088,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458297,9248,1088,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458298,9248,1088,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458299,9248,1112,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458300,9248,1109,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458301,9248,1110,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458302,9248,1111,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458303,9248,1255,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458304,9248,1277,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458305,9248,1261,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458306,9248,1265,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458307,9248,1268,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458308,9248,1272,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL),(458309,942,1246,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458310,942,5282,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458311,942,6096,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458312,942,5272,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458313,942,1192,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458314,942,1155,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458315,942,1164,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458316,942,1156,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458317,942,6065,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458318,942,5092,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458319,942,5086,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458320,942,5087,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458321,942,5085,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458322,942,5088,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458323,942,5089,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458324,942,5356,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458325,942,1248,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458326,942,5096,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458327,942,6042,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458328,942,1088,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458329,942,1088,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458330,942,1088,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458331,942,1112,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458332,942,1109,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458333,942,1110,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458334,942,1111,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458335,942,1255,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458336,942,1277,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458337,942,1261,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458338,942,1265,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458339,942,1268,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458340,942,1271,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458341,942,1272,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL),(458342,5283,5589,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458343,5283,5588,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458344,5283,1246,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458345,5283,5282,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458346,5283,969,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458347,5283,1151,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458348,5283,5303,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458349,5283,976,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458350,5283,1192,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458351,5283,1155,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458352,5283,1156,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458353,5283,1164,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458354,5283,6065,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458355,5283,5092,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458356,5283,980,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458357,5283,5090,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458358,5283,5087,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458359,5283,5242,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458360,5283,5088,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458361,5283,5089,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458362,5283,1125,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458363,5283,1124,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458364,5283,1123,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458365,5283,1122,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458366,5283,1128,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458367,5283,1129,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458368,5283,1209,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458369,5283,1224,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458370,5283,5096,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458371,5283,985,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458372,5283,6042,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458373,5283,1088,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458374,5283,1109,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458375,5283,1110,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458376,5283,1111,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458377,5283,1112,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458378,5283,1255,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458379,5283,1261,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458380,5283,1265,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458381,5283,1268,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458382,5283,984,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458383,5283,1272,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL),(458384,2214,1246,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458385,2214,5282,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458386,2214,6096,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458387,2214,1154,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458388,2214,1192,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458389,2214,1155,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458390,2214,1164,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458391,2214,1156,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458392,2214,5092,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458393,2214,5086,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458394,2214,5087,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458395,2214,5085,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458396,2214,5088,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458397,2214,5089,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458398,2214,5356,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458399,2214,1248,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458400,2214,5096,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458401,2214,1088,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458402,2214,1088,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458403,2214,1088,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458404,2214,1112,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458405,2214,1109,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458406,2214,1110,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458407,2214,1111,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458408,2214,1255,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458409,2214,1277,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458410,2214,1261,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458411,2214,1265,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458412,2214,1268,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458413,2214,1272,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL),(458414,7593,5589,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458415,7593,5588,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458416,7593,1246,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458417,7593,5282,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458418,7593,1198,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458419,7593,1198,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458420,7593,1198,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458421,7593,1198,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458422,7593,1198,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458423,7593,1198,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458424,7593,5303,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458425,7593,976,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458426,7593,1192,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458427,7593,1155,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458428,7593,1156,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458429,7593,1164,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458430,7593,6065,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458431,7593,5092,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458432,7593,5314,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458433,7593,5090,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458434,7593,5087,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458435,7593,5088,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458436,7593,5089,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458437,7593,1125,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458438,7593,1124,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458439,7593,1123,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458440,7593,1122,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458441,7593,1128,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458442,7593,1129,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458443,7593,1209,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458444,7593,1224,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458445,7593,5096,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458446,7593,985,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458447,7593,1088,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458448,7593,1088,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458449,7593,1088,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458450,7593,1109,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458451,7593,1111,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458452,7593,1112,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458453,7593,1255,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458454,7593,1261,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458455,7593,1265,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458456,7593,1268,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458457,7593,984,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458458,7593,1271,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458459,7593,1271,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458460,7593,1271,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL),(458461,6219,1246,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458462,6219,5282,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458463,6219,6096,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458464,6219,1154,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458465,6219,1192,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458466,6219,1156,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458467,6219,5092,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458468,6219,5086,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458469,6219,5087,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458470,6219,5085,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458471,6219,5088,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458472,6219,5089,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458473,6219,5356,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458474,6219,1248,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458475,6219,1276,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458476,6219,5096,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458477,6219,1112,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458478,6219,1109,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458479,6219,1110,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458480,6219,1111,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458481,6219,1255,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458482,6219,1277,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458483,6219,1261,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458484,6219,1265,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458485,6219,1268,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458486,6219,1272,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL),(458487,7107,1246,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458488,7107,5282,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458489,7107,6096,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458490,7107,5272,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458491,7107,1146,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458492,7107,1154,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458493,7107,1192,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458494,7107,1155,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458495,7107,1164,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458496,7107,1156,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458497,7107,5092,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458498,7107,5086,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458499,7107,5087,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458500,7107,5085,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458501,7107,5088,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458502,7107,5089,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458503,7107,5356,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458504,7107,1248,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458505,7107,1276,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458506,7107,5096,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458507,7107,1088,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458508,7107,1088,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458509,7107,1088,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458510,7107,1112,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458511,7107,1109,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458512,7107,1110,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458513,7107,1111,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458514,7107,1255,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458515,7107,1277,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458516,7107,1261,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458517,7107,1263,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458518,7107,1265,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458519,7107,1268,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458520,7107,1272,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL),(458521,8234,5589,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458522,8234,5588,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458523,8234,1246,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458524,8234,5282,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458525,8234,969,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458526,8234,1198,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458527,8234,1198,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458528,8234,1198,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458529,8234,1198,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458530,8234,1198,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458531,8234,1198,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458532,8234,5303,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458533,8234,976,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458534,8234,1192,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458535,8234,1155,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458536,8234,979,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458537,8234,1156,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458538,8234,1164,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458539,8234,6065,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458540,8234,1154,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458541,8234,5092,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458542,8234,5314,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458543,8234,5090,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458544,8234,5087,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458545,8234,5088,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458546,8234,5089,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458547,8234,1125,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458548,8234,1124,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458549,8234,1123,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458550,8234,1122,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458551,8234,1128,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458552,8234,1129,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458553,8234,1209,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458554,8234,1224,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458555,8234,5096,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458556,8234,1088,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458557,8234,1088,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458558,8234,1088,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458559,8234,1109,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458560,8234,1110,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458561,8234,1111,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458562,8234,1112,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458563,8234,1255,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458564,8234,1250,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458565,8234,1250,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458566,8234,1250,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458567,8234,1261,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458568,8234,1265,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458569,8234,1268,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458570,8234,984,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458571,8234,1272,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL),(458572,4150,1246,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458573,4150,5282,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458574,4150,6096,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458575,4150,5272,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458576,4150,1146,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458577,4150,1154,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458578,4150,1192,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458579,4150,5092,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458580,4150,5086,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458581,4150,5087,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458582,4150,5085,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458583,4150,5088,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458584,4150,5089,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458585,4150,5356,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458586,4150,1248,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458587,4150,5096,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458588,4150,1112,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458589,4150,1109,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458590,4150,1110,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458591,4150,1111,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458592,4150,1255,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458593,4150,1277,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458594,4150,1261,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458595,4150,1265,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458596,4150,1268,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458597,4150,1272,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL),(458598,4037,1246,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458599,4037,5282,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458600,4037,6096,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458601,4037,5272,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458602,4037,1146,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458603,4037,1154,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458604,4037,1192,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458605,4037,5092,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458606,4037,5086,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458607,4037,5087,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458608,4037,5085,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458609,4037,5088,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458610,4037,5089,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458611,4037,5356,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458612,4037,1248,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458613,4037,1276,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458614,4037,5096,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458615,4037,6042,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458616,4037,1112,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458617,4037,1109,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458618,4037,1110,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458619,4037,1111,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458620,4037,1255,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458621,4037,1277,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458622,4037,1261,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458623,4037,1263,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458624,4037,1265,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458625,4037,1268,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458626,4037,1272,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL),(458627,5237,5589,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458628,5237,5588,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458629,5237,1246,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458630,5237,5282,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458631,5237,969,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458632,5237,1151,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458633,5237,5303,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458634,5237,976,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458635,5237,1192,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458636,5237,1155,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458637,5237,979,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458638,5237,1164,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458639,5237,6065,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458640,5237,1154,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458641,5237,5092,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458642,5237,5314,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458643,5237,5090,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458644,5237,5087,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458645,5237,5242,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458646,5237,5088,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458647,5237,5089,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458648,5237,1125,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458649,5237,1124,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458650,5237,1123,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458651,5237,1122,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458652,5237,1128,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458653,5237,1129,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458654,5237,1209,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458655,5237,1224,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458656,5237,952,46509,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3670,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458657,5237,5497,46509,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,733,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458658,5237,730,46509,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458659,5237,853,46509,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2710,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458660,5237,21,46509,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458661,5237,851,46509,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458662,5237,729,46509,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458663,5237,790,46509,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.06,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458664,5237,654,46509,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458665,5237,678,46509,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458666,5237,5096,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458667,5237,1088,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458668,5237,1088,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458669,5237,1088,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458670,5237,1109,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458671,5237,1111,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458672,5237,1112,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458673,5237,1255,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458674,5237,1261,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458675,5237,1265,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458676,5237,1268,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458677,5237,984,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458678,5237,1272,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL),(458679,6593,5356,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 11:39:20',0,1,NULL,NULL),(458680,6593,1248,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 11:39:38',0,1,NULL,NULL),(458681,3397,1246,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458682,3397,5282,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458683,3397,6096,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458684,3397,5272,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458685,3397,1146,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458686,3397,1154,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458687,3397,1192,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458688,3397,1155,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458689,3397,1164,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458690,3397,1156,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458691,3397,1165,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458692,3397,5092,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458693,3397,5086,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458694,3397,5087,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458695,3397,5085,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458696,3397,5088,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458697,3397,5089,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458698,3397,5356,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458699,3397,1248,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458700,3397,5096,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458701,3397,1088,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458702,3397,1088,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458703,3397,1088,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458704,3397,1112,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458705,3397,1109,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458706,3397,1110,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458707,3397,1111,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458708,3397,1255,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458709,3397,1277,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458710,3397,1261,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458711,3397,1265,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458712,3397,1268,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458713,3397,1272,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL),(458714,4248,1246,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458715,4248,5282,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458716,4248,6096,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458717,4248,1154,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458718,4248,1192,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458719,4248,1164,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458720,4248,1156,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458721,4248,6065,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458722,4248,5092,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458723,4248,5086,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458724,4248,5087,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458725,4248,5085,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458726,4248,5088,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458727,4248,5089,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458728,4248,5356,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458729,4248,1248,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458730,4248,5497,46515,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458731,4248,730,46515,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458732,4248,853,46515,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,563,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458733,4248,1276,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458734,4248,5096,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458735,4248,1112,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458736,4248,1109,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458737,4248,1110,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458738,4248,1111,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458739,4248,1255,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458740,4248,1250,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458741,4248,1250,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458742,4248,1250,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458743,4248,1277,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458744,4248,1261,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458745,4248,1265,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458746,4248,1268,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458747,4248,1272,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL),(458748,8723,1246,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458749,8723,5282,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458750,8723,6096,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458751,8723,5272,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458752,8723,1146,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458753,8723,1154,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458754,8723,1192,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458755,8723,1155,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458756,8723,1164,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458757,8723,1156,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458758,8723,1156,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458759,8723,1156,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458760,8723,6065,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458761,8723,5092,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458762,8723,5086,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458763,8723,5087,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458764,8723,5085,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458765,8723,5088,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458766,8723,5089,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458767,8723,5356,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458768,8723,1248,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458769,8723,5096,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458770,8723,1088,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458771,8723,1088,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458772,8723,1112,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458773,8723,1109,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458774,8723,1110,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458775,8723,1111,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458776,8723,1255,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458777,8723,1277,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458778,8723,1261,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458779,8723,1252,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458780,8723,1262,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458781,8723,1265,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458782,8723,1268,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458783,8723,1272,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458784,8723,1272,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458785,8723,1272,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458786,8723,1272,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL),(458787,5534,1198,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 11:43:23',0,1,NULL,NULL),(458788,5534,1198,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 11:43:48',0,1,NULL,NULL),(458789,5534,1198,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 11:44:16',0,1,NULL,NULL),(458790,3203,1246,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458791,3203,5282,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458792,3203,6096,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458793,3203,5272,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458794,3203,1146,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458795,3203,1154,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458796,3203,1192,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458797,3203,1155,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458798,3203,1164,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458799,3203,1156,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458800,3203,5092,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458801,3203,5086,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458802,3203,5087,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458803,3203,5085,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458804,3203,5088,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458805,3203,5089,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458806,3203,5356,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458807,3203,1248,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458808,3203,5096,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458809,3203,1088,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458810,3203,1088,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458811,3203,1088,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458812,3203,1112,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458813,3203,1109,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458814,3203,1110,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458815,3203,1111,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458816,3203,1255,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458817,3203,1277,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458818,3203,1261,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458819,3203,1265,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458820,3203,1268,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458821,3203,1272,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL),(458822,7282,1246,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458823,7282,5282,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458824,7282,6096,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458825,7282,5272,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458826,7282,1146,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458827,7282,1154,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458828,7282,1192,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458829,7282,1155,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458830,7282,1164,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458831,7282,1156,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458832,7282,5092,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458833,7282,5086,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458834,7282,5087,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458835,7282,5085,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458836,7282,5088,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458837,7282,5089,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458838,7282,5356,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458839,7282,1248,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458840,7282,1276,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458841,7282,5096,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458842,7282,1088,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458843,7282,1088,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458844,7282,1088,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458845,7282,1112,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458846,7282,1109,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458847,7282,1110,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458848,7282,1111,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458849,7282,1255,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458850,7282,1277,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458851,7282,1261,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458852,7282,1265,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458853,7282,1268,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458854,7282,1272,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL),(458855,105,1246,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458856,105,5282,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458857,105,6096,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458858,105,1154,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458859,105,1192,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458860,105,1155,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458861,105,1164,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458862,105,1156,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458863,105,1156,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458864,105,5092,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458865,105,5086,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458866,105,5087,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458867,105,5085,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458868,105,5088,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458869,105,5089,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458870,105,5356,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458871,105,1248,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458872,105,5096,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458873,105,1088,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458874,105,1088,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458875,105,1088,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458876,105,1112,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458877,105,1109,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458878,105,1110,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458879,105,1111,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458880,105,1255,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458881,105,1277,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458882,105,1261,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458883,105,1265,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458884,105,1268,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458885,105,1272,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL),(458886,3969,1246,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458887,3969,5282,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458888,3969,6096,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458889,3969,5272,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458890,3969,1146,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458891,3969,1154,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458892,3969,1192,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458893,3969,5092,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458894,3969,5086,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458895,3969,5087,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458896,3969,5085,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458897,3969,5088,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458898,3969,5089,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458899,3969,5356,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458900,3969,5096,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458901,3969,1112,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458902,3969,1109,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458903,3969,1110,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458904,3969,1111,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458905,3969,1255,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458906,3969,1277,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458907,3969,1261,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458908,3969,1265,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458909,3969,1268,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458910,3969,1272,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL),(458911,4292,5589,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458912,4292,5588,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458913,4292,1246,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458914,4292,5282,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458915,4292,969,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458916,4292,1151,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458917,4292,1198,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458918,4292,1198,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458919,4292,1198,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458920,4292,1198,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458921,4292,1198,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458922,4292,1198,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458923,4292,5303,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458924,4292,976,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458925,4292,1192,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458926,4292,979,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458927,4292,1156,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458928,4292,6065,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458929,4292,1154,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458930,4292,5092,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458931,4292,5314,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458932,4292,5090,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458933,4292,5087,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458934,4292,5242,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458935,4292,5088,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458936,4292,5089,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458937,4292,1125,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458938,4292,1124,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458939,4292,1123,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458940,4292,1122,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458941,4292,1128,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458942,4292,1129,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458943,4292,1209,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458944,4292,1224,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458945,4292,5096,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458946,4292,6042,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458947,4292,1109,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458948,4292,1111,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458949,4292,1112,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458950,4292,1255,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458951,4292,1261,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458952,4292,1265,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458953,4292,1268,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458954,4292,984,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458955,4292,1272,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL),(458956,6620,5589,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458957,6620,5588,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458958,6620,1246,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458959,6620,5282,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458960,6620,969,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458961,6620,1151,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458962,6620,1198,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458963,6620,1198,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458964,6620,1198,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458965,6620,1198,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458966,6620,1198,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458967,6620,1198,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458968,6620,5303,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458969,6620,976,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458970,6620,1192,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458971,6620,979,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458972,6620,1156,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458973,6620,6065,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458974,6620,1154,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458975,6620,5092,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458976,6620,5314,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458977,6620,5090,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458978,6620,5087,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458979,6620,5088,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458980,6620,5089,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458981,6620,1125,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458982,6620,1124,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458983,6620,1123,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458984,6620,1122,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458985,6620,1128,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458986,6620,1129,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458987,6620,1209,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458988,6620,1224,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458989,6620,5096,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458990,6620,985,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458991,6620,1109,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458992,6620,1110,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458993,6620,1111,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458994,6620,1112,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458995,6620,1255,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458996,6620,1261,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458997,6620,1265,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458998,6620,1268,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(458999,6620,984,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL),(459000,3165,1246,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459001,3165,5282,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459002,3165,6096,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459003,3165,1154,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459004,3165,1192,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459005,3165,1155,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459006,3165,1164,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459007,3165,1156,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459008,3165,5092,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459009,3165,5086,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459010,3165,5087,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459011,3165,5085,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459012,3165,5088,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459013,3165,5089,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459014,3165,5356,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459015,3165,1248,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459016,3165,5096,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459017,3165,1088,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459018,3165,1088,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459019,3165,1088,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459020,3165,1112,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459021,3165,1109,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459022,3165,1110,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459023,3165,1111,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459024,3165,1255,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459025,3165,1277,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459026,3165,1261,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459027,3165,1265,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459028,3165,1268,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459029,3165,1272,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL),(459030,5684,1246,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459031,5684,5282,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459032,5684,6096,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459033,5684,1084,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459034,5684,1154,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459035,5684,1192,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459036,5684,1155,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459037,5684,1164,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459038,5684,1156,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459039,5684,1165,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459040,5684,5092,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459041,5684,5086,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459042,5684,5087,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459043,5684,5085,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459044,5684,5088,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459045,5684,5089,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459046,5684,5356,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459047,5684,1248,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459048,5684,1276,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459049,5684,5096,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459050,5684,1088,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459051,5684,1088,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459052,5684,1088,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459053,5684,1112,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459054,5684,1110,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459055,5684,1111,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459056,5684,1255,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459057,5684,1250,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459058,5684,1250,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459059,5684,1250,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459060,5684,1277,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459061,5684,1261,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459062,5684,1265,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459063,5684,1268,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459064,5684,1272,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL),(459065,2115,1246,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459066,2115,5282,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459067,2115,6096,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459068,2115,5272,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459069,2115,1146,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459070,2115,1154,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459071,2115,1192,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459072,2115,1155,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459073,2115,1164,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459074,2115,1156,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459075,2115,5092,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459076,2115,5086,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459077,2115,5087,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459078,2115,5085,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459079,2115,5088,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459080,2115,5089,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459081,2115,5356,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459082,2115,1248,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459083,2115,952,46572,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2970,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459084,2115,5497,46572,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459085,2115,730,46572,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459086,2115,853,46572,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459087,2115,21,46572,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459088,2115,851,46572,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459089,2115,729,46572,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459090,2115,654,46572,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459091,2115,678,46572,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459092,2115,5096,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459093,2115,1088,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459094,2115,1088,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459095,2115,1112,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459096,2115,1109,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459097,2115,1110,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459098,2115,1111,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459099,2115,1255,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459100,2115,1277,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459101,2115,1261,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459102,2115,1265,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459103,2115,1268,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459104,2115,1272,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL),(459105,3830,5589,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459106,3830,5588,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459107,3830,1246,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459108,3830,5282,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459109,3830,969,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459110,3830,1151,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459111,3830,5303,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459112,3830,976,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459113,3830,1192,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459114,3830,979,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459115,3830,1156,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459116,3830,6065,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459117,3830,1154,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459118,3830,5092,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459119,3830,5314,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459120,3830,5090,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459121,3830,5087,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459122,3830,5242,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459123,3830,5088,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459124,3830,5089,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459125,3830,1125,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459126,3830,1124,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459127,3830,1123,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459128,3830,1128,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459129,3830,1129,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459130,3830,1209,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459131,3830,1224,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459132,3830,5096,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459133,3830,6042,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459134,3830,1109,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459135,3830,1111,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459136,3830,1112,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459137,3830,1255,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459138,3830,1261,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459139,3830,1262,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459140,3830,1265,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459141,3830,1268,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459142,3830,984,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459143,3830,1272,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL),(459144,4124,1246,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459145,4124,5282,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459146,4124,6096,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459147,4124,5272,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459148,4124,1146,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459149,4124,1154,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459150,4124,1164,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459151,4124,1156,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459152,4124,6065,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459153,4124,5092,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459154,4124,5086,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459155,4124,5087,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459156,4124,5085,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459157,4124,5088,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459158,4124,5089,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459159,4124,5356,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459160,4124,1248,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459161,4124,952,46582,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2220,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459162,4124,5497,46582,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459163,4124,730,46582,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459164,4124,853,46582,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1198,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459165,4124,21,46582,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459166,4124,851,46582,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459167,4124,729,46582,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459168,4124,654,46582,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459169,4124,678,46582,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459170,4124,1276,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459171,4124,5096,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459172,4124,1112,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459173,4124,1109,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459174,4124,1110,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459175,4124,1111,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459176,4124,1255,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459177,4124,1250,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459178,4124,1250,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459179,4124,1277,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459180,4124,1261,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459181,4124,1265,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459182,4124,1268,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459183,4124,1272,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL),(459184,1137,1246,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459185,1137,5282,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459186,1137,6096,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459187,1137,5272,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459188,1137,1146,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459189,1137,1154,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459190,1137,1192,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459191,1137,1155,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459192,1137,1164,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459193,1137,1156,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459194,1137,5092,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459195,1137,5086,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459196,1137,5087,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459197,1137,5085,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459198,1137,5088,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459199,1137,5089,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459200,1137,5356,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459201,1137,1248,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459202,1137,5096,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459203,1137,1088,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459204,1137,1088,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459205,1137,1088,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459206,1137,1112,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459207,1137,1109,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459208,1137,1110,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459209,1137,1111,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459210,1137,1255,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459211,1137,1277,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459212,1137,1261,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459213,1137,1265,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459214,1137,1268,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459215,1137,1272,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL),(459216,4853,1198,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 12:05:29',0,1,NULL,NULL),(459217,7512,5589,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459218,7512,5588,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459219,7512,1246,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459220,7512,5282,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459221,7512,969,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459222,7512,1151,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459223,7512,1198,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459224,7512,1198,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459225,7512,1198,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459226,7512,1198,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459227,7512,1198,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459228,7512,1198,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459229,7512,5303,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459230,7512,1192,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459231,7512,979,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459232,7512,1156,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459233,7512,6065,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459234,7512,1154,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459235,7512,5092,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459236,7512,5314,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459237,7512,5090,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459238,7512,5087,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459239,7512,5088,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459240,7512,5089,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459241,7512,1125,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459242,7512,1124,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459243,7512,1123,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459244,7512,1122,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459245,7512,1128,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459246,7512,1129,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459247,7512,1209,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459248,7512,1224,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459249,7512,5497,46588,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1301,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459250,7512,730,46588,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459251,7512,853,46588,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459252,7512,5096,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459253,7512,985,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459254,7512,1109,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459255,7512,1110,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459256,7512,1111,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459257,7512,1112,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459258,7512,1255,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459259,7512,1261,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459260,7512,1262,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459261,7512,1265,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459262,7512,1268,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459263,7512,984,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459264,7512,1272,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL),(459265,4380,1246,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459266,4380,5282,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459267,4380,6096,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459268,4380,1084,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459269,4380,5272,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459270,4380,1146,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459271,4380,1279,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459272,4380,1154,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459273,4380,1192,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459274,4380,1155,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459275,4380,1164,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459276,4380,1156,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459277,4380,5092,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459278,4380,5086,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459279,4380,5087,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459280,4380,5085,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459281,4380,5088,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459282,4380,5089,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459283,4380,5356,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459284,4380,1248,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459285,4380,952,46589,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459286,4380,5497,46589,NULL,'2006-05-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459287,4380,730,46589,NULL,'2006-05-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459288,4380,853,46589,NULL,'2006-05-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459289,4380,21,46589,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459290,4380,851,46589,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459291,4380,729,46589,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,175000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459292,4380,790,46589,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459293,4380,654,46589,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459294,4380,678,46589,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459295,4380,5096,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459296,4380,6042,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459297,4380,1088,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459298,4380,1112,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459299,4380,1109,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459300,4380,1110,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459301,4380,1111,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459302,4380,1255,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459303,4380,1277,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459304,4380,1261,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459305,4380,1265,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459306,4380,1268,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459307,4380,1272,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL),(459308,4853,1198,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 12:06:45',0,1,NULL,NULL),(459309,4853,1198,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 12:07:28',0,1,NULL,NULL),(459310,4853,1198,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 12:08:18',0,1,NULL,NULL),(459311,6510,1246,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459312,6510,5282,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459313,6510,6096,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459314,6510,1154,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459315,6510,1192,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459316,6510,1156,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459317,6510,5092,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459318,6510,5086,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459319,6510,5087,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459320,6510,5085,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459321,6510,5088,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459322,6510,5089,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459323,6510,5356,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459324,6510,5497,46597,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459325,6510,730,46597,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459326,6510,853,46597,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,805,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459327,6510,5096,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459328,6510,1112,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459329,6510,1109,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459330,6510,1110,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459331,6510,1111,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459332,6510,1255,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459333,6510,1277,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459334,6510,1261,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459335,6510,1265,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459336,6510,1268,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459337,6510,1272,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL),(459338,5026,5589,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459339,5026,5588,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459340,5026,1246,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459341,5026,5282,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459342,5026,969,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459343,5026,5303,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459344,5026,976,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459345,5026,1192,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459346,5026,979,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459347,5026,1156,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459348,5026,1156,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459349,5026,6065,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459350,5026,1154,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459351,5026,5092,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459352,5026,5314,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459353,5026,5090,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459354,5026,5087,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459355,5026,5242,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459356,5026,5088,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459357,5026,5089,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459358,5026,1125,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459359,5026,1124,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459360,5026,1123,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459361,5026,1122,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459362,5026,1128,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459363,5026,1129,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459364,5026,1209,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459365,5026,1224,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459366,5026,5096,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459367,5026,1109,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459368,5026,1111,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459369,5026,1112,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459370,5026,1255,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459371,5026,1261,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459372,5026,1265,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459373,5026,1268,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459374,5026,984,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459375,5026,1271,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459376,5026,1272,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL),(459377,6684,1246,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459378,6684,5282,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459379,6684,6096,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459380,6684,5272,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459381,6684,1146,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459382,6684,1154,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459383,6684,1192,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459384,6684,1164,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459385,6684,1156,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459386,6684,5092,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459387,6684,5086,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459388,6684,5087,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459389,6684,5085,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459390,6684,5088,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459391,6684,5089,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459392,6684,5356,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459393,6684,1248,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459394,6684,952,46609,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459395,6684,21,46609,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459396,6684,851,46609,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459397,6684,729,46609,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459398,6684,654,46609,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459399,6684,678,46609,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459400,6684,1276,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459401,6684,5096,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459402,6684,6042,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459403,6684,6042,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459404,6684,1088,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459405,6684,1088,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459406,6684,1088,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459407,6684,1112,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459408,6684,1109,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459409,6684,1110,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459410,6684,1111,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459411,6684,1255,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459412,6684,1250,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459413,6684,1250,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459414,6684,1250,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459415,6684,1277,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459416,6684,1261,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459417,6684,1265,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459418,6684,1268,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459419,6684,1272,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL),(459420,892,1246,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459421,892,5282,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459422,892,6096,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459423,892,5272,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459424,892,1146,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459425,892,1154,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459426,892,1192,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459427,892,1155,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459428,892,1164,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459429,892,1156,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459430,892,5092,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459431,892,5086,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459432,892,5087,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459433,892,5085,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459434,892,5088,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459435,892,5089,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459436,892,5356,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459437,892,1248,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459438,892,5096,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459439,892,1088,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459440,892,1088,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459441,892,1088,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459442,892,1112,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459443,892,1109,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459444,892,1110,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459445,892,1111,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459446,892,1255,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459447,892,1277,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459448,892,1261,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459449,892,1265,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459450,892,1268,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459451,892,1272,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL),(459452,376,1246,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459453,376,5282,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459454,376,6096,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459455,376,5272,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459456,376,1146,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459457,376,1279,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459458,376,1154,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459459,376,1192,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459460,376,1155,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459461,376,1164,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459462,376,1156,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459463,376,5092,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459464,376,5086,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459465,376,5087,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459466,376,5085,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459467,376,5088,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459468,376,5089,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459469,376,5356,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459470,376,1248,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459471,376,5096,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459472,376,1088,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459473,376,1088,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459474,376,1088,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459475,376,1112,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459476,376,1109,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459477,376,1110,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459478,376,1111,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459479,376,1255,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459480,376,1261,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459481,376,1265,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459482,376,1268,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459483,376,1272,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL),(459484,4966,5589,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459485,4966,5588,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459486,4966,1246,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459487,4966,5282,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459488,4966,969,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459489,4966,1151,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459490,4966,1198,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459491,4966,1198,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459492,4966,1198,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459493,4966,1198,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459494,4966,1198,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459495,4966,1198,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459496,4966,5303,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459497,4966,976,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459498,4966,1192,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459499,4966,1113,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459500,4966,979,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459501,4966,1156,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459502,4966,6065,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459503,4966,6077,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459504,4966,1154,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459505,4966,5092,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459506,4966,5314,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459507,4966,5090,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459508,4966,5087,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,184,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459509,4966,5242,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459510,4966,5088,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459511,4966,5089,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459512,4966,1125,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459513,4966,1124,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459514,4966,1123,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459515,4966,1122,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459516,4966,1128,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459517,4966,1129,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459518,4966,1209,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459519,4966,1224,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459520,4966,985,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459521,4966,6042,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459522,4966,6042,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459523,4966,6042,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459524,4966,1109,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459525,4966,1110,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459526,4966,1111,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459527,4966,1111,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459528,4966,1112,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459529,4966,1255,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459530,4966,1261,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459531,4966,1262,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459532,4966,1265,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459533,4966,1268,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459534,4966,1270,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459535,4966,984,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459536,4966,1271,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459537,4966,1272,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459538,4966,1272,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL),(459539,8829,1246,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459540,8829,5282,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459541,8829,6096,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459542,8829,1154,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459543,8829,1192,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459544,8829,5092,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459545,8829,5086,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459546,8829,5087,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459547,8829,5085,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459548,8829,5088,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459549,8829,5089,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459550,8829,5356,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459551,8829,1248,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459552,8829,5497,46654,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,779,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459553,8829,730,46654,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459554,8829,853,46654,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1520,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459555,8829,1276,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459556,8829,5096,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459557,8829,6042,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459558,8829,1112,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459559,8829,1109,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459560,8829,1110,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459561,8829,1111,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459562,8829,1255,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459563,8829,1277,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459564,8829,1261,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459565,8829,1265,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459566,8829,1268,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459567,8829,1272,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL),(459568,6115,1252,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Not indicated by physician',1,'2006-06-15 13:33:46',0,1,NULL,NULL),(459569,5075,1246,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459570,5075,5282,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459571,5075,6096,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459572,5075,5272,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459573,5075,1146,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459574,5075,1154,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459575,5075,1192,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459576,5075,1164,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459577,5075,1156,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459578,5075,5092,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459579,5075,5086,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459580,5075,5087,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459581,5075,5085,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459582,5075,5088,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459583,5075,5089,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459584,5075,5356,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459585,5075,1248,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459586,5075,1276,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459587,5075,5096,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459588,5075,1088,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459589,5075,1088,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459590,5075,1088,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459591,5075,1109,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459592,5075,1110,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459593,5075,1111,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459594,5075,1255,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459595,5075,1250,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459596,5075,1250,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459597,5075,1250,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459598,5075,1277,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459599,5075,1261,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459600,5075,1265,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459601,5075,1268,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459602,5075,1272,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL),(459603,5079,1246,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459604,5079,5282,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459605,5079,6096,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459606,5079,1154,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459607,5079,1192,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459608,5079,1155,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459609,5079,1156,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459610,5079,5092,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459611,5079,5086,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459612,5079,5087,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459613,5079,5085,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459614,5079,5088,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459615,5079,5089,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459616,5079,5356,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459617,5079,1248,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459618,5079,5096,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459619,5079,1088,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459620,5079,1088,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459621,5079,1088,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459622,5079,1109,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459623,5079,1110,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459624,5079,1111,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459625,5079,1255,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459626,5079,1277,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459627,5079,1261,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459628,5079,1265,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459629,5079,1268,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459630,5079,1272,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL),(459631,4121,1246,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459632,4121,5282,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459633,4121,6096,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459634,4121,1154,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459635,4121,1192,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459636,4121,1155,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459637,4121,1164,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459638,4121,1156,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459639,4121,6065,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459640,4121,1165,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459641,4121,5092,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459642,4121,5086,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459643,4121,5087,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459644,4121,5085,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459645,4121,5088,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459646,4121,5089,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459647,4121,5356,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459648,4121,1248,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459649,4121,5096,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459650,4121,1088,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459651,4121,1088,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459652,4121,1088,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459653,4121,1112,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459654,4121,1109,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459655,4121,1110,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459656,4121,1111,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459657,4121,1255,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459658,4121,1250,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459659,4121,1250,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459660,4121,1250,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459661,4121,1277,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459662,4121,1261,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459663,4121,1265,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459664,4121,1268,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459665,4121,1272,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL),(459666,6636,5282,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459667,6636,6096,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459668,6636,1084,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459669,6636,1154,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459670,6636,1192,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459671,6636,1155,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459672,6636,1164,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459673,6636,1156,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459674,6636,5092,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459675,6636,5086,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459676,6636,5087,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459677,6636,5085,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459678,6636,5088,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459679,6636,5089,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459680,6636,5356,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459681,6636,952,46665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3350,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459682,6636,5497,46665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,422,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459683,6636,730,46665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459684,6636,853,46665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1485,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459685,6636,21,46665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459686,6636,851,46665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459687,6636,729,46665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459688,6636,678,46665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459689,6636,1276,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459690,6636,5096,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459691,6636,1088,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459692,6636,1088,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459693,6636,1088,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459694,6636,1112,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459695,6636,1109,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459696,6636,1110,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459697,6636,1111,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459698,6636,1255,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459699,6636,1250,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459700,6636,1250,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459701,6636,1250,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459702,6636,1277,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459703,6636,1261,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459704,6636,1265,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459705,6636,1268,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459706,6636,1272,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL),(459707,4252,1246,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459708,4252,5282,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459709,4252,6096,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459710,4252,1154,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459711,4252,1192,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459712,4252,1156,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459713,4252,5092,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459714,4252,5086,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459715,4252,5087,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459716,4252,5085,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459717,4252,5088,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459718,4252,5089,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459719,4252,5356,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459720,4252,1248,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459721,4252,5096,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459722,4252,6042,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459723,4252,1112,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459724,4252,1109,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459725,4252,1110,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459726,4252,1111,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459727,4252,1255,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459728,4252,1277,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459729,4252,1261,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459730,4252,1265,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459731,4252,1268,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459732,4252,1271,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459733,4252,1272,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL),(459734,5494,5589,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459735,5494,5588,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459736,5494,1246,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459737,5494,5282,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459738,5494,969,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459739,5494,1151,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459740,5494,1198,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459741,5494,1198,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459742,5494,1198,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459743,5494,1198,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459744,5494,1198,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459745,5494,1198,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459746,5494,5303,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459747,5494,976,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459748,5494,1192,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459749,5494,1155,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459750,5494,979,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459751,5494,1156,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459752,5494,1164,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459753,5494,6065,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459754,5494,1154,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459755,5494,5092,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459756,5494,5314,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459757,5494,5090,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459758,5494,5087,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459759,5494,5242,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459760,5494,5088,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459761,5494,5089,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459762,5494,1125,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459763,5494,1124,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459764,5494,1123,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459765,5494,1122,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459766,5494,1128,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459767,5494,1129,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459768,5494,1209,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459769,5494,1224,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459770,5494,5497,46671,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1026,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459771,5494,730,46671,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459772,5494,853,46671,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2430,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459773,5494,5096,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459774,5494,985,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459775,5494,6042,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459776,5494,1088,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459777,5494,1088,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459778,5494,1088,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459779,5494,1109,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459780,5494,1110,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459781,5494,1111,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459782,5494,1112,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459783,5494,1255,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459784,5494,1261,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459785,5494,1265,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459786,5494,1268,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459787,5494,984,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459788,5494,1272,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL),(459789,4528,1246,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459790,4528,5282,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459791,4528,6096,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459792,4528,5272,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459793,4528,1146,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459794,4528,1154,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459795,4528,1192,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459796,4528,1155,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459797,4528,1164,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459798,4528,1156,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459799,4528,5092,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459800,4528,5086,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459801,4528,5087,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459802,4528,5085,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459803,4528,5088,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459804,4528,5089,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459805,4528,5356,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459806,4528,1248,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459807,4528,1276,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459808,4528,5096,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459809,4528,1088,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459810,4528,1088,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459811,4528,1088,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459812,4528,1112,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459813,4528,1109,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459814,4528,1110,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459815,4528,1111,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459816,4528,1255,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459817,4528,1277,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459818,4528,1261,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459819,4528,1265,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459820,4528,1268,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459821,4528,1272,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL),(459822,4701,5589,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459823,4701,5588,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459824,4701,1246,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459825,4701,5282,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459826,4701,969,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459827,4701,1151,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459828,4701,1198,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459829,4701,1198,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459830,4701,1198,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459831,4701,1198,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459832,4701,1198,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459833,4701,1198,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459834,4701,5303,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459835,4701,976,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459836,4701,1192,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459837,4701,1155,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459838,4701,979,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459839,4701,1156,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459840,4701,1164,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459841,4701,6065,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459842,4701,1154,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459843,4701,5092,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459844,4701,5314,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459845,4701,5090,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459846,4701,5087,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459847,4701,5242,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459848,4701,5088,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459849,4701,5089,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459850,4701,1125,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459851,4701,1124,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459852,4701,1123,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459853,4701,1122,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459854,4701,1128,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459855,4701,1129,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459856,4701,1209,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459857,4701,1224,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459858,4701,5096,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459859,4701,6042,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459860,4701,1088,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459861,4701,1088,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459862,4701,1088,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459863,4701,1109,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459864,4701,1110,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459865,4701,1111,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459866,4701,1112,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459867,4701,1255,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459868,4701,1261,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459869,4701,1265,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459870,4701,1268,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459871,4701,984,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459872,4701,1272,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL),(459873,3754,1246,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459874,3754,5282,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459875,3754,6096,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459876,3754,1154,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459877,3754,1192,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459878,3754,1155,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459879,3754,1164,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459880,3754,1156,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459881,3754,6077,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459882,3754,5092,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459883,3754,5086,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459884,3754,5087,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459885,3754,5085,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459886,3754,5088,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459887,3754,5089,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459888,3754,5356,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459889,3754,1248,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459890,3754,5096,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459891,3754,6042,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459892,3754,1088,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459893,3754,1088,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459894,3754,1088,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459895,3754,1112,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459896,3754,1109,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459897,3754,1110,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459898,3754,1111,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459899,3754,1255,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459900,3754,1277,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459901,3754,1261,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459902,3754,1265,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459903,3754,1268,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459904,3754,1271,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459905,3754,1272,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL),(459906,7243,1246,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459907,7243,5282,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459908,7243,6096,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459909,7243,1154,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459910,7243,1192,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459911,7243,1156,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459912,7243,6077,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459913,7243,5092,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459914,7243,5086,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459915,7243,5087,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459916,7243,5085,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459917,7243,5088,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459918,7243,5089,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459919,7243,5356,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459920,7243,1248,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459921,7243,5497,46695,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,216,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459922,7243,730,46695,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459923,7243,853,46695,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,643,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459924,7243,5096,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459925,7243,6042,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459926,7243,6042,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459927,7243,1112,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459928,7243,1109,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459929,7243,1110,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459930,7243,1111,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459931,7243,1111,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459932,7243,1255,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459933,7243,1277,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459934,7243,1261,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459935,7243,1265,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459936,7243,1268,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459937,7243,1271,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459938,7243,1272,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL),(459939,3698,1246,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459940,3698,5282,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459941,3698,6096,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459942,3698,5272,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459943,3698,1146,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459944,3698,1154,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459945,3698,1192,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459946,3698,1155,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459947,3698,1164,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459948,3698,1156,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459949,3698,5092,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459950,3698,5086,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459951,3698,5087,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459952,3698,5085,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459953,3698,5088,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459954,3698,5089,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459955,3698,5356,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459956,3698,1248,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459957,3698,5096,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459958,3698,6042,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459959,3698,1088,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459960,3698,1088,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459961,3698,1088,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459962,3698,1112,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459963,3698,1109,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459964,3698,1110,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459965,3698,1111,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459966,3698,1255,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459967,3698,1277,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459968,3698,1261,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459969,3698,1265,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459970,3698,1268,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459971,3698,1272,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL),(459972,359,1246,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459973,359,5282,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (459974,359,6096,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459975,359,5272,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459976,359,1146,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459977,359,1154,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459978,359,1192,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459979,359,5092,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459980,359,5086,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459981,359,5087,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459982,359,5085,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459983,359,5088,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459984,359,5089,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459985,359,5356,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459986,359,1248,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459987,359,5497,46701,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459988,359,730,46701,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459989,359,853,46701,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1694,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459990,359,5096,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459991,359,1112,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459992,359,1109,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459993,359,1110,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459994,359,1111,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459995,359,1255,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459996,359,1277,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459997,359,1261,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459998,359,1265,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(459999,359,1268,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(460000,359,1272,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL),(460001,5568,5589,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460002,5568,5588,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460003,5568,1246,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460004,5568,5282,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460005,5568,969,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460006,5568,1151,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460007,5568,1198,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460008,5568,1198,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460009,5568,1198,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460010,5568,1198,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460011,5568,1198,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460012,5568,1198,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460013,5568,5303,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460014,5568,976,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460015,5568,1192,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460016,5568,979,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460017,5568,1156,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460018,5568,6065,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460019,5568,1154,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460020,5568,5092,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460021,5568,5314,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460022,5568,5090,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460023,5568,5087,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460024,5568,5242,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460025,5568,5088,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460026,5568,5089,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460027,5568,1125,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460028,5568,1124,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460029,5568,1123,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460030,5568,1122,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460031,5568,1128,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460032,5568,1129,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460033,5568,1209,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460034,5568,1224,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460035,5568,5497,46704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,820,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460036,5568,730,46704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460037,5568,853,46704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1667,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460038,5568,5096,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460039,5568,6042,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460040,5568,6042,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5018,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460041,5568,1109,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460042,5568,1110,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460043,5568,1111,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460044,5568,1112,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460045,5568,1255,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460046,5568,1261,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460047,5568,1265,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460048,5568,1268,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460049,5568,984,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460050,5568,1272,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL),(460051,1221,1246,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460052,1221,5282,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460053,1221,6096,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460054,1221,5272,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460055,1221,1146,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460056,1221,1154,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460057,1221,1192,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460058,1221,1155,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460059,1221,1164,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460060,1221,1156,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460061,1221,5092,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460062,1221,5086,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460063,1221,5087,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460064,1221,5085,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460065,1221,5088,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460066,1221,5089,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460067,1221,5356,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460068,1221,1248,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460069,1221,5096,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460070,1221,1088,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460071,1221,1088,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460072,1221,1088,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460073,1221,1112,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460074,1221,1109,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460075,1221,1110,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460076,1221,1111,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460077,1221,1255,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460078,1221,1277,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460079,1221,1261,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460080,1221,1265,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460081,1221,1268,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460082,1221,1272,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL),(460083,3433,1246,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460084,3433,5282,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460085,3433,6096,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460086,3433,5272,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460087,3433,1146,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460088,3433,1154,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460089,3433,1192,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460090,3433,1155,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460091,3433,1164,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460092,3433,1156,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460093,3433,5092,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460094,3433,5086,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460095,3433,5087,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460096,3433,5085,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460097,3433,5088,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460098,3433,5089,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460099,3433,5356,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460100,3433,1248,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460101,3433,5497,46713,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,424,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460102,3433,730,46713,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460103,3433,853,46713,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,560,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460104,3433,5096,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460105,3433,1088,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460106,3433,1088,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460107,3433,1112,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460108,3433,1109,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460109,3433,1110,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460110,3433,1111,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460111,3433,1255,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460112,3433,1277,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460113,3433,1261,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460114,3433,1265,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460115,3433,1268,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460116,3433,1272,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL),(460117,2683,1246,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460118,2683,5282,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460119,2683,6096,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460120,2683,5272,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460121,2683,1146,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460122,2683,1154,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460123,2683,1192,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460124,2683,1155,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460125,2683,1164,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460126,2683,1156,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460127,2683,5092,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460128,2683,5086,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460129,2683,5087,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460130,2683,5085,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460131,2683,5088,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460132,2683,5089,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460133,2683,5356,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460134,2683,1248,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460135,2683,5096,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460136,2683,6042,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460137,2683,1088,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460138,2683,1088,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460139,2683,1088,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460140,2683,1112,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460141,2683,1109,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460142,2683,1110,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460143,2683,1111,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460144,2683,1255,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460145,2683,1277,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460146,2683,1261,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460147,2683,1265,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460148,2683,1268,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460149,2683,1272,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL),(460150,4800,5589,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460151,4800,5588,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460152,4800,1246,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460153,4800,5282,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460154,4800,969,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460155,4800,1151,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460156,4800,1198,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460157,4800,1198,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460158,4800,1198,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460159,4800,1198,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460160,4800,1198,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460161,4800,1198,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460162,4800,5303,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460163,4800,976,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460164,4800,1192,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460165,4800,1154,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460166,4800,5092,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460167,4800,5314,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460168,4800,5090,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460169,4800,5087,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460170,4800,5242,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460171,4800,5088,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460172,4800,5089,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460173,4800,1125,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460174,4800,1124,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460175,4800,1123,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460176,4800,1122,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460177,4800,1128,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460178,4800,1129,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460179,4800,952,46718,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460180,4800,5497,46718,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,642,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460181,4800,730,46718,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460182,4800,853,46718,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,934,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460183,4800,21,46718,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460184,4800,851,46718,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460185,4800,729,46718,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460186,4800,790,46718,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460187,4800,654,46718,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460188,4800,678,46718,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460189,4800,5096,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460190,4800,6042,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460191,4800,1109,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460192,4800,1110,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460193,4800,1111,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460194,4800,1112,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460195,4800,1255,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460196,4800,1261,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460197,4800,1263,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460198,4800,1265,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460199,4800,1268,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460200,4800,984,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460201,4800,1272,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL),(460202,6737,1246,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460203,6737,5282,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460204,6737,6096,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460205,6737,5272,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460206,6737,1146,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460207,6737,1154,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460208,6737,1192,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460209,6737,1155,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460210,6737,1164,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460211,6737,1156,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460212,6737,6065,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460213,6737,5092,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460214,6737,5086,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460215,6737,5087,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460216,6737,5085,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460217,6737,5088,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460218,6737,5089,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460219,6737,5356,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460220,6737,1248,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460221,6737,952,46728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2030,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460222,6737,5497,46728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460223,6737,730,46728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460224,6737,853,46728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,958,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460225,6737,21,46728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460226,6737,851,46728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460227,6737,729,46728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460228,6737,790,46728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460229,6737,654,46728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460230,6737,678,46728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460231,6737,5096,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460232,6737,1088,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460233,6737,1088,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460234,6737,1088,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460235,6737,1112,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460236,6737,1109,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460237,6737,1110,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460238,6737,1111,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460239,6737,1255,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460240,6737,1277,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460241,6737,1261,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460242,6737,1262,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460243,6737,1265,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460244,6737,1268,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460245,6737,1272,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL),(460246,5004,5589,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460247,5004,5588,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460248,5004,1246,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460249,5004,5282,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460250,5004,969,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460251,5004,1151,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460252,5004,1198,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460253,5004,1198,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460254,5004,1198,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460255,5004,1198,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460256,5004,1198,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460257,5004,5303,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460258,5004,976,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460259,5004,1192,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460260,5004,979,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460261,5004,1156,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460262,5004,6065,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460263,5004,1154,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460264,5004,5092,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460265,5004,5314,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460266,5004,5090,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460267,5004,5087,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460268,5004,5242,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460269,5004,5088,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460270,5004,5089,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460271,5004,1125,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460272,5004,1124,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460273,5004,1123,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460274,5004,1122,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460275,5004,1128,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460276,5004,1129,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460277,5004,1209,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460278,5004,1224,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460279,5004,5096,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460280,5004,6042,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460281,5004,1109,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460282,5004,1110,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460283,5004,1111,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460284,5004,1112,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460285,5004,1255,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460286,5004,1261,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460287,5004,1265,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460288,5004,1268,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460289,5004,984,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460290,5004,1272,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL),(460291,5087,1246,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460292,5087,5282,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460293,5087,6096,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460294,5087,5272,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460295,5087,1146,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460296,5087,1154,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460297,5087,1192,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460298,5087,1156,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460299,5087,1165,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460300,5087,5092,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460301,5087,5086,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460302,5087,5087,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460303,5087,5085,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460304,5087,5088,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460305,5087,5089,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460306,5087,5356,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460307,5087,1248,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460308,5087,5497,46736,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460309,5087,730,46736,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460310,5087,853,46736,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460311,5087,5096,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460312,5087,1112,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460313,5087,1109,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460314,5087,1110,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460315,5087,1111,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460316,5087,1255,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460317,5087,1277,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460318,5087,1261,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460319,5087,1265,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460320,5087,1268,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460321,5087,1272,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL),(460322,3180,1246,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460323,3180,5282,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460324,3180,6096,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460325,3180,1154,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460326,3180,1192,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460327,3180,1164,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460328,3180,1156,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460329,3180,5092,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460330,3180,5086,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460331,3180,5087,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460332,3180,5085,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460333,3180,5088,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460334,3180,5089,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460335,3180,5356,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460336,3180,1248,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460337,3180,5096,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460338,3180,1088,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460339,3180,1088,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460340,3180,1088,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460341,3180,1112,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460342,3180,1109,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460343,3180,1110,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460344,3180,1111,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460345,3180,1255,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460346,3180,1277,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460347,3180,1261,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460348,3180,1265,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460349,3180,1268,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL),(460350,3312,1246,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460351,3312,5282,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460352,3312,6096,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460353,3312,5272,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460354,3312,1154,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460355,3312,1192,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460356,3312,1155,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460357,3312,1164,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460358,3312,1156,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460359,3312,6065,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460360,3312,5092,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460361,3312,5086,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460362,3312,5087,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460363,3312,5085,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460364,3312,5088,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460365,3312,5089,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460366,3312,5497,46743,NULL,'2006-05-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460367,3312,853,46743,NULL,'2006-05-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460368,3312,5096,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460369,3312,1088,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460370,3312,1088,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460371,3312,1088,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460372,3312,1112,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460373,3312,1109,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460374,3312,1110,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460375,3312,1111,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460376,3312,1255,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460377,3312,1277,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460378,3312,1261,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460379,3312,1262,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460380,3312,1265,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460381,3312,1268,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460382,3312,1272,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL),(460383,4526,5589,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460384,4526,5588,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460385,4526,1246,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460386,4526,5282,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460387,4526,969,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460388,4526,5303,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460389,4526,976,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460390,4526,1192,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460391,4526,1154,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460392,4526,5092,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460393,4526,5314,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460394,4526,5090,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460395,4526,5087,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460396,4526,5242,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460397,4526,5088,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460398,4526,5089,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460399,4526,1125,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460400,4526,1124,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460401,4526,1123,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460402,4526,1122,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460403,4526,1128,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460404,4526,1129,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460405,4526,1209,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460406,4526,1224,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460407,4526,5096,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460408,4526,6042,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460409,4526,6042,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460410,4526,1109,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460411,4526,1110,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460412,4526,1111,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460413,4526,1112,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460414,4526,1255,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460415,4526,1261,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460416,4526,1265,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460417,4526,1268,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460418,4526,984,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460419,4526,1272,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL),(460420,8182,1246,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460421,8182,5282,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460422,8182,6096,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460423,8182,5272,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460424,8182,1146,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460425,8182,1154,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460426,8182,1192,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460427,8182,1156,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460428,8182,1156,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460429,8182,1156,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460430,8182,1156,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460431,8182,6065,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460432,8182,6077,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460433,8182,5092,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460434,8182,5086,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460435,8182,5087,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460436,8182,5085,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460437,8182,5088,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460438,8182,5089,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460439,8182,5356,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460440,8182,1248,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460441,8182,1276,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460442,8182,5096,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460443,8182,1112,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460444,8182,1109,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460445,8182,1110,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460446,8182,1111,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460447,8182,1255,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460448,8182,1277,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460449,8182,1261,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460450,8182,1265,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460451,8182,1268,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460452,8182,1272,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL),(460453,2399,1246,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460454,2399,5282,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460455,2399,6096,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460456,2399,5272,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460457,2399,1146,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460458,2399,1154,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460459,2399,1192,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460460,2399,1155,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460461,2399,1164,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460462,2399,1156,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460463,2399,5092,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460464,2399,5086,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460465,2399,5087,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460466,2399,5085,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460467,2399,5088,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460468,2399,5089,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460469,2399,5096,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460470,2399,1088,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460471,2399,1088,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460472,2399,1088,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460473,2399,1112,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460474,2399,1109,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460475,2399,1110,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460476,2399,1111,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460477,2399,1255,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460478,2399,1250,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460479,2399,1250,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460480,2399,1250,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460481,2399,1277,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460482,2399,1261,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460483,2399,1252,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460484,2399,1265,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460485,2399,1268,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460486,2399,1272,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL),(460487,3913,1246,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460488,3913,5282,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460489,3913,6096,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460490,3913,5272,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460491,3913,1146,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460492,3913,1154,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460493,3913,1192,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460494,3913,5092,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460495,3913,5086,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460496,3913,5087,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460497,3913,5085,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460498,3913,5088,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460499,3913,5089,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460500,3913,1276,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460501,3913,5096,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460502,3913,6042,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460503,3913,1112,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460504,3913,1109,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460505,3913,1110,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460506,3913,1111,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460507,3913,1255,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460508,3913,1277,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460509,3913,1261,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460510,3913,1265,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460511,3913,1268,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460512,3913,1272,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL),(460513,3684,1246,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460514,3684,5282,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460515,3684,6096,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460516,3684,1146,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460517,3684,1154,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460518,3684,1192,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460519,3684,5092,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460520,3684,5086,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460521,3684,5087,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460522,3684,5085,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460523,3684,5088,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460524,3684,5089,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460525,3684,5497,46761,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,379,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460526,3684,853,46761,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,844,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460527,3684,5096,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460528,3684,1112,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460529,3684,1109,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460530,3684,1110,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460531,3684,1111,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460532,3684,1255,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460533,3684,1277,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460534,3684,1261,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460535,3684,1265,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460536,3684,1268,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460537,3684,1272,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL),(460538,4977,5589,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460539,4977,5588,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460540,4977,1246,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460541,4977,5282,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460542,4977,969,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460543,4977,1151,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460544,4977,1198,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460545,4977,1198,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460546,4977,1198,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460547,4977,1198,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460548,4977,1198,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460549,4977,1198,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460550,4977,5303,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460551,4977,976,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460552,4977,1192,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460553,4977,1155,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460554,4977,979,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460555,4977,1156,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460556,4977,1164,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460557,4977,6065,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460558,4977,1154,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460559,4977,5092,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460560,4977,5314,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460561,4977,5090,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460562,4977,5087,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460563,4977,5242,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460564,4977,5088,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460565,4977,5089,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460566,4977,1125,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460567,4977,1124,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460568,4977,1123,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460569,4977,1122,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460570,4977,1128,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460571,4977,1129,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460572,4977,1209,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460573,4977,1224,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460574,4977,5096,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460575,4977,1088,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460576,4977,1088,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460577,4977,1088,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460578,4977,1109,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460579,4977,1110,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460580,4977,1111,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460581,4977,1112,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460582,4977,1255,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460583,4977,1261,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460584,4977,1265,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460585,4977,1268,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460586,4977,984,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460587,4977,1272,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL),(460588,2059,1246,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460589,2059,5282,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460590,2059,6096,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460591,2059,5272,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460592,2059,1154,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460593,2059,1192,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460594,2059,1155,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460595,2059,1164,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460596,2059,1156,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460597,2059,5092,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460598,2059,5086,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460599,2059,5087,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460600,2059,5085,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460601,2059,5088,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460602,2059,5089,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460603,2059,5356,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460604,2059,1248,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460605,2059,5497,46773,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460606,2059,853,46773,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,283,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460607,2059,5096,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460608,2059,1088,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460609,2059,1088,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460610,2059,1088,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460611,2059,1112,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460612,2059,1109,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460613,2059,1110,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460614,2059,1111,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460615,2059,1255,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460616,2059,1277,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460617,2059,1261,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460618,2059,1265,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460619,2059,1268,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460620,2059,1272,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL),(460621,6017,5589,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460622,6017,5588,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460623,6017,1246,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460624,6017,5282,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460625,6017,969,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460626,6017,1151,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460627,6017,1198,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460628,6017,1198,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460629,6017,1198,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460630,6017,1198,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460631,6017,1198,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460632,6017,1198,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460633,6017,5303,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460634,6017,976,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460635,6017,1192,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460636,6017,1155,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460637,6017,979,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460638,6017,1156,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460639,6017,1164,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460640,6017,6065,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460641,6017,1154,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460642,6017,5092,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460643,6017,5314,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460644,6017,5090,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460645,6017,5087,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460646,6017,5242,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460647,6017,5088,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460648,6017,5089,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460649,6017,1125,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460650,6017,1124,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460651,6017,1123,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460652,6017,1122,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460653,6017,1128,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460654,6017,1129,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460655,6017,1209,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460656,6017,1224,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460657,6017,5497,46776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,418,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460658,6017,730,46776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460659,6017,853,46776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1708,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460660,6017,5096,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460661,6017,985,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460662,6017,1088,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460663,6017,1088,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460664,6017,1088,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460665,6017,1109,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460666,6017,1110,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460667,6017,1111,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460668,6017,1112,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460669,6017,1255,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460670,6017,1261,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460671,6017,1265,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460672,6017,1268,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460673,6017,984,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460674,6017,1272,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL),(460675,8927,1246,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460676,8927,5282,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460677,8927,6096,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460678,8927,1154,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460679,8927,1192,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460680,8927,1155,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460681,8927,1164,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460682,8927,6065,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460683,8927,5092,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460684,8927,5086,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460685,8927,5087,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460686,8927,5085,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460687,8927,5088,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460688,8927,5089,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460689,8927,5356,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460690,8927,1248,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460691,8927,1088,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460692,8927,1088,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460693,8927,1088,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460694,8927,1112,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460695,8927,1109,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460696,8927,1110,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460697,8927,1111,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460698,8927,1255,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460699,8927,1277,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460700,8927,1261,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460701,8927,1265,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460702,8927,1268,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL),(460703,5081,5589,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460704,5081,5588,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460705,5081,1246,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460706,5081,5282,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460707,5081,969,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460708,5081,1151,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460709,5081,1198,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460710,5081,1198,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460711,5081,1198,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460712,5081,1198,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460713,5081,1198,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460714,5081,1198,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460715,5081,5303,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460716,5081,976,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460717,5081,1192,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460718,5081,979,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460719,5081,1156,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460720,5081,6065,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460721,5081,1154,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460722,5081,5092,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460723,5081,5314,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460724,5081,5090,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460725,5081,5087,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460726,5081,5242,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460727,5081,5088,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460728,5081,5089,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460729,5081,1125,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460730,5081,1124,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460731,5081,1123,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460732,5081,1122,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460733,5081,1128,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460734,5081,1129,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460735,5081,1209,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460736,5081,1224,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460737,5081,5096,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460738,5081,6042,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460739,5081,1109,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460740,5081,1110,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460741,5081,1111,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460742,5081,1112,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460743,5081,1255,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460744,5081,1261,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460745,5081,1265,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460746,5081,1268,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460747,5081,984,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460748,5081,1272,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL),(460749,3288,1246,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460750,3288,5282,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460751,3288,6096,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460752,3288,1154,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460753,3288,1192,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460754,3288,1155,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460755,3288,1164,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460756,3288,1156,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460757,3288,6065,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460758,3288,5092,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460759,3288,5086,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460760,3288,5087,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460761,3288,5085,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460762,3288,5088,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460763,3288,5089,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460764,3288,5096,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460765,3288,1088,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460766,3288,1088,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460767,3288,1088,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460768,3288,1112,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460769,3288,1109,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460770,3288,1110,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460771,3288,1111,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460772,3288,1255,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460773,3288,1277,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460774,3288,1261,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460775,3288,1265,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460776,3288,1268,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460777,3288,1272,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL),(460778,4982,1246,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460779,4982,5282,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460780,4982,6096,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460781,4982,5272,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460782,4982,1146,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460783,4982,1154,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460784,4982,1192,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460785,4982,1164,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460786,4982,1156,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460787,4982,5092,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460788,4982,5086,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460789,4982,5087,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460790,4982,5085,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460791,4982,5088,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460792,4982,5089,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460793,4982,5356,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460794,4982,1248,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460795,4982,1276,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460796,4982,5096,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460797,4982,1088,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460798,4982,1088,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460799,4982,1088,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460800,4982,1112,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460801,4982,1109,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460802,4982,1110,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460803,4982,1111,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460804,4982,1255,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460805,4982,1250,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460806,4982,1250,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460807,4982,1250,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460808,4982,1277,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460809,4982,1261,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460810,4982,1265,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460811,4982,1268,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460812,4982,1272,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL),(460813,2109,1246,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460814,2109,5282,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460815,2109,6096,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460816,2109,1154,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460817,2109,1192,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460818,2109,1155,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460819,2109,1164,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460820,2109,1156,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460821,2109,6065,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460822,2109,5092,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460823,2109,5086,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460824,2109,5087,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460825,2109,5085,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460826,2109,5088,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460827,2109,5089,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460828,2109,5096,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460829,2109,1088,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460830,2109,1088,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460831,2109,1088,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460832,2109,1112,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460833,2109,1109,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460834,2109,1110,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460835,2109,1111,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460836,2109,1255,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460837,2109,1277,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460838,2109,1261,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460839,2109,1265,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460840,2109,1268,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460841,2109,1271,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460842,2109,1272,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL),(460843,6047,5589,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460844,6047,5588,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460845,6047,1246,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460846,6047,5282,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460847,6047,1198,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460848,6047,1198,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460849,6047,1198,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460850,6047,1198,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460851,6047,1198,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460852,6047,1198,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460853,6047,5303,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460854,6047,976,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460855,6047,1192,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460856,6047,979,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460857,6047,1154,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460858,6047,5092,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460859,6047,5314,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460860,6047,5090,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460861,6047,5087,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460862,6047,5242,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460863,6047,5088,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460864,6047,5089,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460865,6047,1125,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460866,6047,1124,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460867,6047,1123,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460868,6047,1128,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460869,6047,1209,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460870,6047,1224,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460871,6047,5096,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460872,6047,985,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460873,6047,1109,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460874,6047,1110,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460875,6047,1111,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460876,6047,1112,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460877,6047,1255,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460878,6047,1261,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460879,6047,1265,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460880,6047,1268,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460881,6047,984,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460882,6047,1272,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL),(460883,1950,1246,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460884,1950,5282,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460885,1950,6096,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460886,1950,1146,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460887,1950,1154,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460888,1950,1192,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460889,1950,1155,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460890,1950,1164,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460891,1950,1156,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460892,1950,6065,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460893,1950,5092,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460894,1950,5086,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460895,1950,5087,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460896,1950,5085,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460897,1950,5088,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460898,1950,5089,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460899,1950,5356,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460900,1950,1248,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460901,1950,5096,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460902,1950,1088,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460903,1950,1088,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460904,1950,1088,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460905,1950,1112,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460906,1950,1109,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460907,1950,1110,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460908,1950,1111,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460909,1950,1255,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460910,1950,1277,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460911,1950,1261,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460912,1950,1265,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460913,1950,1268,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460914,1950,1272,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL),(460915,3752,1246,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460916,3752,5282,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460917,3752,6096,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460918,3752,1146,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460919,3752,1154,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460920,3752,1192,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460921,3752,1155,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460922,3752,1164,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460923,3752,1156,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460924,3752,5092,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460925,3752,5086,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460926,3752,5087,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460927,3752,5085,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460928,3752,5088,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460929,3752,5089,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460930,3752,5356,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460931,3752,1248,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460932,3752,5096,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460933,3752,1088,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460934,3752,1088,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460935,3752,1088,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460936,3752,1112,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460937,3752,1109,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460938,3752,1110,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460939,3752,1111,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460940,3752,1255,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460941,3752,1277,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460942,3752,1261,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460943,3752,1265,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460944,3752,1268,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460945,3752,1272,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL),(460946,5124,5282,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460947,5124,1192,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460948,5124,1155,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460949,5124,979,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460950,5124,1156,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460951,5124,1164,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460952,5124,6065,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460953,5124,1154,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460954,5124,5092,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460955,5124,5314,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460956,5124,5087,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460957,5124,5242,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460958,5124,5088,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460959,5124,5089,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460960,5124,1125,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460961,5124,1124,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460962,5124,1123,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460963,5124,1122,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460964,5124,1128,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460965,5124,1129,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460966,5124,1209,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460967,5124,1224,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460968,5124,5096,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460969,5124,986,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460970,5124,1088,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460971,5124,1088,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460972,5124,1088,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460973,5124,1109,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460974,5124,1110,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460975,5124,1111,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460976,5124,1112,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460977,5124,1255,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460978,5124,1250,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460979,5124,1250,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460980,5124,1250,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460981,5124,1261,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460982,5124,1265,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460983,5124,1268,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460984,5124,984,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460985,5124,1272,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL),(460986,3799,1246,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(460987,3799,5282,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(460988,3799,6096,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(460989,3799,1146,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(460990,3799,1154,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(460991,3799,1192,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(460992,3799,1164,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(460993,3799,1156,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(460994,3799,5092,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(460995,3799,5086,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(460996,3799,5087,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(460997,3799,5085,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(460998,3799,5088,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(460999,3799,5089,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(461000,3799,5356,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(461001,3799,1248,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(461002,3799,5096,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(461003,3799,1088,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(461004,3799,1088,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(461005,3799,1112,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(461006,3799,1109,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(461007,3799,1110,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(461008,3799,1111,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(461009,3799,1255,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(461010,3799,1277,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(461011,3799,1261,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(461012,3799,1265,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(461013,3799,1268,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(461014,3799,1272,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL),(461015,705,1246,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461016,705,5282,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461017,705,6096,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461018,705,1154,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461019,705,1192,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461020,705,1155,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461021,705,1164,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461022,705,1156,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461023,705,5092,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461024,705,5086,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461025,705,5090,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461026,705,5087,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461027,705,5085,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461028,705,5088,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461029,705,5089,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461030,705,5356,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461031,705,1248,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461032,705,5096,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461033,705,1088,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461034,705,1088,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461035,705,1112,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461036,705,1109,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461037,705,1110,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461038,705,1111,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461039,705,1255,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461040,705,1277,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461041,705,1261,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461042,705,1265,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461043,705,1268,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461044,705,1271,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461045,705,1271,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461046,705,1271,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461047,705,1271,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461048,705,1271,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461049,705,1272,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL),(461050,1068,1246,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461051,1068,5282,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461052,1068,6096,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461053,1068,5272,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461054,1068,1146,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461055,1068,1154,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461056,1068,1192,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461057,1068,5092,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461058,1068,5086,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461059,1068,5087,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461060,1068,5085,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461061,1068,5088,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461062,1068,5089,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461063,1068,5356,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461064,1068,1248,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461065,1068,5497,46807,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461066,1068,730,46807,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461067,1068,853,46807,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461068,1068,5096,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461069,1068,1112,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461070,1068,1109,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461071,1068,1110,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461072,1068,1111,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461073,1068,1255,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461074,1068,1277,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461075,1068,1261,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461076,1068,1265,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461077,1068,1268,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461078,1068,1272,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL),(461079,5398,5589,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461080,5398,5588,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461081,5398,1246,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461082,5398,5282,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461083,5398,969,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461084,5398,1151,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461085,5398,1198,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461086,5398,1198,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461087,5398,1198,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461088,5398,1198,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461089,5398,1198,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461090,5398,1198,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461091,5398,5303,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461092,5398,976,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461093,5398,1192,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461094,5398,1155,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461095,5398,979,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461096,5398,1156,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461097,5398,1164,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461098,5398,6065,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461099,5398,1165,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461100,5398,1154,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461101,5398,5092,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461102,5398,5314,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461103,5398,5090,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461104,5398,5087,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461105,5398,5242,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461106,5398,5088,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461107,5398,5089,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461108,5398,1125,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461109,5398,1124,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461110,5398,1123,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461111,5398,1122,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461112,5398,1128,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461113,5398,1129,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461114,5398,5497,46813,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,525,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461115,5398,730,46813,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461116,5398,853,46813,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1787,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461117,5398,21,46813,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461118,5398,851,46813,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461119,5398,729,46813,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461120,5398,790,46813,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461121,5398,654,46813,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461122,5398,678,46813,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461123,5398,5096,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461124,5398,1088,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461125,5398,1088,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461126,5398,1088,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461127,5398,1109,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461128,5398,1110,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461129,5398,1111,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461130,5398,1112,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461131,5398,1255,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461132,5398,1261,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461133,5398,1265,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461134,5398,1268,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461135,5398,984,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461136,5398,1272,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL),(461137,6381,1246,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461138,6381,5282,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461139,6381,6096,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461140,6381,5272,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461141,6381,1146,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461142,6381,1154,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461143,6381,1192,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461144,6381,1155,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461145,6381,1164,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461146,6381,1156,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461147,6381,5092,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461148,6381,5086,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461149,6381,5087,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461150,6381,5085,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461151,6381,5088,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461152,6381,5089,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461153,6381,5356,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461154,6381,1248,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461155,6381,1276,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461156,6381,5096,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461157,6381,1088,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461158,6381,1088,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461159,6381,1088,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461160,6381,1112,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461161,6381,1109,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461162,6381,1110,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461163,6381,1111,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461164,6381,1255,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461165,6381,1277,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461166,6381,1261,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461167,6381,1265,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461168,6381,1268,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461169,6381,1272,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL),(461170,5675,1246,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461171,5675,5282,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461172,5675,6096,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461173,5675,1154,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461174,5675,1192,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461175,5675,1164,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461176,5675,1156,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461177,5675,6065,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461178,5675,6077,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461179,5675,5092,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461180,5675,5086,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461181,5675,5087,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461182,5675,5085,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461183,5675,5088,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461184,5675,5089,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461185,5675,5356,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461186,5675,1248,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461187,5675,5096,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461188,5675,6042,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461189,5675,1088,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461190,5675,1088,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461191,5675,1088,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461192,5675,1112,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461193,5675,1109,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461194,5675,1110,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461195,5675,1111,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461196,5675,1255,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461197,5675,1277,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461198,5675,1261,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461199,5675,1265,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461200,5675,1268,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461201,5675,1272,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL),(461202,6147,1246,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461203,6147,5282,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461204,6147,6096,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461205,6147,5272,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461206,6147,1146,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461207,6147,1279,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461208,6147,1154,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461209,6147,1192,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461210,6147,5092,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461211,6147,5086,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461212,6147,5087,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461213,6147,5085,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461214,6147,5088,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461215,6147,5089,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461216,6147,5356,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461217,6147,1248,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461218,6147,5497,46828,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461219,6147,730,46828,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461220,6147,853,46828,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,615,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461221,6147,5096,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461222,6147,1112,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461223,6147,1109,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461224,6147,1110,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461225,6147,1111,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461226,6147,1255,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461227,6147,1277,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461228,6147,1261,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461229,6147,1265,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461230,6147,1272,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL),(461231,4375,5589,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461232,4375,5588,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461233,4375,1246,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461234,4375,5282,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461235,4375,969,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461236,4375,1151,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461237,4375,1198,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461238,4375,1198,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461239,4375,1198,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461240,4375,1198,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461241,4375,1198,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461242,4375,1198,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461243,4375,5303,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461244,4375,976,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461245,4375,1192,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461246,4375,1155,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461247,4375,979,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461248,4375,1156,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461249,4375,1164,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461250,4375,6065,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461251,4375,1154,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461252,4375,5092,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461253,4375,5314,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461254,4375,5090,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461255,4375,5087,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461256,4375,5242,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461257,4375,5088,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461258,4375,5089,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461259,4375,1125,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461260,4375,1124,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461261,4375,1123,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461262,4375,1122,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461263,4375,1128,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461264,4375,1129,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461265,4375,1209,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461266,4375,1224,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461267,4375,952,46829,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2190,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461268,4375,5497,46829,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461269,4375,730,46829,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461270,4375,853,46829,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,932,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461271,4375,21,46829,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461272,4375,851,46829,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461273,4375,729,46829,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461274,4375,790,46829,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461275,4375,654,46829,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461276,4375,678,46829,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461277,4375,5096,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461278,4375,1088,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461279,4375,1088,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461280,4375,1088,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461281,4375,1109,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461282,4375,1110,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461283,4375,1111,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461284,4375,1112,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461285,4375,1255,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461286,4375,1250,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461287,4375,1252,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461288,4375,1261,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461289,4375,1265,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461290,4375,1268,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461291,4375,984,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461292,4375,1272,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL),(461293,48,1246,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461294,48,5282,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461295,48,6096,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461296,48,5272,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461297,48,1146,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461298,48,1154,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461299,48,1192,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461300,48,1155,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461301,48,1164,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461302,48,1156,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461303,48,5092,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461304,48,5086,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461305,48,5087,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461306,48,5085,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461307,48,5088,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461308,48,5089,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461309,48,5356,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461310,48,1248,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461311,48,5096,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461312,48,1088,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461313,48,1088,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461314,48,1088,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461315,48,1112,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461316,48,1109,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461317,48,1110,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461318,48,1111,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461319,48,1255,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461320,48,1277,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461321,48,1261,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461322,48,1265,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461323,48,1268,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461324,48,1271,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461325,48,1271,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461326,48,1271,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461327,48,1272,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL),(461328,7322,1246,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461329,7322,5282,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461330,7322,6096,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461331,7322,5272,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461332,7322,1146,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461333,7322,1154,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461334,7322,1192,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461335,7322,1155,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461336,7322,1164,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461337,7322,1156,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461338,7322,6065,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461339,7322,5092,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461340,7322,5086,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461341,7322,5087,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461342,7322,5085,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461343,7322,5088,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461344,7322,5089,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461345,7322,5356,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461346,7322,1248,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461347,7322,5096,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461348,7322,1088,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461349,7322,1088,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461350,7322,1088,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461351,7322,1112,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461352,7322,1109,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461353,7322,1110,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461354,7322,1111,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461355,7322,1255,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461356,7322,1277,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461357,7322,1261,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461358,7322,1265,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461359,7322,1268,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461360,7322,1271,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461361,7322,1271,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461362,7322,1271,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL),(461363,1343,1246,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461364,1343,5282,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461365,1343,6096,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461366,1343,5272,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461367,1343,1146,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461368,1343,1154,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461369,1343,1192,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461370,1343,1155,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461371,1343,1164,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461372,1343,1156,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461373,1343,5092,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461374,1343,5086,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461375,1343,5087,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461376,1343,5085,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461377,1343,5088,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461378,1343,5089,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461379,1343,5356,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461380,1343,1248,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461381,1343,5096,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461382,1343,6042,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461383,1343,1088,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461384,1343,1088,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461385,1343,1088,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461386,1343,1112,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461387,1343,1109,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461388,1343,1110,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461389,1343,1111,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461390,1343,1255,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461391,1343,1277,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461392,1343,1261,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461393,1343,1265,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461394,1343,1268,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461395,1343,1272,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL),(461396,5661,1246,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461397,5661,5282,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461398,5661,6096,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461399,5661,5272,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461400,5661,1146,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461401,5661,1154,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461402,5661,1192,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461403,5661,1155,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461404,5661,1164,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461405,5661,1156,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461406,5661,6065,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461407,5661,6077,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461408,5661,5092,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461409,5661,5086,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461410,5661,5087,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461411,5661,5085,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461412,5661,5088,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461413,5661,5089,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461414,5661,5356,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461415,5661,1248,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461416,5661,5096,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461417,5661,1088,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461418,5661,1088,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461419,5661,1088,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461420,5661,1112,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461421,5661,1109,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461422,5661,1110,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461423,5661,1111,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461424,5661,1255,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461425,5661,1277,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461426,5661,1261,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461427,5661,1265,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461428,5661,1268,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461429,5661,1271,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461430,5661,1271,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461431,5661,1271,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461432,5661,1271,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461433,5661,1272,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL),(461434,2396,1246,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461435,2396,5282,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461436,2396,6096,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461437,2396,5272,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461438,2396,1146,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461439,2396,1154,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461440,2396,1192,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461441,2396,1155,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461442,2396,1164,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461443,2396,1156,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461444,2396,5092,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461445,2396,5086,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461446,2396,5087,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461447,2396,5085,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461448,2396,5088,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461449,2396,5089,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461450,2396,5356,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461451,2396,1248,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461452,2396,5096,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461453,2396,1088,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461454,2396,1088,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461455,2396,1088,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461456,2396,1112,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461457,2396,1109,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461458,2396,1110,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461459,2396,1111,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461460,2396,1255,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461461,2396,1277,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461462,2396,1261,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461463,2396,1265,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461464,2396,1268,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461465,2396,1272,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL),(461466,8278,1246,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461467,8278,5282,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461468,8278,6096,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461469,8278,5272,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461470,8278,1146,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461471,8278,1154,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461472,8278,1192,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461473,8278,1155,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461474,8278,1164,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461475,8278,1156,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461476,8278,5092,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461477,8278,5086,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461478,8278,5087,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461479,8278,5085,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461480,8278,5088,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461481,8278,5089,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461482,8278,5356,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461483,8278,1248,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461484,8278,5096,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461485,8278,1088,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461486,8278,1088,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461487,8278,1088,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461488,8278,1112,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461489,8278,1109,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461490,8278,1110,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461491,8278,1111,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461492,8278,1255,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461493,8278,1277,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461494,8278,1261,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461495,8278,1265,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461496,8278,1268,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461497,8278,1272,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL),(461498,5722,5589,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461499,5722,5588,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461500,5722,1246,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461501,5722,5282,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461502,5722,969,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461503,5722,1151,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461504,5722,1198,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461505,5722,1198,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461506,5722,1198,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461507,5722,1198,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461508,5722,1198,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461509,5722,1198,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461510,5722,5303,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461511,5722,976,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461512,5722,1192,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461513,5722,1155,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461514,5722,979,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461515,5722,1156,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461516,5722,1164,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461517,5722,6065,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461518,5722,5092,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461519,5722,5314,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461520,5722,5090,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461521,5722,5087,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461522,5722,5088,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461523,5722,5089,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461524,5722,1125,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461525,5722,1124,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461526,5722,1123,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461527,5722,1122,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461528,5722,1128,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461529,5722,1129,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461530,5722,1209,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461531,5722,1224,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461532,5722,952,46858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3650,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461533,5722,5497,46858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,706,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461534,5722,730,46858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461535,5722,853,46858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1459,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461536,5722,21,46858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461537,5722,851,46858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461538,5722,729,46858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461539,5722,790,46858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461540,5722,654,46858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461541,5722,678,46858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461542,5722,5096,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461543,5722,1088,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461544,5722,1088,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461545,5722,1088,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461546,5722,1109,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461547,5722,1110,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461548,5722,1111,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461549,5722,1112,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461550,5722,1255,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461551,5722,1261,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461552,5722,1265,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461553,5722,1268,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461554,5722,984,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL),(461555,640,1246,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461556,640,5282,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461557,640,6096,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461558,640,5272,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461559,640,1146,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461560,640,1154,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461561,640,1192,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461562,640,1156,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461563,640,5092,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461564,640,5086,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461565,640,5087,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461566,640,5085,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461567,640,5088,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461568,640,5089,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461569,640,5356,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461570,640,1248,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461571,640,5096,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461572,640,1112,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461573,640,1109,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461574,640,1110,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461575,640,1111,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461576,640,1255,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461577,640,1277,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461578,640,1261,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461579,640,1265,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461580,640,1268,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461581,640,1271,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461582,640,1272,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL),(461583,3148,1246,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461584,3148,5282,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461585,3148,6096,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461586,3148,5272,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461587,3148,1146,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461588,3148,1154,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461589,3148,1192,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461590,3148,1155,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461591,3148,1164,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461592,3148,1156,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461593,3148,1156,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461594,3148,5092,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461595,3148,5086,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461596,3148,5087,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461597,3148,5085,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461598,3148,5088,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461599,3148,5089,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461600,3148,5356,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461601,3148,1248,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461602,3148,5096,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461603,3148,1088,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461604,3148,1088,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461605,3148,1088,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461606,3148,1112,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461607,3148,1109,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461608,3148,1110,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461609,3148,1111,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461610,3148,1255,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461611,3148,1277,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461612,3148,1261,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461613,3148,1265,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461614,3148,1268,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461615,3148,1272,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL),(461616,1897,1246,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461617,1897,5282,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461618,1897,6096,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461619,1897,1154,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461620,1897,1192,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461621,1897,1155,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461622,1897,1164,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461623,1897,1156,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461624,1897,5092,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461625,1897,5086,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461626,1897,5087,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461627,1897,5085,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461628,1897,5088,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461629,1897,5089,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461630,1897,5356,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461631,1897,1248,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461632,1897,5096,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461633,1897,1088,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461634,1897,1088,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461635,1897,1088,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461636,1897,1112,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461637,1897,1109,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461638,1897,1110,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461639,1897,1111,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461640,1897,1255,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461641,1897,1277,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461642,1897,1261,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461643,1897,1265,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461644,1897,1268,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461645,1897,1271,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461646,1897,1271,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461647,1897,1271,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL),(461648,3588,1246,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461649,3588,5282,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461650,3588,6096,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461651,3588,1154,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461652,3588,1192,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461653,3588,1155,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461654,3588,1164,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461655,3588,1156,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461656,3588,1156,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461657,3588,1165,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461658,3588,5092,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461659,3588,5086,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461660,3588,5087,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461661,3588,5085,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461662,3588,5088,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461663,3588,5089,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461664,3588,5356,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461665,3588,1248,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461666,3588,952,46879,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2450,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461667,3588,5497,46879,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461668,3588,730,46879,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461669,3588,853,46879,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1823,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461670,3588,21,46879,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461671,3588,851,46879,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461672,3588,729,46879,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461673,3588,790,46879,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461674,3588,654,46879,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461675,3588,678,46879,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461676,3588,5096,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461677,3588,1088,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461678,3588,1112,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461679,3588,1109,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461680,3588,1110,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461681,3588,1111,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461682,3588,1255,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461683,3588,1277,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461684,3588,1261,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461685,3588,1265,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461686,3588,1268,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461687,3588,1272,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL),(461688,4338,5589,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461689,4338,5588,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461690,4338,1246,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461691,4338,5282,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461692,4338,969,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461693,4338,1151,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461694,4338,1198,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461695,4338,1198,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461696,4338,1198,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461697,4338,1198,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461698,4338,1198,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461699,4338,1198,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461700,4338,5303,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461701,4338,976,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461702,4338,1192,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461703,4338,1155,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461704,4338,979,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461705,4338,1156,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461706,4338,1164,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461707,4338,6065,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461708,4338,1154,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461709,4338,5092,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461710,4338,5314,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461711,4338,5090,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461712,4338,5087,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461713,4338,5242,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461714,4338,5088,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461715,4338,5089,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461716,4338,1125,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461717,4338,1124,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461718,4338,1123,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461719,4338,1122,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461720,4338,1128,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461721,4338,1129,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461722,4338,1209,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461723,4338,1224,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461724,4338,5096,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461725,4338,985,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461726,4338,6042,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461727,4338,1088,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461728,4338,1088,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461729,4338,1088,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461730,4338,1109,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461731,4338,1110,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461732,4338,1111,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461733,4338,1112,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461734,4338,1255,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461735,4338,1261,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461736,4338,1265,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461737,4338,1268,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461738,4338,984,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461739,4338,1272,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL),(461740,2897,1246,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461741,2897,5282,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461742,2897,6096,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461743,2897,1154,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461744,2897,1192,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461745,2897,1155,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461746,2897,1164,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461747,2897,1156,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461748,2897,5092,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461749,2897,5086,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461750,2897,5087,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461751,2897,5085,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461752,2897,5088,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461753,2897,5089,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461754,2897,5356,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461755,2897,1248,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461756,2897,5096,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461757,2897,6042,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461758,2897,1088,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461759,2897,1088,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461760,2897,1088,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461761,2897,1112,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461762,2897,1109,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461763,2897,1110,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461764,2897,1111,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461765,2897,1255,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461766,2897,1277,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461767,2897,1261,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461768,2897,1265,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461769,2897,1268,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461770,2897,1272,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL),(461771,1051,1246,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461772,1051,5282,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461773,1051,6096,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461774,1051,1154,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461775,1051,1192,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461776,1051,1164,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461777,1051,1156,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461778,1051,5092,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461779,1051,5086,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461780,1051,5087,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461781,1051,5085,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461782,1051,5088,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461783,1051,5356,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461784,1051,1248,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461785,1051,5096,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461786,1051,1088,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461787,1051,1088,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461788,1051,1088,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461789,1051,1112,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461790,1051,1109,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461791,1051,1110,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461792,1051,1111,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461793,1051,1255,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461794,1051,1277,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461795,1051,1261,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461796,1051,1265,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461797,1051,1268,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461798,1051,1271,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL),(461799,1806,1246,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461800,1806,5282,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461801,1806,6096,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461802,1806,1084,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461803,1806,5272,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461804,1806,1279,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461805,1806,1154,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461806,1806,1192,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461807,1806,1155,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461808,1806,1164,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461809,1806,1156,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461810,1806,5092,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461811,1806,5086,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461812,1806,5087,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461813,1806,5085,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461814,1806,5088,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461815,1806,5089,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461816,1806,5356,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461817,1806,1248,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461818,1806,952,46897,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2010,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461819,1806,5497,46897,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,458,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461820,1806,730,46897,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461821,1806,853,46897,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,634,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461822,1806,21,46897,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461823,1806,851,46897,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461824,1806,729,46897,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461825,1806,654,46897,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461826,1806,678,46897,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461827,1806,5096,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461828,1806,1088,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461829,1806,1088,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461830,1806,1088,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461831,1806,1112,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461832,1806,1109,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461833,1806,1110,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461834,1806,1111,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461835,1806,1255,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461836,1806,1277,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461837,1806,1261,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461838,1806,1265,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461839,1806,1268,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461840,1806,1272,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL),(461841,1907,5096,39805,NULL,'2006-07-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-12 00:00:00',NULL,NULL,NULL,NULL,NULL,'',1,'2006-06-15 16:06:38',1,1,'2006-06-15 16:07:07','Wrong Entry (new obsId: 1768549)'),(461842,1907,5096,39805,NULL,'2006-07-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,'',1,'2006-06-15 16:07:07',0,1,NULL,NULL),(461843,2651,1246,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461844,2651,5282,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461845,2651,6096,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461846,2651,5272,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461847,2651,1146,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461848,2651,1154,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461849,2651,1192,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461850,2651,1155,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461851,2651,1164,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461852,2651,1156,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461853,2651,5092,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461854,2651,5086,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461855,2651,5087,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461856,2651,5085,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461857,2651,5088,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461858,2651,5089,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461859,2651,5356,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461860,2651,1248,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461861,2651,5096,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461862,2651,1088,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461863,2651,1088,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461864,2651,1088,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461865,2651,1112,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461866,2651,1109,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461867,2651,1110,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461868,2651,1111,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461869,2651,1255,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461870,2651,1277,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461871,2651,1261,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461872,2651,1265,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461873,2651,1268,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461874,2651,1272,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL),(461875,325,5096,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:08:44',0,1,NULL,NULL),(461876,43,5096,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:11:15',0,1,NULL,NULL),(461877,2856,5356,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:12:29',0,1,NULL,NULL),(461878,2169,1246,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461879,2169,5282,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461880,2169,6096,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461881,2169,1154,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461882,2169,1192,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461883,2169,1155,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461884,2169,1164,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461885,2169,1156,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461886,2169,6065,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461887,2169,5092,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461888,2169,5086,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461889,2169,5087,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461890,2169,5085,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461891,2169,5088,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461892,2169,5089,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461893,2169,5356,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461894,2169,1248,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461895,2169,5096,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461896,2169,1088,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461897,2169,1088,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461898,2169,1088,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461899,2169,1112,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461900,2169,1109,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461901,2169,1110,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461902,2169,1111,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461903,2169,1255,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461904,2169,1277,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461905,2169,1261,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461906,2169,1265,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461907,2169,1268,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461908,2169,1272,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL),(461909,2856,1248,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:12:49',0,1,NULL,NULL),(461910,944,1246,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461911,944,5282,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461912,944,6096,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461913,944,5272,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461914,944,1146,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461915,944,1154,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461916,944,1192,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461917,944,1164,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461918,944,1156,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461919,944,5092,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461920,944,5086,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461921,944,5087,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461922,944,5085,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461923,944,5088,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461924,944,5089,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461925,944,5356,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461926,944,1248,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461927,944,5096,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461928,944,1088,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461929,944,1088,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461930,944,1088,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461931,944,1112,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461932,944,1109,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461933,944,1110,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461934,944,1111,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461935,944,1255,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461936,944,1277,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461937,944,1261,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461938,944,1265,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461939,944,1268,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL),(461940,4590,5589,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461941,4590,5588,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461942,4590,5282,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461943,4590,969,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461944,4590,1151,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461945,4590,1198,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461946,4590,1198,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461947,4590,1198,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461948,4590,1198,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461949,4590,1198,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461950,4590,1198,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461951,4590,5303,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461952,4590,976,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461953,4590,1192,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461954,4590,1155,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461955,4590,979,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461956,4590,1156,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461957,4590,1164,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461958,4590,6065,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461959,4590,1154,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461960,4590,5092,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461961,4590,5314,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461962,4590,5090,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461963,4590,5087,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461964,4590,5242,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461965,4590,5088,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461966,4590,5089,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461967,4590,1125,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461968,4590,1124,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461969,4590,1123,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461970,4590,1122,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461971,4590,1128,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461972,4590,1129,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461973,4590,1209,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461974,4590,1224,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461975,4590,5096,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461976,4590,1088,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461977,4590,1088,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461978,4590,1088,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461979,4590,1109,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461980,4590,1110,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461981,4590,1111,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461982,4590,1112,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461983,4590,1255,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461984,4590,1250,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461985,4590,1250,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461986,4590,1250,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461987,4590,1252,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461988,4590,1261,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461989,4590,1265,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461990,4590,1268,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461991,4590,984,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461992,4590,1271,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461993,4590,1272,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL),(461994,2112,1246,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(461995,2112,5282,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(461996,2112,6096,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(461997,2112,5272,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(461998,2112,1146,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(461999,2112,1154,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462000,2112,1192,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462001,2112,1155,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462002,2112,1164,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462003,2112,1156,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462004,2112,5092,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462005,2112,5086,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462006,2112,5087,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462007,2112,5085,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462008,2112,5088,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462009,2112,5089,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462010,2112,5356,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462011,2112,1248,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462012,2112,952,46919,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1720,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462013,2112,5497,46919,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462014,2112,730,46919,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462015,2112,853,46919,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,539,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462016,2112,21,46919,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462017,2112,851,46919,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462018,2112,729,46919,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462019,2112,654,46919,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462020,2112,678,46919,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462021,2112,5096,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462022,2112,1088,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462023,2112,1088,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462024,2112,1088,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462025,2112,1112,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462026,2112,1109,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462027,2112,1110,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462028,2112,1111,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462029,2112,1255,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462030,2112,1277,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462031,2112,1261,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462032,2112,1265,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462033,2112,1268,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462034,2112,1272,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL),(462035,696,1088,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:21:40',0,1,NULL,NULL),(462036,2761,1088,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:22:57',0,1,NULL,NULL),(462037,2761,1088,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:23:37',0,1,NULL,NULL),(462038,2328,1246,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462039,2328,5282,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462040,2328,6096,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462041,2328,5272,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462042,2328,1146,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462043,2328,1154,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462044,2328,1192,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462045,2328,5092,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462046,2328,5086,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462047,2328,5087,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462048,2328,5085,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462049,2328,5088,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462050,2328,5089,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462051,2328,5356,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462052,2328,1248,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462053,2328,5096,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462054,2328,6042,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462055,2328,1112,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462056,2328,1109,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462057,2328,1110,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462058,2328,1111,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462059,2328,1255,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462060,2328,1277,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462061,2328,1261,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462062,2328,1265,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462063,2328,1268,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462064,2328,1272,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL),(462065,2761,1088,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:24:20',0,1,NULL,NULL),(462066,3507,1246,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462067,3507,5282,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462068,3507,6096,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462069,3507,1154,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462070,3507,1192,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462071,3507,1155,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462072,3507,1164,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462073,3507,1156,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462074,3507,5092,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462075,3507,5086,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462076,3507,5087,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462077,3507,5085,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462078,3507,5088,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462079,3507,5089,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462080,3507,5356,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462081,3507,1248,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462082,3507,5096,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462083,3507,1088,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462084,3507,1088,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462085,3507,1088,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462086,3507,1112,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462087,3507,1109,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462088,3507,1110,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462089,3507,1111,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462090,3507,1255,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462091,3507,1277,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462092,3507,1261,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462093,3507,1265,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462094,3507,1268,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462095,3507,1272,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL),(462096,2640,5356,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:36:41',0,1,NULL,NULL),(462097,2640,1248,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:37:18',0,1,NULL,NULL),(462098,7134,1246,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462099,7134,5282,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462100,7134,969,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462101,7134,1198,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462102,7134,1198,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462103,7134,1198,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462104,7134,1198,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462105,7134,1198,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462106,7134,1198,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462107,7134,5303,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462108,7134,976,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462109,7134,1192,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462110,7134,979,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462111,7134,1156,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462112,7134,6065,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462113,7134,1154,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462114,7134,5092,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462115,7134,5314,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462116,7134,5090,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462117,7134,5087,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462118,7134,5088,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462119,7134,5089,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462120,7134,1125,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462121,7134,1124,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462122,7134,1123,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462123,7134,1122,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462124,7134,1128,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462125,7134,1129,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462126,7134,1209,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462127,7134,1224,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462128,7134,952,46941,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462129,7134,5497,46941,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,848,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462130,7134,730,46941,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462131,7134,853,46941,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2152,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462132,7134,21,46941,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462133,7134,851,46941,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462134,7134,729,46941,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,421000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462135,7134,790,46941,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462136,7134,654,46941,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462137,7134,678,46941,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462138,7134,5096,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462139,7134,985,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462140,7134,1109,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462141,7134,1110,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462142,7134,1111,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462143,7134,1112,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462144,7134,1255,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462145,7134,1261,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462146,7134,1265,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462147,7134,1268,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462148,7134,984,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462149,7134,1272,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL),(462150,3786,5356,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:40:11',0,1,NULL,NULL),(462151,3786,1248,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:40:35',0,1,NULL,NULL),(462152,1096,1088,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-06-15 16:41:46',0,1,NULL,NULL),(462153,9078,5589,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462154,9078,5588,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462155,9078,1246,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462156,9078,5282,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462157,9078,969,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462158,9078,1151,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462159,9078,1198,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462160,9078,1198,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462161,9078,1198,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462162,9078,1198,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462163,9078,1198,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462164,9078,1198,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462165,9078,5303,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462166,9078,976,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462167,9078,1192,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462168,9078,979,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462169,9078,1156,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462170,9078,6065,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462171,9078,1154,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462172,9078,5092,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462173,9078,5314,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462174,9078,5090,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462175,9078,5087,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462176,9078,5088,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462177,9078,5089,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462178,9078,1125,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462179,9078,1124,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462180,9078,1123,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462181,9078,1122,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462182,9078,1128,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462183,9078,1129,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462184,9078,1209,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462185,9078,1224,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462186,9078,5096,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462187,9078,985,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462188,9078,1109,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462189,9078,1110,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462190,9078,1111,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462191,9078,1112,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462192,9078,1255,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462193,9078,1261,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462194,9078,1265,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462195,9078,1268,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462196,9078,984,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462197,9078,1272,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL),(462198,1999,1246,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462199,1999,5282,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462200,1999,6096,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462201,1999,1154,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462202,1999,1192,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462203,1999,1155,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462204,1999,1164,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462205,1999,1156,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462206,1999,5092,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462207,1999,5086,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462208,1999,5087,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462209,1999,5085,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462210,1999,5088,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462211,1999,5089,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462212,1999,5356,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462213,1999,1248,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462214,1999,952,46950,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462215,1999,21,46950,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462216,1999,851,46950,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462217,1999,729,46950,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462218,1999,654,46950,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462219,1999,678,46950,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462220,1999,5096,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462221,1999,1088,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462222,1999,1088,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462223,1999,1088,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462224,1999,1112,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462225,1999,1109,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462226,1999,1110,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462227,1999,1111,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462228,1999,1255,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462229,1999,1277,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462230,1999,1261,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462231,1999,1265,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462232,1999,1268,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462233,1999,1272,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL),(462234,6401,1246,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462235,6401,5282,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462236,6401,6096,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462237,6401,5272,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462238,6401,1146,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462239,6401,1154,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462240,6401,1192,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462241,6401,1156,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462242,6401,5092,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462243,6401,5086,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462244,6401,5087,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462245,6401,5085,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462246,6401,5088,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462247,6401,5089,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462248,6401,5356,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462249,6401,1248,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462250,6401,5096,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462251,6401,1112,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462252,6401,1109,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462253,6401,1110,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462254,6401,1111,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462255,6401,1255,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462256,6401,1277,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462257,6401,1261,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462258,6401,1265,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462259,6401,1268,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462260,6401,1272,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL),(462261,8098,1246,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462262,8098,5282,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462263,8098,6096,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462264,8098,1084,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462265,8098,5272,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462266,8098,1279,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462267,8098,1154,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462268,8098,1192,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462269,8098,1155,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462270,8098,1164,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462271,8098,1156,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462272,8098,1156,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462273,8098,5092,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462274,8098,5086,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462275,8098,5087,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462276,8098,5085,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462277,8098,5088,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462278,8098,5089,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462279,8098,5356,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462280,8098,1248,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462281,8098,5096,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462282,8098,1088,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462283,8098,1088,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462284,8098,1088,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462285,8098,1112,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462286,8098,1109,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462287,8098,1110,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462288,8098,1111,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462289,8098,1255,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462290,8098,1277,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462291,8098,1261,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462292,8098,1266,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462293,8098,1265,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462294,8098,1268,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL),(462295,379,5356,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:46:14',0,1,NULL,NULL),(462296,379,1248,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:46:44',0,1,NULL,NULL),(462297,1554,1246,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462298,1554,5282,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462299,1554,6096,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462300,1554,1154,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462301,1554,1192,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462302,1554,5092,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462303,1554,5086,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462304,1554,5087,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462305,1554,5085,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462306,1554,5088,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462307,1554,5089,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462308,1554,5356,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462309,1554,1248,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462310,1554,5096,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462311,1554,6042,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462312,1554,1112,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462313,1554,1109,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462314,1554,1110,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462315,1554,1111,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462316,1554,1255,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462317,1554,1277,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462318,1554,1261,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462319,1554,1265,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462320,1554,1268,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462321,1554,1271,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462322,1554,1272,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL),(462323,7768,1246,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462324,7768,5282,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462325,7768,6096,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462326,7768,5272,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462327,7768,1146,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462328,7768,1154,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462329,7768,1192,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462330,7768,1164,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462331,7768,1156,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462332,7768,1156,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462333,7768,1156,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462334,7768,1156,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462335,7768,6065,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462336,7768,6077,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462337,7768,5092,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462338,7768,5086,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462339,7768,5087,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462340,7768,5085,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462341,7768,5088,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462342,7768,5089,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462343,7768,5356,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462344,7768,1248,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462345,7768,5096,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462346,7768,1088,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462347,7768,1088,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462348,7768,1088,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462349,7768,1112,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462350,7768,1109,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462351,7768,1110,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462352,7768,1111,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462353,7768,1255,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462354,7768,1277,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462355,7768,1261,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462356,7768,1265,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462357,7768,1268,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462358,7768,1272,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL),(462359,3705,1246,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462360,3705,5282,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462361,3705,6096,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462362,3705,1084,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462363,3705,5272,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462364,3705,1146,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462365,3705,1279,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462366,3705,1154,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462367,3705,1192,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462368,3705,1164,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462369,3705,1156,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462370,3705,5092,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462371,3705,5086,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462372,3705,5087,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462373,3705,5085,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462374,3705,5088,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462375,3705,5089,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462376,3705,5356,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462377,3705,1248,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462378,3705,5096,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462379,3705,1088,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462380,3705,1088,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462381,3705,1112,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462382,3705,1109,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462383,3705,1110,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462384,3705,1111,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462385,3705,1255,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462386,3705,1277,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462387,3705,1261,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462388,3705,1265,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462389,3705,1268,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462390,3705,1272,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL),(462391,8921,1246,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462392,8921,5282,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462393,8921,6096,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462394,8921,5272,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462395,8921,1146,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462396,8921,1154,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462397,8921,1192,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462398,8921,1155,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462399,8921,1164,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462400,8921,1156,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462401,8921,5092,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462402,8921,5086,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462403,8921,5087,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462404,8921,5085,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462405,8921,5088,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462406,8921,5089,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462407,8921,5356,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462408,8921,1248,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462409,8921,5096,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462410,8921,6042,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462411,8921,1088,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462412,8921,1088,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462413,8921,1088,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462414,8921,1112,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462415,8921,1109,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462416,8921,1110,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462417,8921,1111,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462418,8921,1255,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462419,8921,1277,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462420,8921,1261,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462421,8921,1265,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462422,8921,1268,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462423,8921,1271,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462424,8921,1271,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462425,8921,1271,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462426,8921,1271,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462427,8921,1272,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL),(462428,7579,5589,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462429,7579,5588,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462430,7579,1246,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462431,7579,5282,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462432,7579,969,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462433,7579,1151,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462434,7579,1198,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462435,7579,1198,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462436,7579,1198,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462437,7579,1198,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462438,7579,1198,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462439,7579,1198,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462440,7579,5303,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462441,7579,976,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462442,7579,1192,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462443,7579,979,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462444,7579,1156,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462445,7579,1164,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462446,7579,6065,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462447,7579,1154,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462448,7579,5092,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462449,7579,5314,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462450,7579,5090,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462451,7579,5087,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462452,7579,5242,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462453,7579,5088,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462454,7579,5089,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462455,7579,1125,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462456,7579,1124,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462457,7579,1123,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462458,7579,1122,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462459,7579,1128,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462460,7579,1129,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462461,7579,1209,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462462,7579,1224,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462463,7579,952,46967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2190,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462464,7579,5497,46967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462465,7579,730,46967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462466,7579,853,46967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462467,7579,21,46967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462468,7579,851,46967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462469,7579,729,46967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,437000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462470,7579,654,46967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462471,7579,678,46967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462472,7579,1276,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462473,7579,5096,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462474,7579,985,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462475,7579,1088,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462476,7579,1088,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462477,7579,1088,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462478,7579,1109,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462479,7579,1110,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462480,7579,1111,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462481,7579,1112,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462482,7579,1255,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462483,7579,1261,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462484,7579,1265,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462485,7579,1268,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462486,7579,984,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462487,7579,1272,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL),(462488,8722,1246,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462489,8722,5282,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462490,8722,6096,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462491,8722,5272,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462492,8722,1146,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462493,8722,1154,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462494,8722,1192,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462495,8722,1156,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462496,8722,5092,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462497,8722,5086,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462498,8722,5087,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462499,8722,5085,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462500,8722,5088,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462501,8722,5089,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462502,8722,5356,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462503,8722,1248,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462504,8722,5096,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462505,8722,6042,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462506,8722,1112,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462507,8722,1109,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462508,8722,1110,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462509,8722,1111,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462510,8722,1255,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462511,8722,1277,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462512,8722,1261,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462513,8722,1265,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462514,8722,1268,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462515,8722,1271,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462516,8722,1272,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL),(462517,3887,1246,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462518,3887,5282,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462519,3887,6096,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462520,3887,1154,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462521,3887,1192,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462522,3887,1156,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462523,3887,5092,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462524,3887,5086,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462525,3887,5087,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462526,3887,5085,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462527,3887,5088,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462528,3887,5089,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462529,3887,5356,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462530,3887,1248,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462531,3887,5096,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462532,3887,1112,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462533,3887,1109,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462534,3887,1110,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462535,3887,1111,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462536,3887,1255,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462537,3887,1277,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462538,3887,1261,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462539,3887,1265,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462540,3887,1268,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462541,3887,1272,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL),(462542,6624,1246,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462543,6624,5282,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462544,6624,5272,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462545,6624,1146,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462546,6624,1154,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462547,6624,1192,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462548,6624,1155,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462549,6624,1164,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462550,6624,1156,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462551,6624,5092,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462552,6624,5086,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462553,6624,5087,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462554,6624,5085,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462555,6624,5088,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462556,6624,5089,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462557,6624,5356,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462558,6624,1248,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462559,6624,5096,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462560,6624,1088,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462561,6624,1088,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462562,6624,1088,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462563,6624,1112,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462564,6624,1109,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462565,6624,1110,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462566,6624,1111,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462567,6624,1255,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462568,6624,1277,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462569,6624,1261,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462570,6624,1265,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462571,6624,1268,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462572,6624,1271,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462573,6624,1271,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462574,6624,1271,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462575,6624,1271,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462576,6624,1271,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462577,6624,1272,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL),(462578,8860,1246,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462579,8860,5282,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462580,8860,6096,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462581,8860,5272,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462582,8860,1146,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462583,8860,1154,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462584,8860,1192,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462585,8860,1155,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462586,8860,1164,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462587,8860,1156,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462588,8860,6065,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462589,8860,6077,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462590,8860,5092,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462591,8860,5086,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462592,8860,5087,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462593,8860,5085,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462594,8860,5088,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462595,8860,5089,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462596,8860,5356,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462597,8860,1248,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462598,8860,5096,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462599,8860,1088,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462600,8860,1088,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462601,8860,1088,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462602,8860,1112,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462603,8860,1109,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462604,8860,1110,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462605,8860,1111,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462606,8860,1255,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462607,8860,1277,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462608,8860,1261,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462609,8860,1262,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462610,8860,1265,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462611,8860,1268,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL),(462612,1999,1246,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462613,1999,5282,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462614,1999,6096,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462615,1999,1154,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462616,1999,1192,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462617,1999,1155,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462618,1999,1164,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462619,1999,1156,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462620,1999,5092,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462621,1999,5086,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462622,1999,5087,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462623,1999,5085,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462624,1999,5088,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462625,1999,5089,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462626,1999,5356,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462627,1999,1248,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462628,1999,952,46980,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462629,1999,21,46980,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462630,1999,851,46980,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462631,1999,729,46980,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462632,1999,654,46980,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462633,1999,678,46980,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462634,1999,5096,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462635,1999,1088,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462636,1999,1088,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462637,1999,1088,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462638,1999,1112,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462639,1999,1109,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462640,1999,1110,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462641,1999,1111,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462642,1999,1255,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462643,1999,1277,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462644,1999,1261,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462645,1999,1265,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462646,1999,1268,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462647,1999,1272,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL),(462648,347,1246,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462649,347,5282,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462650,347,6096,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462651,347,5272,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462652,347,1154,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462653,347,1192,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462654,347,1155,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462655,347,1164,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462656,347,1156,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462657,347,5092,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462658,347,5086,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462659,347,5087,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462660,347,5085,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462661,347,5088,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462662,347,5089,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462663,347,5356,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462664,347,1248,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462665,347,952,46983,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2420,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462666,347,21,46983,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462667,347,851,46983,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462668,347,729,46983,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462669,347,654,46983,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462670,347,678,46983,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462671,347,5096,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462672,347,6042,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462673,347,1088,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462674,347,1088,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462675,347,1088,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462676,347,1112,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462677,347,1109,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462678,347,1110,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462679,347,1111,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462680,347,1255,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462681,347,1277,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462682,347,1261,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462683,347,1265,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462684,347,1268,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462685,347,1272,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL),(462686,5716,1246,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462687,5716,5282,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462688,5716,5272,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462689,5716,1146,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462690,5716,1154,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462691,5716,1192,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462692,5716,1155,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462693,5716,1164,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462694,5716,1156,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462695,5716,6065,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462696,5716,5092,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462697,5716,5086,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462698,5716,5087,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462699,5716,5085,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462700,5716,5088,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462701,5716,5089,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462702,5716,5356,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462703,5716,952,46984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462704,5716,5497,46984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462705,5716,730,46984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462706,5716,853,46984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,525,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462707,5716,21,46984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462708,5716,851,46984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462709,5716,729,46984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462710,5716,790,46984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462711,5716,654,46984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462712,5716,678,46984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462713,5716,5096,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462714,5716,1088,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462715,5716,1088,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462716,5716,1088,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462717,5716,1112,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462718,5716,1109,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462719,5716,1110,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462720,5716,1111,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462721,5716,1255,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462722,5716,1277,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462723,5716,1261,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462724,5716,1265,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462725,5716,1268,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462726,5716,1272,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL),(462727,3166,1246,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462728,3166,5282,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462729,3166,6096,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462730,3166,5272,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462731,3166,1154,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462732,3166,1192,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462733,3166,5092,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462734,3166,5086,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462735,3166,5087,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462736,3166,5085,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462737,3166,5088,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462738,3166,5089,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462739,3166,5356,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462740,3166,1248,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462741,3166,5497,46985,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462742,3166,730,46985,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462743,3166,853,46985,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,705,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462744,3166,5096,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462745,3166,1112,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462746,3166,1109,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462747,3166,1110,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462748,3166,1111,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462749,3166,1255,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462750,3166,1277,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462751,3166,1261,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462752,3166,1265,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462753,3166,1268,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462754,3166,1272,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL),(462755,6869,1246,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462756,6869,5282,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462757,6869,6096,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462758,6869,5272,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462759,6869,1146,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462760,6869,1154,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462761,6869,1192,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462762,6869,1155,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462763,6869,1164,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462764,6869,1156,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462765,6869,6065,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462766,6869,5092,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462767,6869,5086,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462768,6869,5087,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462769,6869,5085,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462770,6869,5088,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462771,6869,5089,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462772,6869,5356,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462773,6869,1248,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462774,6869,952,46989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2890,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462775,6869,5497,46989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462776,6869,730,46989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462777,6869,853,46989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1452,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462778,6869,21,46989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462779,6869,851,46989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462780,6869,729,46989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462781,6869,790,46989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462782,6869,654,46989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462783,6869,678,46989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462784,6869,1276,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462785,6869,5096,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462786,6869,1088,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462787,6869,1088,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462788,6869,1088,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462789,6869,1112,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462790,6869,1109,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462791,6869,1110,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462792,6869,1111,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462793,6869,1255,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462794,6869,1277,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462795,6869,1261,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462796,6869,1265,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462797,6869,1268,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462798,6869,1272,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL),(462799,7156,1246,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462800,7156,5282,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462801,7156,6096,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462802,7156,5272,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462803,7156,1146,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462804,7156,1154,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462805,7156,1192,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462806,7156,1164,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462807,7156,1156,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462808,7156,6065,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462809,7156,5092,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462810,7156,5086,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462811,7156,5087,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462812,7156,5085,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462813,7156,5088,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462814,7156,5089,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462815,7156,5356,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462816,7156,1248,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462817,7156,1276,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462818,7156,5096,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462819,7156,1088,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462820,7156,1088,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462821,7156,1088,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462822,7156,1112,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462823,7156,1109,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462824,7156,1110,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462825,7156,1111,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462826,7156,1255,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462827,7156,1277,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462828,7156,1261,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462829,7156,1265,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462830,7156,1268,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462831,7156,1271,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462832,7156,1272,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL),(462833,9286,1246,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462834,9286,5282,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462835,9286,6096,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462836,9286,1154,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462837,9286,1192,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462838,9286,5092,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462839,9286,5086,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462840,9286,5087,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462841,9286,5085,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462842,9286,5088,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462843,9286,5089,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462844,9286,5356,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462845,9286,1248,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462846,9286,5497,46998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,552,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462847,9286,730,46998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462848,9286,853,46998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1481,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462849,9286,1276,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462850,9286,5096,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462851,9286,6042,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462852,9286,1112,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462853,9286,1109,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462854,9286,1110,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462855,9286,1111,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462856,9286,1255,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462857,9286,1277,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462858,9286,1261,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462859,9286,1265,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462860,9286,1268,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462861,9286,1272,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL),(462862,5668,1246,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462863,5668,5282,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462864,5668,6096,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462865,5668,5272,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462866,5668,1146,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462867,5668,1154,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462868,5668,1192,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462869,5668,1156,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462870,5668,5092,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462871,5668,5086,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462872,5668,5087,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462873,5668,5085,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462874,5668,5088,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462875,5668,5089,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462876,5668,5356,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462877,5668,1248,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462878,5668,5096,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462879,5668,1112,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462880,5668,1109,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462881,5668,1110,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462882,5668,1111,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462883,5668,1255,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462884,5668,1277,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462885,5668,1261,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462886,5668,1265,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462887,5668,1268,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462888,5668,1272,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL),(462889,2962,1246,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462890,2962,5282,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462891,2962,6096,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462892,2962,5272,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462893,2962,1154,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462894,2962,1192,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462895,2962,1155,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462896,2962,1164,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462897,2962,1156,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462898,2962,6065,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462899,2962,5092,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462900,2962,5086,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462901,2962,5087,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462902,2962,5085,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462903,2962,5088,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462904,2962,5089,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462905,2962,5356,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462906,2962,1248,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462907,2962,6042,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,993,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462908,2962,1088,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462909,2962,1088,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462910,2962,1088,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462911,2962,1112,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462912,2962,1109,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462913,2962,1110,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462914,2962,1111,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462915,2962,1255,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462916,2962,1277,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462917,2962,1261,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462918,2962,1265,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462919,2962,1268,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462920,2962,1271,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL),(462921,5578,1246,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462922,5578,5282,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462923,5578,6096,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462924,5578,5272,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462925,5578,1146,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462926,5578,1154,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462927,5578,1192,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462928,5578,1156,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462929,5578,5092,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462930,5578,5086,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462931,5578,5087,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462932,5578,5085,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462933,5578,5088,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462934,5578,5089,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462935,5578,5356,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462936,5578,1248,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462937,5578,5096,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462938,5578,6042,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462939,5578,1112,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462940,5578,1109,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462941,5578,1110,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462942,5578,1111,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462943,5578,1255,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462944,5578,1277,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462945,5578,1261,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462946,5578,1265,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462947,5578,1268,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462948,5578,1272,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL),(462949,3519,1246,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462950,3519,5282,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462951,3519,6096,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462952,3519,5272,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462953,3519,1154,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462954,3519,1192,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462955,3519,1164,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462956,3519,1156,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462957,3519,5092,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462958,3519,5086,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462959,3519,5087,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462960,3519,5085,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462961,3519,5088,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462962,3519,5089,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462963,3519,5356,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462964,3519,1248,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462965,3519,5096,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462966,3519,1088,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462967,3519,1088,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462968,3519,1088,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462969,3519,1112,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462970,3519,1109,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462971,3519,1110,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462972,3519,1111,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462973,3519,1255,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462974,3519,1277,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462975,3519,1261,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462976,3519,1265,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462977,3519,1268,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462978,3519,1272,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL),(462979,2187,1246,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(462980,2187,5282,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(462981,2187,6096,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(462982,2187,1154,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(462983,2187,1192,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(462984,2187,1155,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(462985,2187,1164,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(462986,2187,1156,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(462987,2187,5092,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(462988,2187,5086,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(462989,2187,5087,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(462990,2187,5085,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(462991,2187,5088,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(462992,2187,5089,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(462993,2187,5356,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(462994,2187,1248,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(462995,2187,5096,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(462996,2187,1088,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(462997,2187,1088,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(462998,2187,1088,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(462999,2187,1112,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(463000,2187,1109,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(463001,2187,1110,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(463002,2187,1111,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(463003,2187,1255,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(463004,2187,1277,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(463005,2187,1261,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(463006,2187,1265,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(463007,2187,1268,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(463008,2187,1272,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL),(463009,3375,1246,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463010,3375,5282,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463011,3375,6096,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463012,3375,1154,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463013,3375,1192,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463014,3375,1155,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463015,3375,1164,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463016,3375,1156,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463017,3375,5092,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463018,3375,5086,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463019,3375,5087,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463020,3375,5085,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463021,3375,5088,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463022,3375,5089,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463023,3375,5356,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463024,3375,1248,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463025,3375,5096,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463026,3375,1088,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463027,3375,1088,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463028,3375,1088,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463029,3375,1112,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463030,3375,1109,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463031,3375,1110,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463032,3375,1111,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463033,3375,1255,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463034,3375,1277,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463035,3375,1261,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463036,3375,1265,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463037,3375,1268,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463038,3375,1272,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL),(463039,7208,1246,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463040,7208,5282,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463041,7208,6096,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463042,7208,1154,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463043,7208,1192,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463044,7208,1155,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463045,7208,1164,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463046,7208,1156,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463047,7208,6065,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463048,7208,5092,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463049,7208,5086,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463050,7208,5087,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463051,7208,5085,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463052,7208,5088,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463053,7208,5089,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463054,7208,5356,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463055,7208,1248,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463056,7208,952,47020,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463057,7208,5497,47020,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463058,7208,730,47020,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463059,7208,853,47020,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,767,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463060,7208,21,47020,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463061,7208,851,47020,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463062,7208,729,47020,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463063,7208,790,47020,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463064,7208,654,47020,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463065,7208,678,47020,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463066,7208,5096,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463067,7208,1088,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463068,7208,1088,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463069,7208,1088,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463070,7208,1112,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463071,7208,1109,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463072,7208,1110,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463073,7208,1111,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463074,7208,1255,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463075,7208,1277,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463076,7208,1261,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463077,7208,1262,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463078,7208,1265,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463079,7208,1268,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463080,7208,1272,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL),(463081,4034,1246,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463082,4034,5282,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463083,4034,6096,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463084,4034,5272,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463085,4034,1146,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463086,4034,1154,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463087,4034,1192,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463088,4034,1156,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463089,4034,5092,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463090,4034,5086,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463091,4034,5087,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463092,4034,5085,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463093,4034,5088,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463094,4034,5089,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463095,4034,5356,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463096,4034,1248,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463097,4034,5096,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463098,4034,6042,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463099,4034,1112,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463100,4034,1109,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463101,4034,1110,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463102,4034,1111,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463103,4034,1255,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463104,4034,1277,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463105,4034,1261,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463106,4034,1265,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463107,4034,1268,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463108,4034,1272,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL),(463109,5452,1246,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463110,5452,5282,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463111,5452,6096,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463112,5452,5272,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463113,5452,1146,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463114,5452,1154,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463115,5452,1192,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463116,5452,1155,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463117,5452,1164,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463118,5452,1156,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463119,5452,6065,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463120,5452,5092,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463121,5452,5086,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463122,5452,5087,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463123,5452,5085,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463124,5452,5088,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463125,5452,5089,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463126,5452,5356,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463127,5452,1248,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463128,5452,5096,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463129,5452,1088,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463130,5452,1088,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463131,5452,1088,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463132,5452,1112,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463133,5452,1109,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463134,5452,1110,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463135,5452,1111,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463136,5452,1255,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463137,5452,1277,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463138,5452,1261,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463139,5452,1265,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463140,5452,1268,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463141,5452,1272,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL),(463142,8908,1246,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463143,8908,5282,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463144,8908,6096,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463145,8908,5272,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463146,8908,1146,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463147,8908,1154,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463148,8908,1192,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463149,8908,1155,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463150,8908,1164,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463151,8908,1156,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463152,8908,5092,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463153,8908,5086,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463154,8908,5087,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463155,8908,5085,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463156,8908,5088,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463157,8908,5089,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463158,8908,5356,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463159,8908,1248,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463160,8908,5096,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463161,8908,1088,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463162,8908,1088,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463163,8908,1088,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463164,8908,1112,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463165,8908,1109,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463166,8908,1110,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463167,8908,1111,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463168,8908,1255,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463169,8908,1277,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463170,8908,1261,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463171,8908,1265,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463172,8908,1268,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463173,8908,1272,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL),(463174,8276,1246,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463175,8276,5282,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463176,8276,6096,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463177,8276,5272,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463178,8276,1146,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463179,8276,1154,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463180,8276,1192,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463181,8276,1155,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463182,8276,1164,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463183,8276,1156,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463184,8276,5092,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463185,8276,5086,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463186,8276,5087,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463187,8276,5085,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463188,8276,5088,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463189,8276,5089,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463190,8276,5356,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463191,8276,1248,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463192,8276,952,47037,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2690,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463193,8276,5497,47037,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463194,8276,730,47037,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463195,8276,853,47037,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1032,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463196,8276,21,47037,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463197,8276,851,47037,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463198,8276,729,47037,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463199,8276,654,47037,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463200,8276,678,47037,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463201,8276,1276,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463202,8276,5096,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463203,8276,6042,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463204,8276,1088,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463205,8276,1088,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463206,8276,1088,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463207,8276,1112,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463208,8276,1109,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463209,8276,1110,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463210,8276,1111,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463211,8276,1255,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463212,8276,1277,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463213,8276,1261,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463214,8276,1265,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463215,8276,1268,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463216,8276,1272,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL),(463217,6124,1246,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463218,6124,5282,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463219,6124,6096,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463220,6124,1154,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463221,6124,1192,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463222,6124,1156,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463223,6124,5092,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463224,6124,5086,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463225,6124,5087,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463226,6124,5085,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463227,6124,5088,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463228,6124,5089,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463229,6124,5356,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463230,6124,1248,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463231,6124,5096,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463232,6124,6042,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463233,6124,6042,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463234,6124,1112,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463235,6124,1109,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463236,6124,1110,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463237,6124,1111,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463238,6124,1255,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463239,6124,1277,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463240,6124,1261,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463241,6124,1265,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463242,6124,1268,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463243,6124,1271,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463244,6124,1271,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463245,6124,1271,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463246,6124,1272,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL),(463247,159,1246,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463248,159,5282,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463249,159,6096,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463250,159,5272,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463251,159,1154,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463252,159,1192,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463253,159,1164,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463254,159,1156,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463255,159,5092,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463256,159,5086,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463257,159,5087,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463258,159,5085,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463259,159,5088,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463260,159,5089,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463261,159,5356,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463262,159,1248,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463263,159,952,47050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3890,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463264,159,5497,47050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,629,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463265,159,730,47050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463266,159,853,47050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1794,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463267,159,21,47050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463268,159,851,47050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463269,159,729,47050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463270,159,654,47050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463271,159,678,47050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463272,159,5096,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463273,159,1088,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463274,159,1088,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463275,159,1112,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463276,159,1109,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463277,159,1110,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463278,159,1111,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463279,159,1255,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463280,159,1277,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463281,159,1261,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463282,159,1265,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463283,159,1268,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463284,159,1272,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL),(463285,6515,1246,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463286,6515,5282,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463287,6515,5272,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463288,6515,1279,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463289,6515,1154,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463290,6515,1192,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463291,6515,5092,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463292,6515,5086,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463293,6515,5087,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463294,6515,5085,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463295,6515,5088,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463296,6515,5089,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463297,6515,5356,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463298,6515,1248,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463299,6515,5096,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463300,6515,6042,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463301,6515,6042,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463302,6515,1112,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463303,6515,1109,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463304,6515,1110,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463305,6515,1111,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463306,6515,1255,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463307,6515,1250,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463308,6515,1250,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463309,6515,1261,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463310,6515,1251,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463311,6515,1265,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463312,6515,1268,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463313,6515,1272,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL),(463314,4284,1246,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463315,4284,5282,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463316,4284,6096,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463317,4284,5272,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463318,4284,1146,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463319,4284,1154,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463320,4284,1192,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463321,4284,1155,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463322,4284,1164,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463323,4284,1156,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463324,4284,6065,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463325,4284,5092,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463326,4284,5086,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463327,4284,5087,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463328,4284,5085,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463329,4284,5088,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463330,4284,5089,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463331,4284,5356,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463332,4284,1248,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463333,4284,5096,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463334,4284,1088,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463335,4284,1088,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463336,4284,1088,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463337,4284,1112,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463338,4284,1109,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463339,4284,1110,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463340,4284,1111,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463341,4284,1255,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463342,4284,1277,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463343,4284,1261,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463344,4284,1265,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463345,4284,1268,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463346,4284,1271,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463347,4284,1271,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463348,4284,1271,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463349,4284,1271,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463350,4284,1272,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL),(463351,7688,1246,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463352,7688,5282,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463353,7688,6096,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463354,7688,5272,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463355,7688,1146,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463356,7688,1154,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463357,7688,1192,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463358,7688,1156,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463359,7688,5092,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463360,7688,5086,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463361,7688,5087,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463362,7688,5085,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463363,7688,5088,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463364,7688,5089,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463365,7688,5497,47057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463366,7688,730,47057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463367,7688,853,47057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,644,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463368,7688,5096,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463369,7688,6042,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463370,7688,6042,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463371,7688,1112,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463372,7688,1109,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463373,7688,1110,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463374,7688,1111,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463375,7688,1255,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463376,7688,1277,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463377,7688,1261,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463378,7688,1265,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463379,7688,1268,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463380,7688,1272,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL),(463381,9038,1246,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463382,9038,5282,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463383,9038,6096,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463384,9038,5272,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463385,9038,1146,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463386,9038,1154,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463387,9038,1192,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463388,9038,1155,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463389,9038,1164,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463390,9038,1156,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463391,9038,6065,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463392,9038,5092,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463393,9038,5086,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463394,9038,5087,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463395,9038,5085,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463396,9038,5088,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463397,9038,5089,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463398,9038,5356,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463399,9038,1248,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463400,9038,1276,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463401,9038,5096,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463402,9038,6042,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463403,9038,1088,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463404,9038,1088,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463405,9038,1088,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463406,9038,1112,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463407,9038,1109,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463408,9038,1110,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463409,9038,1111,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463410,9038,1255,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463411,9038,1277,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463412,9038,1261,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463413,9038,1265,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463414,9038,1268,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463415,9038,1272,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL),(463416,7399,1246,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463417,7399,5282,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463418,7399,6096,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463419,7399,1154,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463420,7399,1192,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463421,7399,1155,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463422,7399,1164,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463423,7399,1156,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463424,7399,5092,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463425,7399,5086,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463426,7399,5087,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463427,7399,5085,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463428,7399,5088,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463429,7399,5089,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463430,7399,5356,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463431,7399,1248,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463432,7399,5096,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463433,7399,1088,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463434,7399,1088,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463435,7399,1088,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463436,7399,1112,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463437,7399,1109,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463438,7399,1110,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463439,7399,1111,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463440,7399,1255,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463441,7399,1277,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463442,7399,1261,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463443,7399,1265,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463444,7399,1268,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463445,7399,1271,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463446,7399,1271,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463447,7399,1271,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463448,7399,1271,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463449,7399,1272,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL),(463450,7728,1246,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463451,7728,5282,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463452,7728,6096,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463453,7728,5272,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463454,7728,1146,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463455,7728,1154,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463456,7728,1192,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463457,7728,5092,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463458,7728,5086,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463459,7728,5087,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463460,7728,5085,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463461,7728,5088,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463462,7728,5089,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463463,7728,5356,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463464,7728,1248,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463465,7728,952,47079,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463466,7728,5497,47079,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463467,7728,730,47079,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463468,7728,853,47079,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,652,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463469,7728,21,47079,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463470,7728,851,47079,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463471,7728,729,47079,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463472,7728,654,47079,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463473,7728,678,47079,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463474,7728,1276,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463475,7728,5096,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463476,7728,1112,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463477,7728,1109,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463478,7728,1110,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463479,7728,1111,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463480,7728,1255,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463481,7728,1250,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463482,7728,1250,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463483,7728,1250,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463484,7728,1277,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463485,7728,1261,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463486,7728,1263,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463487,7728,1251,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463488,7728,1265,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463489,7728,1268,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463490,7728,1272,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL),(463491,6265,1246,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463492,6265,5282,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463493,6265,6096,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463494,6265,5272,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463495,6265,1146,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463496,6265,1154,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463497,6265,1192,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463498,6265,1155,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463499,6265,1164,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463500,6265,1156,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463501,6265,6065,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463502,6265,5092,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463503,6265,5086,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463504,6265,5087,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463505,6265,5085,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463506,6265,5088,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463507,6265,5089,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463508,6265,5356,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463509,6265,1248,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463510,6265,5096,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463511,6265,1088,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463512,6265,1088,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463513,6265,1088,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463514,6265,1112,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463515,6265,1109,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463516,6265,1110,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463517,6265,1111,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463518,6265,1255,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463519,6265,1277,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463520,6265,1261,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463521,6265,1265,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463522,6265,1268,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463523,6265,1271,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463524,6265,1271,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463525,6265,1271,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL),(463526,845,1246,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463527,845,5282,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463528,845,6096,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463529,845,5272,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463530,845,1154,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463531,845,1192,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463532,845,1155,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463533,845,1164,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463534,845,1156,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463535,845,6065,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463536,845,5092,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463537,845,5086,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463538,845,5087,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463539,845,5085,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463540,845,5088,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463541,845,5089,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463542,845,5356,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463543,845,1248,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463544,845,5096,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463545,845,1088,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463546,845,1088,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463547,845,1088,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463548,845,1112,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463549,845,1109,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463550,845,1110,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463551,845,1111,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463552,845,1255,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463553,845,1277,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463554,845,1261,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463555,845,1265,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463556,845,1268,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463557,845,1272,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL),(463558,6068,5282,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463559,6068,6096,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463560,6068,1154,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463561,6068,1192,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463562,6068,5092,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463563,6068,5086,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463564,6068,5087,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463565,6068,5085,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463566,6068,5088,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463567,6068,5089,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463568,6068,5356,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463569,6068,1248,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463570,6068,5096,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463571,6068,6042,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463572,6068,6042,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463573,6068,1112,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463574,6068,1109,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463575,6068,1110,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463576,6068,1111,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463577,6068,1255,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463578,6068,1277,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463579,6068,1261,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463580,6068,1265,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463581,6068,1268,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463582,6068,1271,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463583,6068,1272,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL),(463584,5188,1246,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463585,5188,5282,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463586,5188,6096,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463587,5188,5272,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463588,5188,1146,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463589,5188,1154,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463590,5188,1192,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463591,5188,1155,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463592,5188,1164,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463593,5188,1156,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463594,5188,5092,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463595,5188,5086,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463596,5188,5087,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463597,5188,5085,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463598,5188,5088,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463599,5188,5089,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463600,5188,5356,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463601,5188,1248,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463602,5188,1276,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463603,5188,5096,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463604,5188,1088,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463605,5188,1088,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463606,5188,1088,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463607,5188,1112,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463608,5188,1109,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463609,5188,1110,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463610,5188,1111,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463611,5188,1255,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463612,5188,1277,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463613,5188,1261,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463614,5188,1265,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463615,5188,1268,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463616,5188,1272,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL),(463617,5207,1246,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463618,5207,5282,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463619,5207,6096,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463620,5207,5272,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463621,5207,1146,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463622,5207,1154,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463623,5207,1192,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463624,5207,1155,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463625,5207,1164,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463626,5207,1156,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463627,5207,5092,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463628,5207,5086,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463629,5207,5087,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463630,5207,5085,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463631,5207,5088,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463632,5207,5089,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463633,5207,5356,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463634,5207,1248,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463635,5207,5096,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463636,5207,1088,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463637,5207,1088,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463638,5207,1088,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463639,5207,1112,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463640,5207,1109,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463641,5207,1110,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463642,5207,1111,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463643,5207,1255,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463644,5207,1277,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463645,5207,1261,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463646,5207,1265,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463647,5207,1268,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463648,5207,1272,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL),(463649,3275,1246,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463650,3275,5282,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463651,3275,6096,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463652,3275,1154,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463653,3275,1192,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463654,3275,1155,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463655,3275,1164,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463656,3275,1156,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463657,3275,6065,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463658,3275,5092,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463659,3275,5086,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463660,3275,5087,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463661,3275,5085,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463662,3275,5088,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463663,3275,5089,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463664,3275,5356,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463665,3275,1248,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463666,3275,5096,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463667,3275,1088,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463668,3275,1112,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463669,3275,1109,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463670,3275,1110,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463671,3275,1111,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463672,3275,1255,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463673,3275,1277,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463674,3275,1261,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463675,3275,1265,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463676,3275,1268,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463677,3275,1272,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL),(463678,8076,1246,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463679,8076,5282,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463680,8076,6096,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463681,8076,5272,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463682,8076,1146,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463683,8076,1154,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463684,8076,1192,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463685,8076,1155,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463686,8076,1164,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463687,8076,1156,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463688,8076,5092,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463689,8076,5086,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463690,8076,5087,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463691,8076,5085,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463692,8076,5088,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463693,8076,5089,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463694,8076,5356,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463695,8076,1248,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463696,8076,5096,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463697,8076,1088,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463698,8076,1088,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463699,8076,1088,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463700,8076,1112,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463701,8076,1109,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463702,8076,1110,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463703,8076,1111,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463704,8076,1255,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463705,8076,1277,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463706,8076,1261,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463707,8076,1265,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463708,8076,1268,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463709,8076,1272,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL),(463710,8460,1246,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463711,8460,5282,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463712,8460,6096,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463713,8460,5272,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463714,8460,1146,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463715,8460,1154,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463716,8460,1192,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463717,8460,1155,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463718,8460,1164,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463719,8460,1156,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463720,8460,6065,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463721,8460,5092,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463722,8460,5086,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463723,8460,5087,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463724,8460,5085,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463725,8460,5088,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463726,8460,5089,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463727,8460,5356,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463728,8460,1248,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463729,8460,1276,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463730,8460,5096,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463731,8460,1088,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463732,8460,1088,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463733,8460,1088,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463734,8460,1112,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463735,8460,1109,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463736,8460,1110,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463737,8460,1111,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463738,8460,1255,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463739,8460,1277,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463740,8460,1261,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463741,8460,1265,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463742,8460,1268,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463743,8460,1272,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463744,8460,1272,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL),(463745,4184,1246,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463746,4184,5282,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463747,4184,6096,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463748,4184,5272,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463749,4184,1146,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463750,4184,1154,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463751,4184,1192,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463752,4184,1155,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463753,4184,1164,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463754,4184,1156,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463755,4184,6065,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463756,4184,5092,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463757,4184,5086,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463758,4184,5087,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463759,4184,5085,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463760,4184,5088,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463761,4184,5089,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463762,4184,5356,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463763,4184,1248,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463764,4184,5096,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463765,4184,1088,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463766,4184,1088,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463767,4184,1088,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463768,4184,1112,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463769,4184,1109,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463770,4184,1110,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463771,4184,1111,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463772,4184,1255,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463773,4184,1277,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463774,4184,1261,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463775,4184,1265,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463776,4184,1268,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL),(463777,8605,1246,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463778,8605,5282,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463779,8605,6096,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463780,8605,1154,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463781,8605,1192,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463782,8605,1155,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463783,8605,1164,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463784,8605,1156,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463785,8605,5092,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463786,8605,5086,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463787,8605,5087,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463788,8605,5085,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463789,8605,5088,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463790,8605,5089,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463791,8605,5356,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463792,8605,1248,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463793,8605,5096,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463794,8605,1088,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463795,8605,1088,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463796,8605,1088,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463797,8605,1112,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463798,8605,1109,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463799,8605,1110,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463800,8605,1111,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463801,8605,1255,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463802,8605,1277,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463803,8605,1261,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463804,8605,1265,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463805,8605,1268,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463806,8605,1272,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL),(463807,4929,1246,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463808,4929,5282,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463809,4929,6096,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463810,4929,5272,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463811,4929,1146,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463812,4929,1154,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463813,4929,1192,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463814,4929,1155,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463815,4929,1164,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463816,4929,1156,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463817,4929,6065,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463818,4929,5092,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463819,4929,5086,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463820,4929,5087,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463821,4929,5085,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463822,4929,5088,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463823,4929,5089,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463824,4929,5356,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463825,4929,1248,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463826,4929,5096,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463827,4929,6042,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463828,4929,1088,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463829,4929,1088,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463830,4929,1088,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463831,4929,1112,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463832,4929,1109,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463833,4929,1110,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463834,4929,1111,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463835,4929,1255,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463836,4929,1277,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463837,4929,1261,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463838,4929,1265,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463839,4929,1268,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463840,4929,1272,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL),(463841,7401,1246,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463842,7401,5282,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463843,7401,6096,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463844,7401,5272,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463845,7401,1146,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463846,7401,1154,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463847,7401,1192,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463848,7401,1155,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463849,7401,1164,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463850,7401,1156,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463851,7401,6065,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463852,7401,5092,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463853,7401,5086,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463854,7401,5087,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463855,7401,5085,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463856,7401,5088,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463857,7401,5089,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463858,7401,5356,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463859,7401,1248,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463860,7401,5096,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463861,7401,6042,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463862,7401,6042,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463863,7401,1088,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463864,7401,1088,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463865,7401,1088,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463866,7401,1112,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463867,7401,1109,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463868,7401,1110,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463869,7401,1111,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463870,7401,1255,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463871,7401,1277,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463872,7401,1261,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463873,7401,1265,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463874,7401,1268,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463875,7401,1272,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL),(463876,5456,1246,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463877,5456,5282,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463878,5456,6096,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463879,5456,5272,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463880,5456,1146,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463881,5456,1154,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463882,5456,1192,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463883,5456,5092,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463884,5456,5086,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463885,5456,5087,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463886,5456,5085,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463887,5456,5088,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463888,5456,5089,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463889,5456,5356,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463890,5456,1248,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463891,5456,5096,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463892,5456,1112,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463893,5456,1109,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463894,5456,1110,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463895,5456,1111,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463896,5456,1255,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463897,5456,1277,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463898,5456,1261,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463899,5456,1265,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463900,5456,1268,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463901,5456,1271,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463902,5456,1272,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL),(463903,8952,5589,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463904,8952,5588,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463905,8952,1246,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463906,8952,5282,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463907,8952,969,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463908,8952,1151,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463909,8952,5303,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463910,8952,976,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463911,8952,1192,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463912,8952,1155,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463913,8952,979,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463914,8952,1156,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463915,8952,1164,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463916,8952,6065,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463917,8952,1154,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463918,8952,5092,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463919,8952,5314,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463920,8952,5090,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463921,8952,5087,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463922,8952,5242,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463923,8952,5088,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463924,8952,5089,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463925,8952,1125,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463926,8952,1124,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463927,8952,1123,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463928,8952,1122,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463929,8952,1128,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463930,8952,1129,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463931,8952,1209,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463932,8952,1224,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463933,8952,5096,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463934,8952,1088,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463935,8952,1088,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463936,8952,1088,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463937,8952,1109,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463938,8952,1110,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463939,8952,1111,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463940,8952,1112,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463941,8952,1255,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463942,8952,1261,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463943,8952,1265,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463944,8952,1268,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463945,8952,984,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463946,8952,1272,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL),(463947,6697,1246,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463948,6697,5282,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463949,6697,6096,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463950,6697,5272,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463951,6697,1146,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463952,6697,1154,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463953,6697,1192,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463954,6697,1155,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463955,6697,1164,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463956,6697,1156,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463957,6697,6065,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463958,6697,5092,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463959,6697,5086,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463960,6697,5087,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463961,6697,5085,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463962,6697,5088,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463963,6697,5089,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463964,6697,5356,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463965,6697,1248,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463966,6697,5096,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463967,6697,1088,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463968,6697,1088,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463969,6697,1088,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463970,6697,1112,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463971,6697,1109,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463972,6697,1110,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463973,6697,1111,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463974,6697,1255,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463975,6697,1277,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463976,6697,1261,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463977,6697,1265,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463978,6697,1268,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463979,6697,1271,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463980,6697,1271,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463981,6697,1271,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463982,6697,1271,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463983,6697,1272,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL),(463984,9140,1246,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(463985,9140,5282,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(463986,9140,6096,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(463987,9140,1154,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(463988,9140,1192,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(463989,9140,1156,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(463990,9140,5092,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(463991,9140,5086,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(463992,9140,5090,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(463993,9140,5087,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(463994,9140,5085,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(463995,9140,5088,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(463996,9140,5089,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(463997,9140,5356,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(463998,9140,1248,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(463999,9140,5096,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(464000,9140,1112,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(464001,9140,1109,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(464002,9140,1110,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(464003,9140,1111,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(464004,9140,1255,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(464005,9140,1277,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(464006,9140,1261,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(464007,9140,1265,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(464008,9140,1268,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(464009,9140,1272,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL),(464010,6370,1246,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464011,6370,5282,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464012,6370,6096,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464013,6370,5272,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464014,6370,1146,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464015,6370,1154,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464016,6370,1192,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464017,6370,1156,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464018,6370,1165,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464019,6370,5092,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464020,6370,5086,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464021,6370,5087,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464022,6370,5085,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464023,6370,5088,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464024,6370,5089,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464025,6370,5356,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464026,6370,1248,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464027,6370,5497,47182,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,431,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464028,6370,730,47182,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464029,6370,853,47182,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,924,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464030,6370,5096,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464031,6370,1112,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464032,6370,1109,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464033,6370,1110,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464034,6370,1111,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464035,6370,1255,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464036,6370,1277,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464037,6370,1261,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464038,6370,1265,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464039,6370,1268,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464040,6370,1272,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL),(464041,6075,1246,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464042,6075,5282,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464043,6075,6096,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464044,6075,5272,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464045,6075,1146,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464046,6075,1154,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464047,6075,1192,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464048,6075,1155,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464049,6075,1164,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464050,6075,1156,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464051,6075,5092,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464052,6075,5086,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464053,6075,5087,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464054,6075,5085,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464055,6075,5088,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464056,6075,5089,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464057,6075,5356,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464058,6075,1248,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464059,6075,952,47187,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464060,6075,5497,47187,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464061,6075,730,47187,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464062,6075,853,47187,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,570,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464063,6075,21,47187,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464064,6075,851,47187,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464065,6075,729,47187,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464066,6075,678,47187,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464067,6075,5096,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464068,6075,1088,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464069,6075,1088,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464070,6075,1088,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464071,6075,1112,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464072,6075,1109,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464073,6075,1110,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464074,6075,1111,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464075,6075,1255,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464076,6075,1277,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464077,6075,1261,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464078,6075,1263,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464079,6075,1265,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464080,6075,1268,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464081,6075,1272,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL),(464082,8644,1246,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464083,8644,5282,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464084,8644,6096,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464085,8644,5272,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464086,8644,1146,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464087,8644,1154,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464088,8644,1192,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464089,8644,1155,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464090,8644,1164,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464091,8644,1156,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464092,8644,5092,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464093,8644,5086,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464094,8644,5087,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464095,8644,5085,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464096,8644,5088,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464097,8644,5089,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464098,8644,5356,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464099,8644,1248,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464100,8644,5096,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464101,8644,1088,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464102,8644,1088,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464103,8644,1088,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464104,8644,1112,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464105,8644,1109,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464106,8644,1110,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464107,8644,1111,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464108,8644,1255,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464109,8644,1277,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464110,8644,1261,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464111,8644,1265,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464112,8644,1268,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464113,8644,1272,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL),(464114,7604,1246,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464115,7604,5282,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464116,7604,6096,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464117,7604,5272,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464118,7604,1146,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464119,7604,1155,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464120,7604,1164,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464121,7604,1156,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464122,7604,5092,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464123,7604,5086,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464124,7604,5087,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464125,7604,5085,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464126,7604,5088,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464127,7604,5089,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464128,7604,5356,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464129,7604,1248,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464130,7604,1276,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464131,7604,5096,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464132,7604,1088,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464133,7604,1088,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464134,7604,1088,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464135,7604,1112,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464136,7604,1109,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464137,7604,1110,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464138,7604,1111,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464139,7604,1255,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464140,7604,1277,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464141,7604,1261,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464142,7604,1265,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464143,7604,1268,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464144,7604,1271,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464145,7604,1272,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL),(464146,9307,1246,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464147,9307,5282,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464148,9307,6096,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464149,9307,1154,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464150,9307,1192,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464151,9307,1155,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464152,9307,1164,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464153,9307,1156,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464154,9307,5092,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464155,9307,5086,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464156,9307,5087,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464157,9307,5085,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464158,9307,5088,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464159,9307,5089,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464160,9307,5356,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464161,9307,1248,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464162,9307,5096,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464163,9307,1088,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464164,9307,1088,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464165,9307,1088,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464166,9307,1112,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464167,9307,1109,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464168,9307,1110,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464169,9307,1111,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464170,9307,1255,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464171,9307,1277,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464172,9307,1261,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464173,9307,1265,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464174,9307,1268,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464175,9307,1272,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL),(464176,7794,1246,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464177,7794,5282,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464178,7794,6096,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464179,7794,5272,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464180,7794,1146,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464181,7794,1154,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464182,7794,1192,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464183,7794,1155,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464184,7794,1164,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464185,7794,1156,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464186,7794,6065,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464187,7794,5092,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464188,7794,5086,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464189,7794,5087,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464190,7794,5085,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464191,7794,5088,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464192,7794,5089,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464193,7794,5356,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464194,7794,1248,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464195,7794,1276,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464196,7794,5096,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464197,7794,1088,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464198,7794,1088,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464199,7794,1088,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464200,7794,1112,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464201,7794,1109,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464202,7794,1110,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464203,7794,1111,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464204,7794,1255,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464205,7794,1277,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464206,7794,1261,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464207,7794,1265,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464208,7794,1268,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464209,7794,1271,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464210,7794,1271,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464211,7794,1271,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464212,7794,1271,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464213,7794,1272,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL),(464214,5336,1246,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464215,5336,5282,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464216,5336,6096,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464217,5336,5272,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464218,5336,1146,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464219,5336,1154,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464220,5336,1192,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464221,5336,1155,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464222,5336,1164,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464223,5336,1156,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464224,5336,5092,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464225,5336,5086,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464226,5336,5087,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464227,5336,5085,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464228,5336,5088,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464229,5336,5089,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464230,5336,5356,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464231,5336,1248,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464232,5336,1276,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464233,5336,5096,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464234,5336,1088,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464235,5336,1088,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464236,5336,1088,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464237,5336,1112,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464238,5336,1109,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464239,5336,1110,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464240,5336,1111,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464241,5336,1255,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464242,5336,1277,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464243,5336,1261,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464244,5336,1265,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464245,5336,1268,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464246,5336,1272,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL),(464247,6389,1246,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464248,6389,5282,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464249,6389,6096,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464250,6389,5272,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464251,6389,1146,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464252,6389,1154,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464253,6389,1192,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464254,6389,1156,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464255,6389,6077,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464256,6389,5092,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464257,6389,5086,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464258,6389,5087,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464259,6389,5085,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464260,6389,5088,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464261,6389,5089,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464262,6389,5356,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464263,6389,1248,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464264,6389,5096,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464265,6389,6042,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464266,6389,1112,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464267,6389,1109,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464268,6389,1110,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464269,6389,1111,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464270,6389,1255,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464271,6389,1277,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464272,6389,1261,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464273,6389,1265,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464274,6389,1268,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464275,6389,1272,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL),(464276,5167,1246,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464277,5167,5282,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464278,5167,6096,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464279,5167,1154,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464280,5167,1192,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464281,5167,1155,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464282,5167,1164,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464283,5167,1156,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464284,5167,6065,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464285,5167,5092,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464286,5167,5086,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464287,5167,5087,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464288,5167,5085,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464289,5167,5088,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464290,5167,5089,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464291,5167,5356,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464292,5167,1248,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464293,5167,1276,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464294,5167,5096,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464295,5167,1088,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464296,5167,1088,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464297,5167,1088,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464298,5167,1112,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464299,5167,1109,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464300,5167,1110,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464301,5167,1111,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464302,5167,1255,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464303,5167,1277,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464304,5167,1261,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464305,5167,1265,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464306,5167,1268,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464307,5167,1272,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL),(464308,4398,5589,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464309,4398,5588,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464310,4398,1246,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464311,4398,5282,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464312,4398,969,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464313,4398,1151,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464314,4398,1198,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464315,4398,1198,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464316,4398,1198,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464317,4398,1198,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464318,4398,1198,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464319,4398,1198,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464320,4398,5303,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464321,4398,976,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464322,4398,1192,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464323,4398,979,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464324,4398,1156,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464325,4398,1154,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464326,4398,5092,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464327,4398,5314,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464328,4398,5090,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464329,4398,5087,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464330,4398,5088,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464331,4398,5089,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464332,4398,1209,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464333,4398,1224,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464334,4398,1030,47225,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,703,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464335,4398,5096,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464336,4398,1109,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464337,4398,1110,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464338,4398,1111,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464339,4398,1112,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464340,4398,1255,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464341,4398,1261,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464342,4398,1265,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464343,4398,1268,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464344,4398,984,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464345,4398,1271,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464346,4398,1271,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464347,4398,1271,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL),(464348,4484,1246,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464349,4484,5282,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464350,4484,6096,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464351,4484,1154,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464352,4484,1192,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464353,4484,1155,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464354,4484,1164,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464355,4484,1156,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464356,4484,6065,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464357,4484,5092,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464358,4484,5086,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464359,4484,5087,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464360,4484,5085,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464361,4484,5088,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464362,4484,5089,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464363,4484,5356,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464364,4484,1248,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464365,4484,952,47229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1340,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464366,4484,5497,47229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464367,4484,730,47229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464368,4484,853,47229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,691,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464369,4484,21,47229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464370,4484,851,47229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464371,4484,729,47229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464372,4484,654,47229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464373,4484,678,47229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464374,4484,5096,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464375,4484,1088,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464376,4484,1088,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464377,4484,1088,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464378,4484,1112,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464379,4484,1109,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464380,4484,1110,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464381,4484,1111,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464382,4484,1255,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464383,4484,1277,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464384,4484,1261,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464385,4484,1265,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464386,4484,1268,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464387,4484,1272,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL),(464388,5001,1246,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464389,5001,5282,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464390,5001,6096,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464391,5001,5272,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464392,5001,1146,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464393,5001,1154,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464394,5001,1192,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464395,5001,1155,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464396,5001,1164,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464397,5001,1156,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464398,5001,5092,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464399,5001,5086,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464400,5001,5087,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464401,5001,5085,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464402,5001,5088,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464403,5001,5089,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464404,5001,5356,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464405,5001,1248,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464406,5001,1276,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464407,5001,5096,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464408,5001,1088,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464409,5001,1088,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464410,5001,1088,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464411,5001,1112,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464412,5001,1109,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464413,5001,1110,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464414,5001,1111,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464415,5001,1255,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464416,5001,1277,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464417,5001,1261,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464418,5001,1265,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464419,5001,1268,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464420,5001,1272,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL),(464421,5830,1246,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464422,5830,5282,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464423,5830,6096,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464424,5830,5272,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464425,5830,1146,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464426,5830,1154,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464427,5830,1192,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464428,5830,5092,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464429,5830,5086,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464430,5830,5087,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464431,5830,5085,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464432,5830,5088,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464433,5830,5089,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464434,5830,5356,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464435,5830,1248,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464436,5830,1276,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464437,5830,5096,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464438,5830,1112,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464439,5830,1109,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464440,5830,1110,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464441,5830,1111,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464442,5830,1255,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464443,5830,1277,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464444,5830,1261,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464445,5830,1265,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464446,5830,1268,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464447,5830,1272,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL),(464448,5988,1246,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464449,5988,5282,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464450,5988,6096,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464451,5988,5272,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464452,5988,1146,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464453,5988,1154,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464454,5988,1192,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464455,5988,1155,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464456,5988,1164,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464457,5988,1156,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464458,5988,1156,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464459,5988,5092,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464460,5988,5086,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464461,5988,5087,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464462,5988,5085,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464463,5988,5088,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464464,5988,5089,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464465,5988,5356,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464466,5988,1248,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464467,5988,5096,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464468,5988,6042,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464469,5988,1088,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464470,5988,1112,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464471,5988,1109,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464472,5988,1110,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464473,5988,1111,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464474,5988,1255,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464475,5988,1277,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464476,5988,1261,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464477,5988,1252,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464478,5988,1265,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464479,5988,1268,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464480,5988,1271,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464481,5988,1272,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL),(464482,5585,1246,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464483,5585,5282,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464484,5585,6096,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464485,5585,5272,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464486,5585,1146,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464487,5585,1154,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464488,5585,1192,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464489,5585,1155,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464490,5585,1164,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464491,5585,1156,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464492,5585,5092,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464493,5585,5086,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464494,5585,5087,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464495,5585,5085,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464496,5585,5088,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464497,5585,5089,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464498,5585,5356,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464499,5585,952,47247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464500,5585,5497,47247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464501,5585,730,47247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464502,5585,853,47247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,718,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464503,5585,21,47247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464504,5585,851,47247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464505,5585,729,47247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464506,5585,790,47247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.08,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464507,5585,654,47247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464508,5585,678,47247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464509,5585,5096,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464510,5585,1088,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464511,5585,1088,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464512,5585,1088,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464513,5585,1112,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464514,5585,1109,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464515,5585,1110,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464516,5585,1111,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464517,5585,1255,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464518,5585,1277,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464519,5585,1261,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464520,5585,1265,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464521,5585,1268,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464522,5585,1272,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL),(464523,8453,1246,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464524,8453,5282,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464525,8453,6096,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464526,8453,5272,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464527,8453,1146,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464528,8453,1154,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464529,8453,1192,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464530,8453,1155,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464531,8453,1164,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464532,8453,1156,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464533,8453,6065,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464534,8453,5092,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464535,8453,5086,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464536,8453,5087,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464537,8453,5085,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464538,8453,5088,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464539,8453,5089,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464540,8453,5356,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464541,8453,1248,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464542,8453,1276,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464543,8453,5096,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464544,8453,1088,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464545,8453,1088,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464546,8453,1088,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464547,8453,1112,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464548,8453,1109,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464549,8453,1110,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464550,8453,1111,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464551,8453,1255,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464552,8453,1277,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464553,8453,1261,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464554,8453,1265,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464555,8453,1268,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464556,8453,1272,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL),(464557,4856,1246,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464558,4856,5282,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464559,4856,6096,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464560,4856,1154,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464561,4856,1192,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464562,4856,1155,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464563,4856,1164,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464564,4856,1156,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464565,4856,1165,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464566,4856,5092,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464567,4856,5086,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464568,4856,5087,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464569,4856,5085,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464570,4856,5088,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464571,4856,5089,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464572,4856,5356,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464573,4856,1248,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464574,4856,5096,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464575,4856,1088,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464576,4856,1088,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464577,4856,1088,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464578,4856,1112,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464579,4856,1109,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464580,4856,1110,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464581,4856,1111,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464582,4856,1255,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464583,4856,1277,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464584,4856,1261,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464585,4856,1265,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464586,4856,1268,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464587,4856,1271,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464588,4856,1271,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464589,4856,1271,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464590,4856,1272,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL),(464591,6297,1246,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464592,6297,5282,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464593,6297,6096,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464594,6297,1154,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464595,6297,1192,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464596,6297,1156,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464597,6297,1156,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464598,6297,6065,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464599,6297,5092,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464600,6297,5086,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464601,6297,5087,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464602,6297,5085,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464603,6297,5088,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464604,6297,5089,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464605,6297,5356,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464606,6297,1248,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464607,6297,5497,47258,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464608,6297,730,47258,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464609,6297,853,47258,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,455,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464610,6297,1276,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464611,6297,5096,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464612,6297,1112,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464613,6297,1109,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464614,6297,1110,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464615,6297,1111,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464616,6297,1255,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464617,6297,1277,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464618,6297,1261,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464619,6297,1265,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464620,6297,1268,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464621,6297,1272,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL),(464622,6816,1246,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464623,6816,5282,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464624,6816,6096,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464625,6816,1154,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464626,6816,1192,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464627,6816,1155,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464628,6816,1164,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464629,6816,1156,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464630,6816,6065,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464631,6816,5092,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464632,6816,5086,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464633,6816,5087,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464634,6816,5085,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464635,6816,5088,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464636,6816,5089,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464637,6816,5356,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464638,6816,1248,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464639,6816,1276,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464640,6816,5096,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464641,6816,1088,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464642,6816,1088,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464643,6816,1088,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464644,6816,1112,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464645,6816,1109,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464646,6816,1110,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464647,6816,1111,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464648,6816,1255,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464649,6816,1277,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464650,6816,1261,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464651,6816,1262,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464652,6816,1265,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464653,6816,1268,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464654,6816,1272,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL),(464655,7818,1246,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464656,7818,5282,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464657,7818,6096,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464658,7818,5272,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464659,7818,1146,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464660,7818,1154,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464661,7818,1164,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464662,7818,1156,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464663,7818,5092,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464664,7818,5086,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464665,7818,5087,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464666,7818,5085,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464667,7818,5088,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464668,7818,5089,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464669,7818,5356,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464670,7818,1248,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464671,7818,5096,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464672,7818,6042,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464673,7818,1088,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464674,7818,1088,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464675,7818,1088,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464676,7818,1112,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464677,7818,1109,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464678,7818,1110,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464679,7818,1111,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464680,7818,1255,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464681,7818,1277,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464682,7818,1261,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464683,7818,1265,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464684,7818,1268,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464685,7818,1271,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464686,7818,1272,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL),(464687,7127,1246,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464688,7127,5282,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464689,7127,6096,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464690,7127,1154,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464691,7127,1192,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464692,7127,1155,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464693,7127,1164,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464694,7127,1156,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464695,7127,6065,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464696,7127,5092,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464697,7127,5086,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464698,7127,5087,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464699,7127,5085,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464700,7127,5088,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464701,7127,5089,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464702,7127,5356,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464703,7127,1248,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464704,7127,952,47269,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464705,7127,5497,47269,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464706,7127,730,47269,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464707,7127,853,47269,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,575,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464708,7127,21,47269,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464709,7127,851,47269,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464710,7127,729,47269,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464711,7127,790,47269,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464712,7127,654,47269,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464713,7127,678,47269,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464714,7127,5096,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464715,7127,1088,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464716,7127,1088,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464717,7127,1088,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464718,7127,1112,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464719,7127,1109,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464720,7127,1110,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464721,7127,1111,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464722,7127,1255,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464723,7127,1277,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464724,7127,1261,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464725,7127,1265,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464726,7127,1268,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL),(464727,3229,1246,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464728,3229,5282,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464729,3229,6096,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464730,3229,5272,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464731,3229,1146,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464732,3229,1154,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464733,3229,1192,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464734,3229,1155,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464735,3229,1164,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464736,3229,1156,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464737,3229,6065,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464738,3229,5092,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464739,3229,5086,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464740,3229,5087,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464741,3229,5085,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464742,3229,5088,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464743,3229,5089,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464744,3229,5356,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464745,3229,1248,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464746,3229,5096,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464747,3229,1088,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464748,3229,1088,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464749,3229,1088,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464750,3229,1112,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464751,3229,1109,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464752,3229,1110,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464753,3229,1111,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464754,3229,1255,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464755,3229,1277,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464756,3229,1261,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464757,3229,1265,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464758,3229,1268,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464759,3229,1272,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL),(464760,4274,1246,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464761,4274,5282,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464762,4274,6096,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464763,4274,1154,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464764,4274,1192,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464765,4274,1156,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464766,4274,6065,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464767,4274,5092,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464768,4274,5086,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464769,4274,5087,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464770,4274,5085,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464771,4274,5088,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464772,4274,5089,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464773,4274,5356,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464774,4274,1248,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464775,4274,5096,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464776,4274,1112,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464777,4274,1109,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464778,4274,1110,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464779,4274,1111,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464780,4274,1255,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464781,4274,1277,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464782,4274,1261,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464783,4274,1265,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464784,4274,1268,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464785,4274,1272,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL),(464786,2483,1246,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464787,2483,5282,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464788,2483,6096,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464789,2483,1154,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464790,2483,1192,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464791,2483,1155,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464792,2483,1164,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464793,2483,1156,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464794,2483,5092,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464795,2483,5086,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464796,2483,5087,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464797,2483,5085,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464798,2483,5088,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464799,2483,5089,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464800,2483,5356,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464801,2483,1248,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464802,2483,5096,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464803,2483,1088,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464804,2483,1088,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464805,2483,1088,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464806,2483,1112,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464807,2483,1109,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464808,2483,1110,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464809,2483,1111,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464810,2483,1255,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464811,2483,1277,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464812,2483,1261,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464813,2483,1265,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464814,2483,1268,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464815,2483,1272,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL),(464816,1339,1246,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464817,1339,5282,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464818,1339,6096,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464819,1339,5272,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464820,1339,1146,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464821,1339,1154,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464822,1339,1192,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464823,1339,1155,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464824,1339,1164,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464825,1339,1156,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464826,1339,5092,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464827,1339,5086,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464828,1339,5087,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464829,1339,5085,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464830,1339,5088,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464831,1339,5089,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464832,1339,5356,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464833,1339,1248,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464834,1339,5096,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464835,1339,1088,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464836,1339,1088,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464837,1339,1088,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464838,1339,1112,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464839,1339,1109,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464840,1339,1110,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464841,1339,1111,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464842,1339,1255,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464843,1339,1277,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464844,1339,1261,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464845,1339,1265,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464846,1339,1268,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464847,1339,1272,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL),(464848,6152,1246,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464849,6152,5282,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464850,6152,6096,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464851,6152,1154,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464852,6152,1192,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464853,6152,1164,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464854,6152,1156,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464855,6152,6065,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464856,6152,5092,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464857,6152,5086,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464858,6152,5087,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464859,6152,5085,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464860,6152,5088,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464861,6152,5089,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464862,6152,5356,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464863,6152,1248,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464864,6152,1276,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464865,6152,5096,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464866,6152,6042,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464867,6152,1088,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464868,6152,1088,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464869,6152,1088,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464870,6152,1112,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464871,6152,1109,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464872,6152,1110,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464873,6152,1111,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464874,6152,1255,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464875,6152,1277,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464876,6152,1261,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464877,6152,1265,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464878,6152,1268,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464879,6152,1272,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL),(464880,4779,1246,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464881,4779,5282,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464882,4779,6096,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464883,4779,5272,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464884,4779,1146,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464885,4779,1154,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464886,4779,1192,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464887,4779,1155,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464888,4779,1164,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464889,4779,1156,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464890,4779,1165,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464891,4779,5092,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464892,4779,5086,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464893,4779,5087,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464894,4779,5085,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464895,4779,5088,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464896,4779,5089,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464897,4779,5356,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464898,4779,1248,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464899,4779,1276,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464900,4779,5096,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464901,4779,1088,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464902,4779,1088,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464903,4779,1088,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464904,4779,1112,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464905,4779,1109,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464906,4779,1110,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464907,4779,1111,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464908,4779,1255,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464909,4779,1277,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464910,4779,1261,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464911,4779,1265,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464912,4779,1268,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464913,4779,1272,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL),(464914,8443,1246,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464915,8443,5282,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464916,8443,6096,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464917,8443,5272,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464918,8443,1146,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464919,8443,1154,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464920,8443,1192,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464921,8443,1155,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464922,8443,1164,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464923,8443,1156,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464924,8443,6065,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464925,8443,5092,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464926,8443,5086,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464927,8443,5087,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464928,8443,5085,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464929,8443,5088,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464930,8443,5089,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464931,8443,5356,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464932,8443,1248,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464933,8443,5096,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464934,8443,6042,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464935,8443,1088,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464936,8443,1088,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464937,8443,1088,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464938,8443,1112,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464939,8443,1109,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464940,8443,1110,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464941,8443,1111,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464942,8443,1255,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464943,8443,1277,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464944,8443,1261,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464945,8443,1265,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464946,8443,1268,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464947,8443,1272,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL),(464948,5134,1246,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464949,5134,5282,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464950,5134,6096,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464951,5134,1154,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464952,5134,1192,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464953,5134,1164,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464954,5134,1156,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464955,5134,6065,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464956,5134,5092,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464957,5134,5086,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464958,5134,5087,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464959,5134,5085,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464960,5134,5088,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464961,5134,5089,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464962,5134,5356,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464963,5134,1248,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464964,5134,654,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464965,5134,5096,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464966,5134,1088,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464967,5134,1088,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464968,5134,1112,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464969,5134,1110,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464970,5134,1111,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464971,5134,1255,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464972,5134,1277,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464973,5134,1261,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464974,5134,1265,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464975,5134,1268,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464976,5134,1272,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL),(464977,6212,1246,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464978,6212,5282,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464979,6212,6096,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464980,6212,5272,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464981,6212,1154,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464982,6212,1192,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464983,6212,5092,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464984,6212,5086,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464985,6212,5087,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464986,6212,5085,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464987,6212,5088,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464988,6212,5089,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464989,6212,5356,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464990,6212,1248,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464991,6212,5096,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464992,6212,1112,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464993,6212,1109,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464994,6212,1110,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464995,6212,1111,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464996,6212,1255,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464997,6212,1277,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464998,6212,1261,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(464999,6212,1265,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(465000,6212,1268,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(465001,6212,1271,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(465002,6212,1271,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(465003,6212,1272,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL),(465004,8071,1246,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465005,8071,5282,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465006,8071,6096,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465007,8071,5272,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465008,8071,1146,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465009,8071,1154,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465010,8071,1192,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465011,8071,1155,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465012,8071,1164,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465013,8071,1156,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465014,8071,5092,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465015,8071,5086,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465016,8071,5087,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465017,8071,5085,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465018,8071,5088,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465019,8071,5089,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465020,8071,5356,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465021,8071,1248,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465022,8071,1276,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465023,8071,5096,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465024,8071,1088,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465025,8071,1088,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465026,8071,1088,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465027,8071,1112,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465028,8071,1109,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465029,8071,1110,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465030,8071,1111,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465031,8071,1255,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465032,8071,1277,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465033,8071,1261,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465034,8071,1265,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465035,8071,1268,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465036,8071,1272,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL),(465037,6967,1246,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465038,6967,5282,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465039,6967,6096,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465040,6967,1154,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465041,6967,1192,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465042,6967,1155,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465043,6967,1164,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465044,6967,1156,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465045,6967,6065,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465046,6967,5092,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465047,6967,5086,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465048,6967,5087,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465049,6967,5085,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465050,6967,5088,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465051,6967,5089,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465052,6967,5356,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465053,6967,1248,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465054,6967,1276,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465055,6967,5096,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465056,6967,1088,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465057,6967,1088,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465058,6967,1088,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465059,6967,1112,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465060,6967,1109,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465061,6967,1110,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465062,6967,1111,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465063,6967,1255,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465064,6967,1277,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465065,6967,1261,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465066,6967,1265,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465067,6967,1268,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465068,6967,1272,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL),(465069,6382,1246,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465070,6382,5282,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465071,6382,6096,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465072,6382,5272,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465073,6382,1146,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465074,6382,1154,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465075,6382,1192,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465076,6382,1156,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465077,6382,5092,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465078,6382,5086,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465079,6382,5087,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465080,6382,5085,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465081,6382,5088,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465082,6382,5089,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465083,6382,5356,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465084,6382,1248,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465085,6382,5096,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465086,6382,1112,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465087,6382,1109,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465088,6382,1110,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465089,6382,1111,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465090,6382,1255,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465091,6382,1277,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465092,6382,1261,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465093,6382,1265,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465094,6382,1268,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465095,6382,1271,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465096,6382,1271,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465097,6382,1271,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465098,6382,1271,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465099,6382,1272,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL),(465100,7339,1246,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465101,7339,5282,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465102,7339,6096,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465103,7339,5272,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465104,7339,1146,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465105,7339,1154,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465106,7339,1192,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465107,7339,1155,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465108,7339,1164,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465109,7339,1156,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465110,7339,6065,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465111,7339,1165,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465112,7339,5092,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465113,7339,5086,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465114,7339,5087,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465115,7339,5085,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465116,7339,5088,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465117,7339,5089,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465118,7339,5356,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465119,7339,1248,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465120,7339,1276,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465121,7339,5096,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465122,7339,1088,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465123,7339,1088,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465124,7339,1088,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465125,7339,1112,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465126,7339,1109,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465127,7339,1110,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465128,7339,1111,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465129,7339,1255,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465130,7339,1277,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465131,7339,1261,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465132,7339,1265,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465133,7339,1268,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465134,7339,1272,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL),(465135,7124,1246,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465136,7124,5282,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465137,7124,6096,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465138,7124,5272,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465139,7124,1146,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465140,7124,1154,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465141,7124,1192,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465142,7124,1155,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465143,7124,1164,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465144,7124,1156,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465145,7124,6065,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465146,7124,5092,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465147,7124,5086,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465148,7124,5087,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465149,7124,5085,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465150,7124,5088,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465151,7124,5089,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465152,7124,5356,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465153,7124,1248,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465154,7124,5497,47349,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465155,7124,730,47349,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465156,7124,853,47349,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,725,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465157,7124,790,47349,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465158,7124,654,47349,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465159,7124,5096,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465160,7124,1088,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465161,7124,1088,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465162,7124,1088,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465163,7124,1112,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465164,7124,1109,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465165,7124,1110,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465166,7124,1111,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465167,7124,1255,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465168,7124,1277,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465169,7124,1261,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465170,7124,1265,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465171,7124,1268,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL),(465172,5234,1246,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465173,5234,5282,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465174,5234,6096,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465175,5234,5272,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465176,5234,1146,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465177,5234,1154,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465178,5234,1192,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465179,5234,1156,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465180,5234,1165,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465181,5234,5092,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465182,5234,5086,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465183,5234,5087,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465184,5234,5085,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465185,5234,5088,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465186,5234,5089,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465187,5234,5356,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465188,5234,1248,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465189,5234,1276,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465190,5234,5096,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465191,5234,1112,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465192,5234,1109,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465193,5234,1110,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465194,5234,1111,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465195,5234,1255,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465196,5234,1277,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465197,5234,1261,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465198,5234,1266,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465199,5234,1265,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465200,5234,1268,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465201,5234,1272,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL),(465202,8846,1246,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465203,8846,5282,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465204,8846,6096,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465205,8846,5272,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465206,8846,1146,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465207,8846,1154,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465208,8846,1192,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465209,8846,1155,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465210,8846,1164,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465211,8846,1156,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465212,8846,5092,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465213,8846,5086,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465214,8846,5087,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465215,8846,5085,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465216,8846,5088,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465217,8846,5089,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465218,8846,5356,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465219,8846,1248,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465220,8846,5096,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465221,8846,1088,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465222,8846,1088,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465223,8846,1088,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465224,8846,1112,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465225,8846,1109,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465226,8846,1110,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465227,8846,1111,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465228,8846,1255,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465229,8846,1277,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465230,8846,1261,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465231,8846,1265,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465232,8846,1268,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465233,8846,1272,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL),(465234,3831,1246,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465235,3831,5282,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465236,3831,6096,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465237,3831,1154,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465238,3831,1192,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465239,3831,1155,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465240,3831,1164,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465241,3831,1156,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465242,3831,5092,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465243,3831,5086,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465244,3831,5087,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465245,3831,5085,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465246,3831,5088,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465247,3831,5089,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465248,3831,5356,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465249,3831,1248,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465250,3831,1276,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465251,3831,5096,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465252,3831,1088,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465253,3831,1088,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465254,3831,1088,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465255,3831,1112,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465256,3831,1109,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465257,3831,1110,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465258,3831,1111,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465259,3831,1255,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465260,3831,1277,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465261,3831,1261,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465262,3831,1265,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465263,3831,1268,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465264,3831,1272,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL),(465265,3074,1246,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465266,3074,5282,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465267,3074,6096,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465268,3074,5272,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465269,3074,1146,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465270,3074,1154,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465271,3074,1192,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465272,3074,1155,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465273,3074,1164,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465274,3074,1156,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465275,3074,5092,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465276,3074,5086,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465277,3074,5087,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465278,3074,5085,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465279,3074,5088,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465280,3074,5089,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465281,3074,5356,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465282,3074,1248,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465283,3074,5096,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465284,3074,1088,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465285,3074,1088,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465286,3074,1088,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465287,3074,1112,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465288,3074,1109,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465289,3074,1110,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465290,3074,1111,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465291,3074,1255,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465292,3074,1277,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465293,3074,1261,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465294,3074,1265,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465295,3074,1268,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465296,3074,1272,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL),(465297,4097,1246,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465298,4097,5282,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465299,4097,6096,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465300,4097,5272,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465301,4097,1146,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465302,4097,1279,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465303,4097,1154,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465304,4097,1192,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465305,4097,1155,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465306,4097,1164,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465307,4097,1156,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465308,4097,5092,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465309,4097,5086,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465310,4097,5087,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465311,4097,5085,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465312,4097,5088,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465313,4097,5089,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465314,4097,5356,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465315,4097,1248,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465316,4097,952,47366,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465317,4097,5497,47366,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465318,4097,730,47366,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465319,4097,853,47366,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465320,4097,21,47366,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465321,4097,851,47366,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465322,4097,729,47366,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465323,4097,654,47366,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465324,4097,678,47366,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465325,4097,5096,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465326,4097,1088,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465327,4097,1088,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465328,4097,1088,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465329,4097,1112,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465330,4097,1109,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465331,4097,1110,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465332,4097,1111,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465333,4097,1255,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465334,4097,1277,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465335,4097,1261,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465336,4097,1265,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465337,4097,1268,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465338,4097,1272,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL),(465339,8075,1246,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465340,8075,5282,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465341,8075,6096,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465342,8075,1084,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465343,8075,5272,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465344,8075,1279,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465345,8075,1154,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465346,8075,1192,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465347,8075,1155,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465348,8075,1164,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465349,8075,1156,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465350,8075,5092,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465351,8075,5086,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465352,8075,5087,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465353,8075,5085,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465354,8075,5088,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465355,8075,5089,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465356,8075,5356,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465357,8075,1248,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465358,8075,5096,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465359,8075,1088,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465360,8075,1088,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465361,8075,1088,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465362,8075,1112,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465363,8075,1109,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465364,8075,1110,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465365,8075,1111,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465366,8075,1255,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465367,8075,1277,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465368,8075,1261,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465369,8075,1265,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465370,8075,1268,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465371,8075,1271,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL),(465372,7814,1246,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465373,7814,5282,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465374,7814,6096,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465375,7814,5272,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465376,7814,1146,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465377,7814,1154,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465378,7814,1192,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465379,7814,1155,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465380,7814,1164,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465381,7814,1156,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465382,7814,5092,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465383,7814,5086,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465384,7814,5087,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465385,7814,5085,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465386,7814,5088,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465387,7814,5089,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465388,7814,5356,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465389,7814,1248,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465390,7814,1276,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465391,7814,5096,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465392,7814,1088,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465393,7814,1088,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465394,7814,1088,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465395,7814,1112,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465396,7814,1109,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465397,7814,1110,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465398,7814,1111,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465399,7814,1255,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465400,7814,1277,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465401,7814,1261,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465402,7814,1265,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465403,7814,1268,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465404,7814,1272,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL),(465405,4826,1246,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465406,4826,5282,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465407,4826,6096,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465408,4826,5272,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465409,4826,1146,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465410,4826,1154,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465411,4826,1192,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465412,4826,1164,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465413,4826,1156,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465414,4826,5092,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465415,4826,5086,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465416,4826,5087,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465417,4826,5085,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465418,4826,5088,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465419,4826,5089,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465420,4826,5356,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465421,4826,1248,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465422,4826,1276,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465423,4826,5096,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465424,4826,1088,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465425,4826,1088,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465426,4826,1088,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465427,4826,1112,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465428,4826,1109,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465429,4826,1110,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465430,4826,1111,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465431,4826,1255,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465432,4826,1277,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465433,4826,1261,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465434,4826,1265,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465435,4826,1268,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465436,4826,1272,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL),(465437,8329,5589,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465438,8329,5588,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465439,8329,1246,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465440,8329,5282,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465441,8329,969,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465442,8329,1151,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465443,8329,5303,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465444,8329,976,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465445,8329,1192,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465446,8329,979,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465447,8329,1156,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465448,8329,6065,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465449,8329,1154,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465450,8329,5092,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465451,8329,5314,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465452,8329,5090,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465453,8329,5087,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465454,8329,5242,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465455,8329,5088,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465456,8329,5089,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465457,8329,1125,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465458,8329,1124,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465459,8329,1123,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465460,8329,1122,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465461,8329,1128,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465462,8329,1129,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465463,8329,1209,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465464,8329,1224,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465465,8329,5096,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465466,8329,1109,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465467,8329,1110,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465468,8329,1111,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465469,8329,1112,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465470,8329,1255,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465471,8329,1261,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465472,8329,1265,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465473,8329,1268,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465474,8329,984,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465475,8329,1271,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465476,8329,1271,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465477,8329,1271,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465478,8329,1271,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465479,8329,1272,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL),(465480,6792,1246,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465481,6792,5282,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465482,6792,6096,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465483,6792,5272,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465484,6792,1146,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465485,6792,1154,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465486,6792,1192,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465487,6792,1155,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465488,6792,1164,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465489,6792,1156,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465490,6792,6065,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465491,6792,5092,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465492,6792,5086,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465493,6792,5087,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465494,6792,5085,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465495,6792,5088,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465496,6792,5089,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465497,6792,5356,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465498,6792,1248,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465499,6792,1276,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465500,6792,5096,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465501,6792,6042,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465502,6792,1088,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465503,6792,1088,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465504,6792,1088,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465505,6792,1112,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465506,6792,1109,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465507,6792,1110,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465508,6792,1111,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465509,6792,1255,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465510,6792,1277,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465511,6792,1261,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465512,6792,1265,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465513,6792,1268,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465514,6792,1272,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL),(465515,8377,1246,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465516,8377,5282,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465517,8377,6096,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465518,8377,5272,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465519,8377,1146,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465520,8377,1154,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465521,8377,1192,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465522,8377,1164,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465523,8377,1247,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465524,8377,1156,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465525,8377,6077,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465526,8377,5092,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465527,8377,5086,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465528,8377,5087,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465529,8377,5085,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465530,8377,5088,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465531,8377,5089,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465532,8377,5356,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465533,8377,1248,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465534,8377,1276,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465535,8377,5096,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465536,8377,6042,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465537,8377,1088,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465538,8377,1088,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465539,8377,1088,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465540,8377,1112,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465541,8377,1109,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465542,8377,1110,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465543,8377,1111,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465544,8377,1255,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465545,8377,1250,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465546,8377,1250,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465547,8377,1250,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465548,8377,1277,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465549,8377,1261,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465550,8377,1252,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465551,8377,1265,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465552,8377,1268,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465553,8377,1272,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL),(465554,4488,1246,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465555,4488,5282,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465556,4488,6096,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465557,4488,1154,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465558,4488,1192,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465559,4488,1155,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465560,4488,1164,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465561,4488,1156,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465562,4488,5092,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465563,4488,5086,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465564,4488,5087,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465565,4488,5085,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465566,4488,5088,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465567,4488,5089,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465568,4488,5356,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465569,4488,1248,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465570,4488,952,47399,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2290,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465571,4488,5497,47399,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,359,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465572,4488,730,47399,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465573,4488,853,47399,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465574,4488,21,47399,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465575,4488,851,47399,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465576,4488,729,47399,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465577,4488,654,47399,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465578,4488,678,47399,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465579,4488,1276,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465580,4488,5096,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465581,4488,1088,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465582,4488,1088,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465583,4488,1088,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465584,4488,1112,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465585,4488,1109,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465586,4488,1110,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465587,4488,1111,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465588,4488,1255,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465589,4488,1277,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465590,4488,1261,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465591,4488,1265,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465592,4488,1268,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465593,4488,1272,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL),(465594,8305,1246,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465595,8305,5282,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465596,8305,6096,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465597,8305,5272,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465598,8305,1146,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465599,8305,1154,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465600,8305,1192,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465601,8305,1156,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465602,8305,5092,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465603,8305,5086,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465604,8305,5087,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465605,8305,5085,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465606,8305,5088,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465607,8305,5089,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465608,8305,5356,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465609,8305,1248,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465610,8305,5096,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465611,8305,1112,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465612,8305,1109,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465613,8305,1110,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465614,8305,1111,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465615,8305,1255,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465616,8305,1277,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465617,8305,1261,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465618,8305,1265,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465619,8305,1268,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465620,8305,1271,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465621,8305,1271,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465622,8305,1271,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465623,8305,1271,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465624,8305,1272,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL),(465625,8695,1246,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465626,8695,5282,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465627,8695,6096,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465628,8695,5272,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465629,8695,1146,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465630,8695,1154,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465631,8695,1192,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465632,8695,1155,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465633,8695,1164,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465634,8695,1156,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465635,8695,6065,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465636,8695,5092,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465637,8695,5086,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465638,8695,5087,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465639,8695,5085,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465640,8695,5088,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465641,8695,5089,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465642,8695,5356,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465643,8695,1248,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465644,8695,5096,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465645,8695,6042,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465646,8695,1088,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465647,8695,1088,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465648,8695,1088,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465649,8695,1112,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465650,8695,1109,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465651,8695,1110,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465652,8695,1111,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465653,8695,1255,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465654,8695,1277,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465655,8695,1261,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465656,8695,1265,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465657,8695,1268,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465658,8695,1272,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL),(465659,5332,1246,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465660,5332,5282,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465661,5332,6096,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465662,5332,1154,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465663,5332,1192,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465664,5332,1155,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465665,5332,1164,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465666,5332,1156,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465667,5332,6065,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465668,5332,5092,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465669,5332,5086,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465670,5332,5087,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465671,5332,5085,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465672,5332,5088,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465673,5332,5089,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465674,5332,5356,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465675,5332,1248,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465676,5332,1276,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465677,5332,5096,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465678,5332,1088,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465679,5332,1088,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465680,5332,1088,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465681,5332,1112,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465682,5332,1109,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465683,5332,1110,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465684,5332,1111,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465685,5332,1255,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465686,5332,1277,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465687,5332,1261,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465688,5332,1265,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465689,5332,1268,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465690,5332,1272,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL),(465691,7695,1246,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465692,7695,5282,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465693,7695,6096,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465694,7695,1154,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465695,7695,1192,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465696,7695,1164,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465697,7695,5092,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465698,7695,5086,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465699,7695,5087,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465700,7695,5085,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465701,7695,5088,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465702,7695,5089,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465703,7695,5356,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465704,7695,1248,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465705,7695,5096,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465706,7695,1088,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465707,7695,1088,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465708,7695,1088,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465709,7695,1112,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465710,7695,1109,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465711,7695,1110,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465712,7695,1111,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465713,7695,1255,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465714,7695,1277,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465715,7695,1261,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465716,7695,1265,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465717,7695,1268,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL),(465718,5902,1246,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465719,5902,5282,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465720,5902,6096,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465721,5902,5272,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465722,5902,1146,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465723,5902,1154,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465724,5902,1192,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465725,5902,1155,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465726,5902,1164,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465727,5902,1156,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465728,5902,5092,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465729,5902,5086,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465730,5902,5087,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465731,5902,5085,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465732,5902,5088,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465733,5902,5089,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465734,5902,5356,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465735,5902,1248,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465736,5902,952,47407,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2930,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465737,5902,5497,47407,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,472,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465738,5902,730,47407,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465739,5902,853,47407,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,923,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465740,5902,21,47407,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465741,5902,851,47407,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465742,5902,729,47407,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465743,5902,678,47407,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465744,5902,5096,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465745,5902,1088,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465746,5902,1088,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465747,5902,1088,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465748,5902,1112,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465749,5902,1109,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465750,5902,1110,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465751,5902,1111,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465752,5902,1255,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465753,5902,1277,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465754,5902,1261,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465755,5902,1265,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465756,5902,1268,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465757,5902,1272,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL),(465758,2320,1246,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465759,2320,5282,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465760,2320,6096,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465761,2320,5272,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465762,2320,1146,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465763,2320,1154,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465764,2320,1192,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465765,2320,1155,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465766,2320,1164,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465767,2320,1156,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465768,2320,5092,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465769,2320,5086,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465770,2320,5087,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465771,2320,5085,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465772,2320,5088,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465773,2320,5089,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465774,2320,5356,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465775,2320,5096,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465776,2320,1088,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465777,2320,1088,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465778,2320,1088,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465779,2320,1112,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465780,2320,1109,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465781,2320,1110,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465782,2320,1111,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465783,2320,1255,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465784,2320,1277,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465785,2320,1261,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465786,2320,1265,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465787,2320,1268,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465788,2320,1272,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL),(465789,5863,1246,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465790,5863,5282,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465791,5863,6096,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465792,5863,5272,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465793,5863,1146,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465794,5863,1154,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465795,5863,1192,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465796,5863,1155,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465797,5863,1164,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465798,5863,1156,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465799,5863,5092,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465800,5863,5086,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465801,5863,5087,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465802,5863,5085,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465803,5863,5088,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465804,5863,5089,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465805,5863,5356,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465806,5863,1248,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465807,5863,1276,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465808,5863,5096,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465809,5863,1088,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465810,5863,1088,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465811,5863,1088,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465812,5863,1112,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465813,5863,1109,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465814,5863,1110,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465815,5863,1111,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465816,5863,1255,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465817,5863,1277,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465818,5863,1261,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465819,5863,1265,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465820,5863,1268,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465821,5863,1272,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL),(465822,6078,5589,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465823,6078,5588,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465824,6078,1246,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465825,6078,5282,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465826,6078,969,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465827,6078,1151,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465828,6078,5303,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465829,6078,976,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465830,6078,1192,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465831,6078,1155,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465832,6078,979,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465833,6078,1156,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465834,6078,1164,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465835,6078,6065,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465836,6078,1154,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465837,6078,5092,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465838,6078,5314,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465839,6078,5090,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465840,6078,5087,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465841,6078,5242,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465842,6078,5088,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465843,6078,5089,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465844,6078,1125,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465845,6078,1124,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465846,6078,1123,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465847,6078,1122,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465848,6078,1128,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465849,6078,1129,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465850,6078,1209,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465851,6078,1224,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465852,6078,5096,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465853,6078,1088,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465854,6078,1088,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465855,6078,1088,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465856,6078,1109,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465857,6078,1110,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465858,6078,1111,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465859,6078,1112,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465860,6078,1255,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465861,6078,1261,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465862,6078,1265,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465863,6078,1268,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465864,6078,984,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465865,6078,1272,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL),(465866,4014,1246,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465867,4014,5282,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465868,4014,6096,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465869,4014,5272,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465870,4014,1146,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465871,4014,1154,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465872,4014,1192,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465873,4014,1155,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465874,4014,1164,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465875,4014,1156,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465876,4014,6065,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465877,4014,5092,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465878,4014,5086,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465879,4014,5087,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465880,4014,5085,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465881,4014,5088,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465882,4014,5089,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465883,4014,5356,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465884,4014,1248,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465885,4014,5096,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465886,4014,1088,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465887,4014,1088,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465888,4014,1088,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465889,4014,1112,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465890,4014,1109,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465891,4014,1110,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465892,4014,1111,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465893,4014,1255,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465894,4014,1277,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465895,4014,1261,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465896,4014,1265,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465897,4014,1268,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465898,4014,1271,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465899,4014,1271,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465900,4014,1271,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465901,4014,1271,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465902,4014,1272,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL),(465903,6613,1246,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465904,6613,5282,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465905,6613,6096,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465906,6613,5272,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465907,6613,1146,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465908,6613,1154,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465909,6613,1192,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465910,6613,1164,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465911,6613,1156,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465912,6613,5092,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465913,6613,5086,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465914,6613,5087,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465915,6613,5085,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465916,6613,5088,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465917,6613,5089,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465918,6613,5356,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465919,6613,1248,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465920,6613,952,47427,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465921,6613,5497,47427,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465922,6613,730,47427,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465923,6613,853,47427,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465924,6613,21,47427,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465925,6613,851,47427,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465926,6613,729,47427,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465927,6613,790,47427,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465928,6613,654,47427,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1502,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465929,6613,678,47427,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465930,6613,1276,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465931,6613,5096,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465932,6613,1088,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465933,6613,1088,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465934,6613,1112,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465935,6613,1109,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465936,6613,1110,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465937,6613,1111,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465938,6613,1255,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465939,6613,1277,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465940,6613,1261,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465941,6613,1265,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465942,6613,1268,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465943,6613,1271,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL),(465944,1340,1246,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465945,1340,5282,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465946,1340,6096,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465947,1340,5272,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465948,1340,1146,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465949,1340,1154,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465950,1340,1192,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465951,1340,1164,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465952,1340,1156,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465953,1340,5092,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465954,1340,5086,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465955,1340,5087,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465956,1340,5085,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465957,1340,5088,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465958,1340,5089,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465959,1340,5356,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465960,1340,1248,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465961,1340,5096,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465962,1340,1088,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465963,1340,1088,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465964,1340,1088,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465965,1340,1112,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465966,1340,1109,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465967,1340,1110,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465968,1340,1111,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465969,1340,1255,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465970,1340,1277,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465971,1340,1261,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465972,1340,1265,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465973,1340,1268,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465974,1340,1272,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL),(465975,6621,1246,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465976,6621,5282,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465977,6621,6096,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465978,6621,5272,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465979,6621,1154,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465980,6621,1192,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465981,6621,1155,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465982,6621,1164,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465983,6621,1156,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465984,6621,5092,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465985,6621,5086,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465986,6621,5087,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465987,6621,5085,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465988,6621,5088,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465989,6621,5089,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465990,6621,952,47431,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1770,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465991,6621,5497,47431,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465992,6621,730,47431,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465993,6621,853,47431,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,525,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465994,6621,21,47431,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465995,6621,851,47431,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465996,6621,729,47431,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465997,6621,790,47431,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465998,6621,654,47431,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(465999,6621,678,47431,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(466000,6621,5096,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(466001,6621,1088,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(466002,6621,1088,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(466003,6621,1088,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(466004,6621,1112,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(466005,6621,1109,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(466006,6621,1110,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(466007,6621,1111,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(466008,6621,1255,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(466009,6621,1277,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(466010,6621,1261,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(466011,6621,1265,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(466012,6621,1268,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(466013,6621,1271,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(466014,6621,1272,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL),(466015,5908,1246,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466016,5908,5282,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466017,5908,6096,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466018,5908,5272,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466019,5908,1146,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466020,5908,1154,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466021,5908,1192,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466022,5908,1155,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466023,5908,1164,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466024,5908,1156,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466025,5908,6065,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466026,5908,5092,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466027,5908,5086,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466028,5908,5087,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466029,5908,5085,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466030,5908,5088,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466031,5908,5089,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466032,5908,5356,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466033,5908,1248,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466034,5908,1276,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466035,5908,5096,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466036,5908,1088,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466037,5908,1088,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466038,5908,1088,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466039,5908,1112,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466040,5908,1109,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466041,5908,1110,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466042,5908,1111,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466043,5908,1255,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466044,5908,1277,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466045,5908,1261,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466046,5908,1265,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466047,5908,1268,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466048,5908,1272,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL),(466049,2580,1246,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466050,2580,5282,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466051,2580,6096,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466052,2580,5272,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466053,2580,1146,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466054,2580,1154,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466055,2580,1192,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466056,2580,1155,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466057,2580,1156,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466058,2580,6065,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466059,2580,5092,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466060,2580,5086,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466061,2580,5087,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466062,2580,5085,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466063,2580,5088,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466064,2580,5089,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466065,2580,5356,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466066,2580,1248,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466067,2580,5096,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466068,2580,1088,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466069,2580,1088,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466070,2580,1088,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466071,2580,1112,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466072,2580,1109,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466073,2580,1110,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466074,2580,1111,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466075,2580,1255,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466076,2580,1277,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466077,2580,1261,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466078,2580,1265,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466079,2580,1268,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466080,2580,1272,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL),(466081,6267,1246,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466082,6267,5282,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466083,6267,6096,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466084,6267,1154,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466085,6267,1192,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466086,6267,1155,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466087,6267,1164,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466088,6267,1156,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466089,6267,1165,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466090,6267,5092,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466091,6267,5086,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466092,6267,5087,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466093,6267,5085,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466094,6267,5088,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466095,6267,5089,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466096,6267,5356,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466097,6267,1248,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466098,6267,1276,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466099,6267,5096,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466100,6267,1088,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466101,6267,1088,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466102,6267,1088,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466103,6267,1112,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466104,6267,1109,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466105,6267,1110,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466106,6267,1111,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466107,6267,1255,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466108,6267,1277,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466109,6267,1261,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466110,6267,1265,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466111,6267,1268,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466112,6267,1272,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL),(466113,166,1246,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466114,166,5282,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466115,166,6096,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466116,166,5272,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466117,166,1146,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466118,166,1154,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466119,166,1192,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466120,166,1156,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466121,166,5092,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466122,166,5086,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466123,166,5087,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466124,166,5085,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466125,166,5088,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466126,166,5089,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466127,166,5356,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466128,166,1248,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466129,166,5096,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466130,166,1112,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466131,166,1109,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466132,166,1110,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466133,166,1111,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466134,166,1255,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466135,166,1277,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466136,166,1261,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466137,166,1265,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466138,166,1268,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466139,166,1272,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL),(466140,5373,5589,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466141,5373,5588,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466142,5373,1246,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466143,5373,5282,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466144,5373,969,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466145,5373,1151,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466146,5373,5303,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466147,5373,976,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466148,5373,1192,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466149,5373,1155,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466150,5373,979,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466151,5373,1156,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466152,5373,1164,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466153,5373,6065,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466154,5373,5092,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466155,5373,5314,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466156,5373,5090,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466157,5373,5087,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466158,5373,5242,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466159,5373,5088,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466160,5373,5089,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466161,5373,1125,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466162,5373,1124,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466163,5373,1123,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466164,5373,1122,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466165,5373,1128,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466166,5373,1129,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466167,5373,1209,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466168,5373,1224,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466169,5373,1276,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466170,5373,5096,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466171,5373,1088,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466172,5373,1088,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466173,5373,1088,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466174,5373,1109,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466175,5373,1110,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466176,5373,1111,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466177,5373,1112,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466178,5373,1255,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466179,5373,1261,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466180,5373,1265,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466181,5373,1268,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466182,5373,984,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466183,5373,1272,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL),(466184,6487,1246,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466185,6487,5282,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466186,6487,6096,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466187,6487,5272,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466188,6487,1146,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466189,6487,1154,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466190,6487,1192,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466191,6487,1156,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466192,6487,1165,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466193,6487,5092,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466194,6487,5086,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466195,6487,5087,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466196,6487,5085,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466197,6487,5088,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466198,6487,5089,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466199,6487,5356,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466200,6487,1248,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466201,6487,1276,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466202,6487,5096,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466203,6487,1112,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466204,6487,1109,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466205,6487,1110,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466206,6487,1111,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466207,6487,1255,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466208,6487,1277,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466209,6487,1261,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466210,6487,1265,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466211,6487,1268,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466212,6487,1272,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL),(466213,7510,1246,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466214,7510,5282,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466215,7510,6096,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466216,7510,1192,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466217,7510,1155,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466218,7510,1164,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466219,7510,1156,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466220,7510,1156,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466221,7510,5092,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466222,7510,5086,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466223,7510,5087,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466224,7510,5085,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466225,7510,5088,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466226,7510,5089,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466227,7510,5096,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466228,7510,1088,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466229,7510,1088,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466230,7510,1088,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466231,7510,1112,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466232,7510,1109,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466233,7510,1110,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466234,7510,1111,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466235,7510,1255,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466236,7510,1277,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466237,7510,1261,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466238,7510,1252,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466239,7510,1265,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466240,7510,1268,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466241,7510,1272,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL),(466242,2409,1246,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466243,2409,5282,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466244,2409,6096,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466245,2409,1154,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466246,2409,1192,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466247,2409,1155,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466248,2409,1164,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466249,2409,1156,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466250,2409,6065,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466251,2409,5092,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466252,2409,5086,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466253,2409,5087,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466254,2409,5085,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466255,2409,5088,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466256,2409,5089,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466257,2409,5356,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466258,2409,1248,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466259,2409,5096,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466260,2409,1088,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466261,2409,1088,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466262,2409,1088,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466263,2409,1112,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466264,2409,1109,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466265,2409,1110,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466266,2409,1111,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466267,2409,1255,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466268,2409,1277,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466269,2409,1261,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466270,2409,1265,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466271,2409,1268,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466272,2409,1271,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466273,2409,1271,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466274,2409,1271,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466275,2409,1272,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL),(466276,4275,1246,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466277,4275,5282,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466278,4275,6096,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466279,4275,5272,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466280,4275,1146,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466281,4275,1154,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466282,4275,1192,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466283,4275,1156,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466284,4275,5092,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466285,4275,5086,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466286,4275,5087,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466287,4275,5085,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466288,4275,5088,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466289,4275,5089,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466290,4275,5356,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466291,4275,1248,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466292,4275,5096,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466293,4275,6042,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466294,4275,1112,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466295,4275,1109,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466296,4275,1110,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466297,4275,1111,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466298,4275,1255,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466299,4275,1277,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466300,4275,1261,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466301,4275,1265,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466302,4275,1268,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466303,4275,1271,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466304,4275,1271,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466305,4275,1271,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466306,4275,1271,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466307,4275,1272,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL),(466308,4783,1246,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466309,4783,5282,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466310,4783,6096,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466311,4783,5272,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466312,4783,1146,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466313,4783,1154,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466314,4783,1192,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466315,4783,1155,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466316,4783,1164,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466317,4783,1156,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466318,4783,5092,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466319,4783,5086,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466320,4783,5087,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466321,4783,5085,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466322,4783,5088,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466323,4783,5089,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466324,4783,5356,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466325,4783,1248,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466326,4783,1276,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466327,4783,5096,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466328,4783,1088,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466329,4783,1088,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466330,4783,1088,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466331,4783,1112,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466332,4783,1109,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466333,4783,1110,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466334,4783,1111,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466335,4783,1255,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466336,4783,1277,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466337,4783,1261,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466338,4783,1265,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466339,4783,1268,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466340,4783,1271,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466341,4783,1271,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466342,4783,1271,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466343,4783,1272,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL),(466344,1900,1246,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466345,1900,5282,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466346,1900,6096,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466347,1900,5272,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466348,1900,1146,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466349,1900,1154,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466350,1900,1192,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466351,1900,1155,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466352,1900,1164,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466353,1900,1156,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466354,1900,5092,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466355,1900,5086,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466356,1900,5087,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466357,1900,5085,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466358,1900,5088,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466359,1900,5089,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466360,1900,5356,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466361,1900,1248,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466362,1900,5096,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466363,1900,1088,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466364,1900,1088,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466365,1900,1088,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466366,1900,1112,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466367,1900,1109,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466368,1900,1110,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466369,1900,1111,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466370,1900,1255,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466371,1900,1277,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466372,1900,1261,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466373,1900,1265,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466374,1900,1268,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466375,1900,1271,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466376,1900,1271,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466377,1900,1271,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466378,1900,1272,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL),(466379,4392,1246,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466380,4392,5282,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466381,4392,6096,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466382,4392,1154,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466383,4392,1192,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466384,4392,1155,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466385,4392,1164,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466386,4392,1156,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466387,4392,6065,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466388,4392,5092,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466389,4392,5086,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466390,4392,5087,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466391,4392,5085,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466392,4392,5088,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466393,4392,5089,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466394,4392,5356,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466395,4392,1248,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466396,4392,1276,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466397,4392,5096,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466398,4392,1088,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466399,4392,1088,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466400,4392,1088,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466401,4392,1112,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466402,4392,1109,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466403,4392,1110,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466404,4392,1111,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466405,4392,1255,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466406,4392,1277,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466407,4392,1261,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466408,4392,1265,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466409,4392,1268,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466410,4392,1272,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL),(466411,6548,1246,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466412,6548,5282,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466413,6548,6096,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466414,6548,5272,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466415,6548,1146,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466416,6548,1154,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466417,6548,1192,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466418,6548,1164,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466419,6548,1156,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466420,6548,6065,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466421,6548,5092,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466422,6548,5086,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466423,6548,5087,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466424,6548,5085,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466425,6548,5088,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466426,6548,5089,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466427,6548,5356,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466428,6548,1248,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466429,6548,5096,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466430,6548,6042,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466431,6548,6042,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466432,6548,1088,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466433,6548,1088,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466434,6548,1088,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466435,6548,1112,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466436,6548,1109,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466437,6548,1110,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466438,6548,1111,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466439,6548,1255,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466440,6548,1277,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466441,6548,1261,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466442,6548,1265,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466443,6548,1268,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466444,6548,1272,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL),(466445,3843,1246,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466446,3843,5282,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466447,3843,6096,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466448,3843,5272,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466449,3843,1146,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466450,3843,1154,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466451,3843,1192,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466452,3843,5092,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466453,3843,5086,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466454,3843,5087,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466455,3843,5085,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466456,3843,5088,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466457,3843,5089,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466458,3843,5356,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466459,3843,1248,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466460,3843,5497,47465,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466461,3843,730,47465,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466462,3843,853,47465,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,655,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466463,3843,1276,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466464,3843,5096,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466465,3843,6042,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466466,3843,1112,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466467,3843,1109,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466468,3843,1110,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466469,3843,1111,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466470,3843,1255,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466471,3843,1277,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466472,3843,1261,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466473,3843,1265,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466474,3843,1268,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466475,3843,1272,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL),(466476,6464,1246,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466477,6464,5282,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466478,6464,6096,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466479,6464,5272,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466480,6464,1146,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466481,6464,1154,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466482,6464,1192,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466483,6464,1155,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466484,6464,1164,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466485,6464,1156,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466486,6464,6065,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466487,6464,6077,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466488,6464,5092,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466489,6464,5086,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466490,6464,5087,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466491,6464,5085,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466492,6464,5088,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466493,6464,5089,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466494,6464,5356,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466495,6464,1248,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466496,6464,5096,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466497,6464,6042,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466498,6464,6042,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466499,6464,1088,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466500,6464,1088,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466501,6464,1088,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466502,6464,1112,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466503,6464,1109,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466504,6464,1110,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466505,6464,1111,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466506,6464,1255,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466507,6464,1250,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466508,6464,1250,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466509,6464,1277,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466510,6464,1261,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466511,6464,1265,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466512,6464,1268,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466513,6464,1271,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466514,6464,1271,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466515,6464,1271,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466516,6464,1271,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466517,6464,1272,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL),(466518,5712,1209,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate this on paper form',1,'2006-06-16 11:37:05',0,1,NULL,NULL),(466519,7041,1246,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466520,7041,5282,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466521,7041,6096,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466522,7041,5272,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466523,7041,1146,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466524,7041,1154,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466525,7041,1192,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466526,7041,1155,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466527,7041,1164,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466528,7041,1156,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466529,7041,6065,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466530,7041,5092,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466531,7041,5086,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466532,7041,5087,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466533,7041,5085,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466534,7041,5088,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466535,7041,5089,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466536,7041,5356,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466537,7041,1248,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466538,7041,5096,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466539,7041,1088,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466540,7041,1088,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466541,7041,1088,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466542,7041,1112,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466543,7041,1109,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466544,7041,1110,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466545,7041,1111,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466546,7041,1255,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466547,7041,1277,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466548,7041,1261,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466549,7041,1265,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466550,7041,1268,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466551,7041,1272,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL),(466552,5712,1224,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate this on paper form',1,'2006-06-16 11:37:38',0,1,NULL,NULL),(466553,911,1246,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466554,911,5282,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466555,911,6096,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466556,911,5272,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466557,911,1146,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466558,911,1154,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466559,911,1192,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466560,911,5092,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466561,911,5086,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466562,911,5087,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466563,911,5085,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466564,911,5088,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466565,911,5089,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466566,911,5356,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466567,911,1248,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466568,911,1276,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466569,911,5096,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466570,911,1112,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466571,911,1109,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466572,911,1110,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466573,911,1111,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466574,911,1255,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466575,911,1277,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466576,911,1261,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466577,911,1265,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466578,911,1268,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466579,911,1272,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL),(466580,3897,5497,42121,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,'',1,'2006-06-16 11:40:13',0,1,NULL,NULL),(466581,3897,730,42121,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,'',1,'2006-06-16 11:40:27',0,1,NULL,NULL),(466582,3897,853,42121,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,597,NULL,NULL,NULL,NULL,'',1,'2006-06-16 11:40:41',0,1,NULL,NULL),(466583,3634,1246,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466584,3634,5282,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466585,3634,6096,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466586,3634,1154,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466587,3634,1192,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466588,3634,1155,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466589,3634,1164,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466590,3634,1156,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466591,3634,6065,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466592,3634,5092,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466593,3634,5086,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466594,3634,5087,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466595,3634,5085,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466596,3634,5088,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466597,3634,5089,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466598,3634,5356,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466599,3634,1248,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466600,3634,5096,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466601,3634,1088,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466602,3634,1088,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466603,3634,1088,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466604,3634,1112,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466605,3634,1109,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466606,3634,1110,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466607,3634,1111,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466608,3634,1255,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466609,3634,1277,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466610,3634,1261,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466611,3634,1265,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466612,3634,1268,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466613,3634,1272,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL),(466614,2030,1246,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466615,2030,5282,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (466616,2030,6096,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466617,2030,5272,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466618,2030,1146,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466619,2030,1154,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466620,2030,1192,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466621,2030,1155,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466622,2030,1156,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466623,2030,5092,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466624,2030,5086,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466625,2030,5087,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466626,2030,5085,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466627,2030,5088,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466628,2030,5089,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466629,2030,5356,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466630,2030,1248,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466631,2030,5096,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466632,2030,6042,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466633,2030,1088,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466634,2030,1088,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466635,2030,1088,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466636,2030,1112,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466637,2030,1109,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466638,2030,1110,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466639,2030,1111,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466640,2030,1255,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466641,2030,1277,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466642,2030,1261,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466643,2030,1262,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466644,2030,1265,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466645,2030,1268,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466646,2030,1272,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL),(466647,7879,1246,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466648,7879,5282,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466649,7879,6096,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466650,7879,1154,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466651,7879,1192,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466652,7879,1155,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466653,7879,1164,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466654,7879,1156,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466655,7879,5092,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466656,7879,5086,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466657,7879,5087,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466658,7879,5085,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466659,7879,5088,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466660,7879,5089,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466661,7879,5356,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466662,7879,1248,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466663,7879,5497,47504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,561,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466664,7879,730,47504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466665,7879,853,47504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1304,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466666,7879,1276,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466667,7879,5096,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466668,7879,6042,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466669,7879,1088,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466670,7879,1088,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466671,7879,1112,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466672,7879,1109,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466673,7879,1110,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466674,7879,1111,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466675,7879,1255,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466676,7879,1277,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466677,7879,1261,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466678,7879,1265,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466679,7879,1268,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466680,7879,1272,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL),(466681,1333,1246,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466682,1333,5282,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466683,1333,6096,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466684,1333,5272,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466685,1333,1146,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466686,1333,1154,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466687,1333,1192,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466688,1333,1155,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466689,1333,1164,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466690,1333,1156,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466691,1333,5092,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466692,1333,5086,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466693,1333,5087,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466694,1333,5085,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466695,1333,5088,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466696,1333,5089,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466697,1333,5356,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466698,1333,1248,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466699,1333,5096,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466700,1333,1088,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466701,1333,1088,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466702,1333,1088,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466703,1333,1112,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466704,1333,1109,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466705,1333,1110,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466706,1333,1111,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466707,1333,1255,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466708,1333,1277,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466709,1333,1261,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466710,1333,1265,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466711,1333,1268,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466712,1333,1271,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466713,1333,1272,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL),(466714,7130,1246,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466715,7130,5282,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466716,7130,6096,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466717,7130,5272,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466718,7130,1146,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466719,7130,1279,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466720,7130,1154,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466721,7130,1192,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466722,7130,1155,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466723,7130,1164,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466724,7130,1156,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466725,7130,5092,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466726,7130,5086,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466727,7130,5087,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466728,7130,5085,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466729,7130,5088,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466730,7130,5089,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466731,7130,5356,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466732,7130,1248,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466733,7130,1276,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466734,7130,5096,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466735,7130,1088,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466736,7130,1088,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466737,7130,1088,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466738,7130,1112,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466739,7130,1109,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466740,7130,1110,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466741,7130,1111,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466742,7130,1255,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466743,7130,1277,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466744,7130,1261,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466745,7130,1265,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466746,7130,1268,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466747,7130,1272,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL),(466748,5109,1246,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466749,5109,5282,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466750,5109,6096,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466751,5109,5272,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466752,5109,1146,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466753,5109,1154,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466754,5109,1192,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466755,5109,1155,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466756,5109,1164,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466757,5109,1156,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466758,5109,6065,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466759,5109,5092,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466760,5109,5086,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466761,5109,5087,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466762,5109,5085,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466763,5109,5088,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466764,5109,5089,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466765,5109,5356,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466766,5109,1248,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466767,5109,5096,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466768,5109,6042,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466769,5109,1088,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466770,5109,1088,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466771,5109,1088,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466772,5109,1112,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466773,5109,1109,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466774,5109,1110,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466775,5109,1111,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466776,5109,1255,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466777,5109,1277,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466778,5109,1261,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466779,5109,1265,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466780,5109,1268,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466781,5109,1272,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL),(466782,100,1246,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466783,100,5282,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466784,100,6096,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466785,100,5272,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466786,100,1146,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466787,100,1154,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466788,100,1192,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466789,100,1155,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466790,100,1164,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466791,100,1156,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466792,100,5092,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466793,100,5086,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466794,100,5087,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466795,100,5085,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466796,100,5088,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466797,100,5089,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466798,100,5356,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466799,100,1248,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466800,100,5096,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466801,100,1088,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466802,100,1088,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466803,100,1088,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466804,100,1112,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466805,100,1109,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466806,100,1110,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466807,100,1111,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466808,100,1255,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466809,100,1277,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466810,100,1261,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466811,100,1265,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466812,100,1268,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466813,100,1272,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL),(466814,5401,1246,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466815,5401,5282,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466816,5401,6096,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466817,5401,5272,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466818,5401,1146,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466819,5401,1154,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466820,5401,1192,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466821,5401,1156,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466822,5401,5092,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466823,5401,5086,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466824,5401,5087,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466825,5401,5085,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466826,5401,5088,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466827,5401,5089,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466828,5401,5497,47511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466829,5401,730,47511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466830,5401,853,47511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,980,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466831,5401,5096,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466832,5401,1112,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466833,5401,1109,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466834,5401,1110,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466835,5401,1111,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466836,5401,1255,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466837,5401,1277,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466838,5401,1261,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466839,5401,1265,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466840,5401,1268,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466841,5401,1272,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL),(466842,3112,1246,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466843,3112,5282,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466844,3112,6096,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466845,3112,5272,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466846,3112,1146,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466847,3112,1154,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466848,3112,1192,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466849,3112,1155,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466850,3112,1164,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466851,3112,1156,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466852,3112,5092,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466853,3112,5086,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466854,3112,5087,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466855,3112,5085,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466856,3112,5088,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466857,3112,5089,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466858,3112,5356,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466859,3112,1248,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466860,3112,952,47521,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3330,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466861,3112,5497,47521,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,313,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466862,3112,730,47521,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466863,3112,853,47521,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1567,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466864,3112,21,47521,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466865,3112,851,47521,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466866,3112,729,47521,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466867,3112,790,47521,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466868,3112,654,47521,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466869,3112,678,47521,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466870,3112,5096,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466871,3112,1088,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466872,3112,1088,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466873,3112,1088,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466874,3112,1112,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466875,3112,1109,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466876,3112,1110,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466877,3112,1111,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466878,3112,1255,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466879,3112,1277,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466880,3112,1261,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466881,3112,1265,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466882,3112,1268,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466883,3112,1272,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL),(466884,656,1246,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466885,656,5282,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466886,656,6096,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466887,656,5272,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466888,656,1146,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466889,656,1154,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466890,656,1192,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466891,656,1164,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466892,656,1156,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466893,656,5092,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466894,656,5086,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466895,656,5087,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466896,656,5085,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466897,656,5088,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466898,656,5089,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466899,656,5356,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466900,656,1248,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466901,656,1276,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466902,656,5096,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466903,656,1088,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466904,656,1088,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466905,656,1088,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466906,656,1109,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466907,656,1110,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466908,656,1111,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466909,656,1255,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466910,656,1277,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466911,656,1261,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466912,656,1265,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466913,656,1268,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466914,656,1271,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466915,656,1271,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466916,656,1271,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466917,656,1272,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL),(466918,9016,1246,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466919,9016,5282,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466920,9016,6096,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466921,9016,5272,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466922,9016,1146,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466923,9016,1154,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466924,9016,1192,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466925,9016,1155,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466926,9016,1164,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466927,9016,1156,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466928,9016,5092,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466929,9016,5086,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466930,9016,5087,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466931,9016,5085,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466932,9016,5088,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466933,9016,5089,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466934,9016,5356,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466935,9016,1248,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466936,9016,5096,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466937,9016,6042,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466938,9016,1088,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466939,9016,1088,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466940,9016,1088,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466941,9016,1112,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466942,9016,1109,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466943,9016,1110,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466944,9016,1111,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466945,9016,1255,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466946,9016,1277,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466947,9016,1261,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466948,9016,1265,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466949,9016,1268,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466950,9016,1272,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL),(466951,2474,1246,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466952,2474,5282,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466953,2474,6096,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466954,2474,5272,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466955,2474,1146,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466956,2474,1154,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466957,2474,1192,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466958,2474,1155,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466959,2474,1164,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466960,2474,1156,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466961,2474,5092,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466962,2474,5086,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466963,2474,5087,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466964,2474,5085,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466965,2474,5088,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466966,2474,5089,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466967,2474,5356,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466968,2474,1248,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466969,2474,952,47532,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3590,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466970,2474,5497,47532,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1192,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466971,2474,730,47532,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466972,2474,853,47532,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2117,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466973,2474,21,47532,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466974,2474,851,47532,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466975,2474,729,47532,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,268000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466976,2474,790,47532,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466977,2474,654,47532,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466978,2474,678,47532,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466979,2474,5096,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466980,2474,1088,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466981,2474,1088,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466982,2474,1088,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466983,2474,1112,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466984,2474,1109,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466985,2474,1110,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466986,2474,1111,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466987,2474,1255,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466988,2474,1277,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466989,2474,1261,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466990,2474,1265,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466991,2474,1268,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466992,2474,1272,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL),(466993,8149,1246,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(466994,8149,5282,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(466995,8149,6096,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(466996,8149,5272,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(466997,8149,1146,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(466998,8149,1154,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(466999,8149,1192,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467000,8149,1155,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467001,8149,1164,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467002,8149,1156,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467003,8149,6065,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467004,8149,1165,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467005,8149,5092,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467006,8149,5086,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467007,8149,5087,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467008,8149,5085,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467009,8149,5088,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467010,8149,5089,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467011,8149,5356,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467012,8149,1248,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467013,8149,5096,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467014,8149,1088,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467015,8149,1088,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467016,8149,1088,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467017,8149,1112,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467018,8149,1109,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467019,8149,1110,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467020,8149,1111,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467021,8149,1255,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467022,8149,1277,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467023,8149,1261,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467024,8149,1265,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467025,8149,1268,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467026,8149,1272,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL),(467027,6329,1246,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467028,6329,5282,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467029,6329,6096,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467030,6329,5272,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467031,6329,1146,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467032,6329,1154,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467033,6329,1192,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467034,6329,5092,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467035,6329,5086,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467036,6329,5087,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467037,6329,5085,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467038,6329,5088,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467039,6329,5089,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467040,6329,5356,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467041,6329,1248,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467042,6329,5096,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467043,6329,1112,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467044,6329,1109,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467045,6329,1110,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467046,6329,1111,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467047,6329,1255,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467048,6329,1277,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467049,6329,1261,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467050,6329,1265,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467051,6329,1268,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467052,6329,1271,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL),(467053,7892,1246,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467054,7892,5282,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467055,7892,6096,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467056,7892,5272,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467057,7892,1146,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467058,7892,1154,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467059,7892,1192,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467060,7892,1155,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467061,7892,1164,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467062,7892,1156,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467063,7892,5092,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467064,7892,5086,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467065,7892,5087,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467066,7892,5085,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467067,7892,5088,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467068,7892,5089,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467069,7892,5356,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467070,7892,1248,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467071,7892,5096,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467072,7892,1088,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467073,7892,1088,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467074,7892,1088,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467075,7892,1112,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467076,7892,1109,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467077,7892,1111,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467078,7892,1255,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467079,7892,1277,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467080,7892,1261,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467081,7892,1265,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467082,7892,1268,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467083,7892,1272,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL),(467084,3819,1246,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467085,3819,5282,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467086,3819,6096,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467087,3819,1154,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467088,3819,1192,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467089,3819,6077,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467090,3819,5092,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467091,3819,5086,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467092,3819,5087,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467093,3819,5085,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467094,3819,5088,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467095,3819,5089,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467096,3819,5356,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467097,3819,1248,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467098,3819,1276,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467099,3819,5096,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467100,3819,6042,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467101,3819,1112,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467102,3819,1109,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467103,3819,1110,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467104,3819,1111,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467105,3819,1255,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467106,3819,1277,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467107,3819,1261,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467108,3819,1265,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467109,3819,1268,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467110,3819,1272,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL),(467111,8100,1246,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467112,8100,5282,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467113,8100,6096,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467114,8100,5272,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467115,8100,1146,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467116,8100,1154,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467117,8100,1192,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467118,8100,1156,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467119,8100,1165,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467120,8100,5092,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467121,8100,5086,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467122,8100,5087,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467123,8100,5085,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467124,8100,5088,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467125,8100,5089,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467126,8100,5356,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467127,8100,1248,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467128,8100,5096,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467129,8100,1112,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467130,8100,1109,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467131,8100,1110,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467132,8100,1111,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467133,8100,1255,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467134,8100,1277,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467135,8100,1261,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467136,8100,1266,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467137,8100,1265,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467138,8100,1268,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467139,8100,1272,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL),(467140,4660,1246,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467141,4660,5282,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467142,4660,6096,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467143,4660,1154,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467144,4660,1192,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467145,4660,1155,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467146,4660,1164,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467147,4660,1156,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467148,4660,5092,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467149,4660,5086,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467150,4660,5087,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467151,4660,5085,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467152,4660,5088,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467153,4660,5089,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467154,4660,5356,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467155,4660,1248,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467156,4660,952,47546,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467157,4660,5497,47546,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,384,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467158,4660,730,47546,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467159,4660,853,47546,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,461,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467160,4660,21,47546,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467161,4660,851,47546,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467162,4660,729,47546,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467163,4660,790,47546,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467164,4660,654,47546,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467165,4660,678,47546,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467166,4660,5096,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467167,4660,1088,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467168,4660,1088,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467169,4660,1088,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467170,4660,1112,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467171,4660,1109,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467172,4660,1110,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467173,4660,1111,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467174,4660,1255,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467175,4660,1277,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467176,4660,1261,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467177,4660,1265,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467178,4660,1268,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL),(467179,2411,1246,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467180,2411,5282,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467181,2411,6096,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467182,2411,1154,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467183,2411,1192,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467184,2411,1164,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467185,2411,1156,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467186,2411,5092,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467187,2411,5086,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467188,2411,5087,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467189,2411,5085,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467190,2411,5088,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467191,2411,5089,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467192,2411,5356,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467193,2411,1248,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467194,2411,5096,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467195,2411,1088,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467196,2411,1088,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467197,2411,1088,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467198,2411,1112,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467199,2411,1109,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467200,2411,1110,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467201,2411,1111,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467202,2411,1255,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467203,2411,1277,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467204,2411,1261,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467205,2411,1265,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467206,2411,1268,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467207,2411,1272,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL),(467208,1712,1246,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467209,1712,5282,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467210,1712,6096,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467211,1712,1154,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467212,1712,1192,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467213,1712,1155,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467214,1712,1164,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467215,1712,1156,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467216,1712,5092,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467217,1712,5086,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467218,1712,5087,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467219,1712,5085,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467220,1712,5088,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467221,1712,5089,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467222,1712,5356,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467223,1712,1248,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467224,1712,5096,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467225,1712,6042,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467226,1712,1088,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467227,1712,1088,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467228,1712,1088,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467229,1712,1112,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467230,1712,1109,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467231,1712,1110,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467232,1712,1111,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467233,1712,1255,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467234,1712,1277,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467235,1712,1261,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467236,1712,1265,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467237,1712,1268,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467238,1712,1271,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467239,1712,1271,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467240,1712,1271,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467241,1712,1271,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467242,1712,1272,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL),(467243,7538,1246,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467244,7538,5282,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467245,7538,6096,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467246,7538,5272,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467247,7538,1146,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467248,7538,1154,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467249,7538,1192,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467250,7538,1155,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467251,7538,1164,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467252,7538,1156,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467253,7538,5092,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467254,7538,5086,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467255,7538,5087,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467256,7538,5085,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467257,7538,5088,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467258,7538,5089,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467259,7538,1248,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467260,7538,5096,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467261,7538,1088,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467262,7538,1088,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467263,7538,1088,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467264,7538,1112,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467265,7538,1109,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467266,7538,1110,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467267,7538,1111,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467268,7538,1255,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467269,7538,1277,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467270,7538,1261,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467271,7538,1265,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467272,7538,1268,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467273,7538,1272,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL),(467274,397,1246,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467275,397,5282,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467276,397,6096,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467277,397,1154,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467278,397,1192,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467279,397,1164,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467280,397,1156,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467281,397,6077,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467282,397,5092,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467283,397,5086,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467284,397,5087,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467285,397,5085,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467286,397,5088,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467287,397,5089,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467288,397,5356,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467289,397,1248,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467290,397,5096,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467291,397,1088,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467292,397,1088,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467293,397,1088,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467294,397,1112,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467295,397,1109,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467296,397,1110,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467297,397,1111,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467298,397,1255,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467299,397,1277,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467300,397,1261,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467301,397,1265,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467302,397,1268,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467303,397,1272,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL),(467304,7980,1246,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467305,7980,5282,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467306,7980,6096,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467307,7980,5272,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467308,7980,1146,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467309,7980,1154,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467310,7980,1192,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467311,7980,1155,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467312,7980,1164,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467313,7980,1156,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467314,7980,5092,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467315,7980,5086,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467316,7980,5087,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467317,7980,5085,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467318,7980,5088,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467319,7980,5089,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467320,7980,5356,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467321,7980,1248,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467322,7980,1276,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467323,7980,5096,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467324,7980,1088,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467325,7980,1088,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467326,7980,1088,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467327,7980,1112,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467328,7980,1109,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467329,7980,1110,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467330,7980,1111,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467331,7980,1255,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467332,7980,1277,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467333,7980,1261,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467334,7980,1265,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467335,7980,1268,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467336,7980,1272,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL),(467337,791,1246,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467338,791,5282,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467339,791,6096,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467340,791,5272,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467341,791,1146,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467342,791,1154,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467343,791,1192,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467344,791,1155,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467345,791,1164,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467346,791,1156,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467347,791,6065,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467348,791,5086,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467349,791,5087,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467350,791,5085,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467351,791,5088,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467352,791,5089,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467353,791,5356,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467354,791,1248,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467355,791,5497,47555,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467356,791,730,47555,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467357,791,853,47555,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,418,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467358,791,5096,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467359,791,1088,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467360,791,1088,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467361,791,1112,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467362,791,1109,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467363,791,1110,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467364,791,1111,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467365,791,1255,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467366,791,1277,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467367,791,1261,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467368,791,1262,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467369,791,1265,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467370,791,1268,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467371,791,1272,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL),(467372,1648,1246,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467373,1648,5282,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467374,1648,6096,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467375,1648,1154,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467376,1648,1192,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467377,1648,1155,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467378,1648,1164,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467379,1648,1156,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467380,1648,5092,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467381,1648,5086,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467382,1648,5087,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467383,1648,5085,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467384,1648,5088,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467385,1648,5089,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467386,1648,5356,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467387,1648,1248,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467388,1648,952,47557,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3280,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467389,1648,5497,47557,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467390,1648,730,47557,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467391,1648,853,47557,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,787,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467392,1648,21,47557,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467393,1648,851,47557,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467394,1648,729,47557,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,305000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467395,1648,790,47557,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467396,1648,654,47557,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467397,1648,678,47557,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467398,1648,5096,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467399,1648,6042,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467400,1648,1088,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467401,1648,1088,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467402,1648,1088,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467403,1648,1112,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467404,1648,1109,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467405,1648,1110,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467406,1648,1111,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467407,1648,1255,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467408,1648,1277,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467409,1648,1261,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467410,1648,1265,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467411,1648,1268,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467412,1648,1272,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL),(467413,8087,1246,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467414,8087,5282,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467415,8087,6096,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467416,8087,1154,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467417,8087,1192,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467418,8087,5092,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467419,8087,5086,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467420,8087,5087,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467421,8087,5085,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467422,8087,5088,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467423,8087,5089,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467424,8087,5356,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467425,8087,1248,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467426,8087,5096,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467427,8087,1112,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467428,8087,1109,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467429,8087,1110,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467430,8087,1111,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467431,8087,1255,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467432,8087,1277,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467433,8087,1261,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467434,8087,1265,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467435,8087,1268,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467436,8087,1272,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL),(467437,6625,1246,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467438,6625,5282,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467439,6625,6096,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467440,6625,5272,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467441,6625,1146,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467442,6625,1154,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467443,6625,1192,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467444,6625,1155,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467445,6625,1164,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467446,6625,1156,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467447,6625,5092,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467448,6625,5086,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467449,6625,5087,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467450,6625,5085,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467451,6625,5088,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467452,6625,5089,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467453,6625,5356,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467454,6625,952,47566,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1890,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467455,6625,5497,47566,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467456,6625,730,47566,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467457,6625,853,47566,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,678,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467458,6625,21,47566,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467459,6625,851,47566,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467460,6625,729,47566,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467461,6625,790,47566,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.39,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467462,6625,654,47566,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467463,6625,678,47566,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467464,6625,5096,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467465,6625,1088,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467466,6625,1088,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467467,6625,1088,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467468,6625,1112,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467469,6625,1109,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467470,6625,1110,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467471,6625,1111,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467472,6625,1255,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467473,6625,1277,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467474,6625,1261,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467475,6625,1265,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467476,6625,1268,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL),(467477,7470,5589,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467478,7470,5588,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467479,7470,1246,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467480,7470,5282,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467481,7470,969,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467482,7470,1151,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467483,7470,5303,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467484,7470,976,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467485,7470,1192,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467486,7470,979,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467487,7470,1156,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467488,7470,6065,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467489,7470,1154,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467490,7470,5092,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467491,7470,5314,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467492,7470,5090,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467493,7470,5087,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467494,7470,5242,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467495,7470,5088,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467496,7470,5089,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467497,7470,1125,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467498,7470,1124,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467499,7470,1123,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467500,7470,1122,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467501,7470,1128,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467502,7470,1129,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467503,7470,1209,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467504,7470,1224,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467505,7470,5096,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467506,7470,985,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467507,7470,6042,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467508,7470,1109,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467509,7470,1111,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467510,7470,1112,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467511,7470,1255,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467512,7470,1261,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467513,7470,1265,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467514,7470,1268,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467515,7470,984,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467516,7470,1272,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL),(467517,2350,1246,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467518,2350,5282,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467519,2350,6096,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467520,2350,5272,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467521,2350,1146,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467522,2350,1154,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467523,2350,1192,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467524,2350,1155,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467525,2350,1164,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467526,2350,1156,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467527,2350,5092,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467528,2350,5086,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467529,2350,5087,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467530,2350,5085,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467531,2350,5088,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467532,2350,5089,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467533,2350,5356,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467534,2350,1248,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467535,2350,5096,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467536,2350,1088,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467537,2350,1088,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467538,2350,1088,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467539,2350,1112,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467540,2350,1109,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467541,2350,1110,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467542,2350,1111,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467543,2350,1255,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467544,2350,1277,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467545,2350,1261,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467546,2350,1265,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467547,2350,1268,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467548,2350,1271,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467549,2350,1271,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467550,2350,1272,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL),(467551,169,1246,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467552,169,5282,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467553,169,6096,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467554,169,5272,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467555,169,1147,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467556,169,1153,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467557,169,1146,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467558,169,5599,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467559,169,6095,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467560,169,1151,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467561,169,1154,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467562,169,1192,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467563,169,1164,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467564,169,1156,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467565,169,5092,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467566,169,5086,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467567,169,5087,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467568,169,5085,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467569,169,5088,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467570,169,5089,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467571,169,5356,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467572,169,5096,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467573,169,1088,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467574,169,1088,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467575,169,1088,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467576,169,1112,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467577,169,1109,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467578,169,1110,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467579,169,1111,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467580,169,1255,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467581,169,1277,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467582,169,1261,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467583,169,1265,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467584,169,1268,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467585,169,1272,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL),(467586,7442,1246,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467587,7442,5282,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467588,7442,6096,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467589,7442,5272,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467590,7442,1146,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467591,7442,1154,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467592,7442,1192,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467593,7442,1155,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467594,7442,1164,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467595,7442,1156,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467596,7442,6065,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467597,7442,5092,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467598,7442,5086,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467599,7442,5087,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467600,7442,5085,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467601,7442,5088,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467602,7442,5089,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467603,7442,5356,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467604,7442,1248,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467605,7442,1276,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467606,7442,5096,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467607,7442,1088,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467608,7442,1088,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467609,7442,1088,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467610,7442,1112,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467611,7442,1109,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467612,7442,1110,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467613,7442,1111,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467614,7442,1255,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467615,7442,1277,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467616,7442,1261,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467617,7442,1265,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467618,7442,1268,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467619,7442,1272,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL),(467620,2181,1246,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467621,2181,5282,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467622,2181,6096,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467623,2181,5272,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467624,2181,1146,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467625,2181,1154,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467626,2181,1192,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467627,2181,1155,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467628,2181,1164,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467629,2181,1156,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467630,2181,5092,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467631,2181,5086,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467632,2181,5087,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467633,2181,5085,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467634,2181,5088,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467635,2181,5089,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467636,2181,5356,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467637,2181,1248,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467638,2181,5096,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467639,2181,1088,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467640,2181,1088,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467641,2181,1088,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467642,2181,1112,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467643,2181,1109,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467644,2181,1110,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467645,2181,1111,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467646,2181,1255,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467647,2181,1277,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467648,2181,1261,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467649,2181,1265,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467650,2181,1268,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467651,2181,1272,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL),(467652,6802,1246,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467653,6802,5282,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467654,6802,6096,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467655,6802,5272,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467656,6802,1146,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467657,6802,1154,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467658,6802,1192,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467659,6802,1155,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467660,6802,1164,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467661,6802,1156,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467662,6802,6065,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467663,6802,5092,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467664,6802,5086,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467665,6802,5087,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467666,6802,5085,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467667,6802,5088,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467668,6802,5089,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467669,6802,5356,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467670,6802,1248,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467671,6802,952,47580,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1370,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467672,6802,5497,47580,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467673,6802,730,47580,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467674,6802,853,47580,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,817,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467675,6802,21,47580,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467676,6802,851,47580,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467677,6802,729,47580,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,209000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467678,6802,678,47580,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467679,6802,1276,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467680,6802,5096,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467681,6802,1088,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467682,6802,1088,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467683,6802,1088,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467684,6802,1112,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467685,6802,1109,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467686,6802,1110,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467687,6802,1111,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467688,6802,1255,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467689,6802,1277,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467690,6802,1261,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467691,6802,1265,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467692,6802,1268,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467693,6802,1272,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL),(467694,6285,1246,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467695,6285,5282,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467696,6285,6096,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467697,6285,1154,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467698,6285,1192,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467699,6285,5092,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467700,6285,5086,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467701,6285,5087,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467702,6285,5085,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467703,6285,5088,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467704,6285,5089,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467705,6285,5356,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467706,6285,1248,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467707,6285,952,47585,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467708,6285,5497,47585,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467709,6285,730,47585,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467710,6285,853,47585,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467711,6285,21,47585,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467712,6285,851,47585,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467713,6285,729,47585,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467714,6285,790,47585,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467715,6285,654,47585,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467716,6285,678,47585,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467717,6285,5096,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467718,6285,1112,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467719,6285,1109,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467720,6285,1110,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467721,6285,1111,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467722,6285,1255,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467723,6285,1277,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467724,6285,1261,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467725,6285,1265,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467726,6285,1268,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467727,6285,1272,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL),(467728,2537,1246,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467729,2537,5282,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467730,2537,6096,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467731,2537,5272,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467732,2537,1146,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467733,2537,1154,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467734,2537,1192,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467735,2537,1155,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467736,2537,1164,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467737,2537,1156,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467738,2537,6065,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467739,2537,5092,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467740,2537,5086,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467741,2537,5087,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467742,2537,5085,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467743,2537,5088,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467744,2537,5089,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467745,2537,5356,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467746,2537,1248,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467747,2537,5096,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467748,2537,1088,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467749,2537,1088,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467750,2537,1088,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467751,2537,1112,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467752,2537,1109,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467753,2537,1110,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467754,2537,1111,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467755,2537,1255,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467756,2537,1277,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467757,2537,1261,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467758,2537,1265,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467759,2537,1268,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467760,2537,1272,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL),(467761,8540,1246,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467762,8540,5282,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467763,8540,6096,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467764,8540,5272,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467765,8540,1146,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467766,8540,1154,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467767,8540,1192,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467768,8540,1155,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467769,8540,1164,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467770,8540,1156,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467771,8540,5092,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467772,8540,5086,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467773,8540,5087,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467774,8540,5085,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467775,8540,5088,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467776,8540,5089,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467777,8540,5356,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467778,8540,1248,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467779,8540,1276,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467780,8540,5096,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467781,8540,1088,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467782,8540,1088,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467783,8540,1088,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467784,8540,1112,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467785,8540,1109,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467786,8540,1110,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467787,8540,1111,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467788,8540,1255,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467789,8540,1277,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467790,8540,1261,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467791,8540,1265,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467792,8540,1268,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467793,8540,1272,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL),(467794,6020,1246,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467795,6020,5282,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467796,6020,6096,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467797,6020,5272,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467798,6020,1146,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467799,6020,1154,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467800,6020,1192,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467801,6020,1164,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467802,6020,1156,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467803,6020,5092,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467804,6020,5086,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467805,6020,5087,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467806,6020,5085,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467807,6020,5088,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467808,6020,5089,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467809,6020,5356,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467810,6020,1248,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467811,6020,12,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467812,6020,5096,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467813,6020,6042,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467814,6020,1088,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467815,6020,1088,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467816,6020,1088,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467817,6020,1112,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467818,6020,1110,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467819,6020,1111,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467820,6020,1255,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467821,6020,1250,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467822,6020,1250,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467823,6020,1250,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467824,6020,1277,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467825,6020,1261,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467826,6020,1252,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467827,6020,1265,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467828,6020,1268,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467829,6020,1270,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467830,6020,1272,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL),(467831,7763,1246,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467832,7763,5282,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467833,7763,6096,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467834,7763,5272,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467835,7763,1146,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467836,7763,1154,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467837,7763,1192,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467838,7763,1155,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467839,7763,1164,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467840,7763,1156,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467841,7763,5092,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467842,7763,5086,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467843,7763,5087,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467844,7763,5085,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467845,7763,5088,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467846,7763,5089,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467847,7763,5356,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467848,7763,1248,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467849,7763,5096,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467850,7763,6042,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467851,7763,6042,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467852,7763,1088,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467853,7763,1088,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467854,7763,1088,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467855,7763,1112,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467856,7763,1109,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467857,7763,1110,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467858,7763,1111,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467859,7763,1255,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467860,7763,1277,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467861,7763,1261,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467862,7763,1265,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467863,7763,1268,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467864,7763,1272,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL),(467865,2485,1246,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467866,2485,5282,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467867,2485,6096,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467868,2485,5272,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467869,2485,1146,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467870,2485,1154,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467871,2485,1192,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467872,2485,1156,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467873,2485,1165,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467874,2485,5092,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467875,2485,5086,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467876,2485,5087,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467877,2485,5085,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467878,2485,5088,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467879,2485,5089,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467880,2485,5356,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467881,2485,1248,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467882,2485,5096,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467883,2485,6042,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467884,2485,1112,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467885,2485,1109,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467886,2485,1110,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467887,2485,1111,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467888,2485,1255,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467889,2485,1277,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467890,2485,1261,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467891,2485,1266,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467892,2485,1265,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467893,2485,1268,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467894,2485,1272,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL),(467895,5350,1246,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467896,5350,5282,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467897,5350,6096,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467898,5350,5272,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467899,5350,1146,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467900,5350,1154,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467901,5350,1156,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467902,5350,6065,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467903,5350,5092,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467904,5350,5086,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467905,5350,5090,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467906,5350,5087,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467907,5350,5085,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467908,5350,5088,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467909,5350,5089,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467910,5350,5356,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467911,5350,1248,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467912,5350,5096,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467913,5350,6042,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467914,5350,1109,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467915,5350,1110,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467916,5350,1111,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467917,5350,1255,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467918,5350,1277,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467919,5350,1261,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467920,5350,1265,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467921,5350,1268,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467922,5350,1272,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL),(467923,2634,1246,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467924,2634,5282,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467925,2634,6096,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467926,2634,1154,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467927,2634,1192,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467928,2634,1155,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467929,2634,1164,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467930,2634,1156,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467931,2634,5092,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467932,2634,5086,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467933,2634,5087,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467934,2634,5085,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467935,2634,5088,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467936,2634,5089,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467937,2634,5356,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467938,2634,5096,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467939,2634,1088,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467940,2634,1088,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467941,2634,1088,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467942,2634,1112,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467943,2634,1109,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467944,2634,1110,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467945,2634,1111,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467946,2634,1255,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467947,2634,1277,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467948,2634,1261,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467949,2634,1266,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467950,2634,1265,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467951,2634,1268,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467952,2634,1272,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL),(467953,9164,1246,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467954,9164,5282,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467955,9164,6096,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467956,9164,5272,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467957,9164,1146,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467958,9164,1154,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467959,9164,1192,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467960,9164,1164,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467961,9164,1156,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467962,9164,6065,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467963,9164,5092,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467964,9164,5086,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467965,9164,5087,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467966,9164,5085,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467967,9164,5088,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467968,9164,5089,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467969,9164,5356,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467970,9164,1248,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467971,9164,1276,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467972,9164,5096,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467973,9164,1088,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467974,9164,1088,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467975,9164,1088,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467976,9164,1112,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467977,9164,1109,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467978,9164,1110,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467979,9164,1111,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467980,9164,1255,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467981,9164,1277,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467982,9164,1261,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467983,9164,1265,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467984,9164,1268,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467985,9164,1272,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL),(467986,2907,1246,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(467987,2907,5282,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(467988,2907,6096,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(467989,2907,1154,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(467990,2907,1192,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(467991,2907,1156,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(467992,2907,5092,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(467993,2907,5086,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(467994,2907,5087,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(467995,2907,5085,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(467996,2907,5088,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(467997,2907,5089,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(467998,2907,5356,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(467999,2907,5096,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(468000,2907,1112,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(468001,2907,1109,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(468002,2907,1110,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(468003,2907,1111,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(468004,2907,1255,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(468005,2907,1277,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(468006,2907,1261,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(468007,2907,1265,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(468008,2907,1268,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(468009,2907,1272,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL),(468010,8461,1246,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468011,8461,5282,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468012,8461,6096,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468013,8461,5272,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468014,8461,1146,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468015,8461,1154,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468016,8461,1192,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468017,8461,1155,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468018,8461,1164,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468019,8461,1156,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468020,8461,5092,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468021,8461,5086,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468022,8461,5087,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468023,8461,5085,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468024,8461,5088,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468025,8461,5089,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468026,8461,5356,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468027,8461,1248,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468028,8461,5096,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468029,8461,1088,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468030,8461,1088,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468031,8461,1088,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468032,8461,1112,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468033,8461,1109,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468034,8461,1110,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468035,8461,1111,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468036,8461,1255,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468037,8461,1277,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468038,8461,1261,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468039,8461,1265,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468040,8461,1268,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468041,8461,1272,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL),(468042,8888,1246,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468043,8888,5282,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468044,8888,6096,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468045,8888,5272,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468046,8888,1146,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468047,8888,1154,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468048,8888,1192,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468049,8888,1164,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468050,8888,1156,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468051,8888,6065,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468052,8888,5092,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468053,8888,5086,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468054,8888,5087,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468055,8888,5085,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468056,8888,5088,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468057,8888,5089,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468058,8888,5356,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468059,8888,1248,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468060,8888,5096,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468061,8888,1088,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468062,8888,1088,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468063,8888,1088,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468064,8888,1112,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468065,8888,1109,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468066,8888,1110,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468067,8888,1111,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468068,8888,1255,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468069,8888,1277,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468070,8888,1261,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468071,8888,1265,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468072,8888,1268,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468073,8888,1272,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL),(468074,6302,1246,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468075,6302,5282,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468076,6302,6096,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468077,6302,5272,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468078,6302,1146,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468079,6302,1154,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468080,6302,1192,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468081,6302,1164,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468082,6302,1156,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468083,6302,5092,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468084,6302,5086,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468085,6302,5087,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468086,6302,5085,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468087,6302,5088,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468088,6302,5089,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468089,6302,5356,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468090,6302,1248,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468091,6302,5497,47621,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,912,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468092,6302,730,47621,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468093,6302,853,47621,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3550,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468094,6302,1276,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468095,6302,5096,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468096,6302,1088,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468097,6302,1088,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468098,6302,1088,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468099,6302,1112,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468100,6302,1109,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468101,6302,1110,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468102,6302,1111,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468103,6302,1255,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468104,6302,1277,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468105,6302,1261,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468106,6302,1265,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468107,6302,1268,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468108,6302,1272,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL),(468109,8537,1246,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468110,8537,5282,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468111,8537,6096,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468112,8537,5272,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468113,8537,1146,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468114,8537,1154,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468115,8537,1192,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468116,8537,1155,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468117,8537,1164,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468118,8537,1156,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468119,8537,5092,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468120,8537,5086,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468121,8537,5087,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468122,8537,5085,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468123,8537,5088,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468124,8537,5089,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468125,8537,5356,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468126,8537,1248,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468127,8537,5096,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468128,8537,1088,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468129,8537,1088,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468130,8537,1088,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468131,8537,1112,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468132,8537,1109,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468133,8537,1110,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468134,8537,1111,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468135,8537,1255,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468136,8537,1277,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468137,8537,1261,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468138,8537,1265,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468139,8537,1268,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468140,8537,1272,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL),(468141,141,1246,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468142,141,5282,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468143,141,6096,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468144,141,5272,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468145,141,1146,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468146,141,1154,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468147,141,1192,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468148,141,1155,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468149,141,1164,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468150,141,1156,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468151,141,5092,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468152,141,5086,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468153,141,5087,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468154,141,5085,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468155,141,5088,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468156,141,5089,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468157,141,5356,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468158,141,1248,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468159,141,5096,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468160,141,1088,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468161,141,1088,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468162,141,1088,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468163,141,1112,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468164,141,1109,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468165,141,1110,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468166,141,1111,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468167,141,1255,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468168,141,1277,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468169,141,1261,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468170,141,1265,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468171,141,1268,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468172,141,1272,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL),(468173,8425,1246,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468174,8425,5282,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468175,8425,6096,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468176,8425,5272,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468177,8425,1146,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468178,8425,1154,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468179,8425,1192,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468180,8425,1155,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468181,8425,1164,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468182,8425,1156,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468183,8425,5092,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468184,8425,5086,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468185,8425,5087,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468186,8425,5085,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468187,8425,5088,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468188,8425,5089,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468189,8425,5356,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468190,8425,1248,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468191,8425,5096,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468192,8425,1088,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468193,8425,1088,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468194,8425,1088,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468195,8425,1112,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468196,8425,1109,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468197,8425,1110,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468198,8425,1111,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468199,8425,1255,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468200,8425,1277,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468201,8425,1261,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468202,8425,1265,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468203,8425,1268,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468204,8425,1272,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL),(468205,2688,1246,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468206,2688,5282,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468207,2688,6096,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468208,2688,5272,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468209,2688,1146,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468210,2688,1154,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468211,2688,1192,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468212,2688,1156,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468213,2688,5092,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468214,2688,5086,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468215,2688,5087,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468216,2688,5085,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468217,2688,5088,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468218,2688,5089,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468219,2688,5356,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468220,2688,1248,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468221,2688,1112,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468222,2688,1109,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468223,2688,1110,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468224,2688,1111,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468225,2688,1255,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468226,2688,1277,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468227,2688,1261,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468228,2688,1265,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468229,2688,1268,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468230,2688,1272,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL),(468231,6604,1246,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468232,6604,5282,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468233,6604,6096,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468234,6604,5272,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468235,6604,1146,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468236,6604,1154,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468237,6604,1192,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468238,6604,1164,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468239,6604,1156,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468240,6604,5092,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468241,6604,5086,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468242,6604,5087,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468243,6604,5085,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468244,6604,5088,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468245,6604,5089,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468246,6604,5356,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468247,6604,1248,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468248,6604,5096,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468249,6604,1088,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468250,6604,1088,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468251,6604,1112,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468252,6604,1109,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468253,6604,1110,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468254,6604,1111,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468255,6604,1255,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468256,6604,1277,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468257,6604,1261,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468258,6604,1265,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468259,6604,1268,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468260,6604,1272,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL),(468261,2213,1246,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468262,2213,5282,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468263,2213,6096,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468264,2213,1154,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468265,2213,1192,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468266,2213,1164,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468267,2213,1156,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468268,2213,5092,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468269,2213,5086,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468270,2213,5087,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468271,2213,5085,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468272,2213,5088,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468273,2213,5089,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468274,2213,5356,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468275,2213,1248,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468276,2213,5096,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468277,2213,6042,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468278,2213,1112,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468279,2213,1109,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468280,2213,1110,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468281,2213,1111,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468282,2213,1255,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468283,2213,1277,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468284,2213,1261,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468285,2213,1265,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468286,2213,1268,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468287,2213,1271,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468288,2213,1271,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468289,2213,1271,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468290,2213,1272,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL),(468291,8780,1246,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468292,8780,5282,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468293,8780,6096,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468294,8780,1154,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468295,8780,1192,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468296,8780,1155,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468297,8780,1164,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468298,8780,1156,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468299,8780,5092,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468300,8780,5086,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468301,8780,5087,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468302,8780,5085,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468303,8780,5088,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468304,8780,5089,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468305,8780,5356,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468306,8780,1248,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468307,8780,5096,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468308,8780,6042,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468309,8780,1088,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468310,8780,1088,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468311,8780,1112,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468312,8780,1109,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468313,8780,1110,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468314,8780,1111,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468315,8780,1255,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468316,8780,1277,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468317,8780,1261,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468318,8780,1265,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468319,8780,1268,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468320,8780,1272,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL),(468321,1249,1246,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468322,1249,5282,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468323,1249,6096,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468324,1249,5272,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468325,1249,1146,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468326,1249,1154,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468327,1249,1192,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468328,1249,1155,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468329,1249,1164,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468330,1249,1156,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468331,1249,5092,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468332,1249,5086,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468333,1249,5087,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468334,1249,5085,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468335,1249,5088,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468336,1249,5089,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468337,1249,5356,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468338,1249,1248,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468339,1249,5096,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468340,1249,1088,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468341,1249,1088,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468342,1249,1088,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468343,1249,1112,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468344,1249,1109,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468345,1249,1110,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468346,1249,1111,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468347,1249,1255,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468348,1249,1277,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468349,1249,1261,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468350,1249,1265,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468351,1249,1268,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468352,1249,1272,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL),(468353,9337,1246,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468354,9337,5282,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468355,9337,6096,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468356,9337,5272,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468357,9337,1146,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468358,9337,1154,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468359,9337,1192,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468360,9337,1155,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468361,9337,1164,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468362,9337,1156,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468363,9337,6065,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468364,9337,5092,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468365,9337,5086,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468366,9337,5087,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468367,9337,5085,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468368,9337,5088,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468369,9337,5089,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468370,9337,5356,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468371,9337,1248,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468372,9337,5096,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468373,9337,1088,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468374,9337,1088,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468375,9337,1088,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468376,9337,1112,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468377,9337,1109,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468378,9337,1110,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468379,9337,1111,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468380,9337,1255,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468381,9337,1277,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468382,9337,1261,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468383,9337,1265,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468384,9337,1268,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468385,9337,1272,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL),(468386,3421,1246,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468387,3421,5282,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468388,3421,6096,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468389,3421,1154,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468390,3421,1192,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468391,3421,1156,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468392,3421,5092,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468393,3421,5086,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468394,3421,5087,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,185,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468395,3421,5085,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468396,3421,5088,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468397,3421,5089,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468398,3421,5356,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468399,3421,1248,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468400,3421,5096,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468401,3421,6042,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468402,3421,1112,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468403,3421,1109,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468404,3421,1110,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468405,3421,1111,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468406,3421,1255,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468407,3421,1277,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468408,3421,1261,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468409,3421,1265,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468410,3421,1268,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468411,3421,1272,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL),(468412,2001,1246,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468413,2001,5282,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468414,2001,6096,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468415,2001,1154,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468416,2001,1192,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468417,2001,1164,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468418,2001,1156,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468419,2001,5092,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468420,2001,5086,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468421,2001,5087,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468422,2001,5085,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468423,2001,5088,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468424,2001,5089,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468425,2001,5356,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468426,2001,1248,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468427,2001,5096,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468428,2001,1088,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468429,2001,1088,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468430,2001,1112,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468431,2001,1109,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468432,2001,1110,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468433,2001,1111,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468434,2001,1255,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468435,2001,1277,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468436,2001,1261,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468437,2001,1265,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468438,2001,1268,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468439,2001,1272,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL),(468440,2594,1246,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468441,2594,5282,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468442,2594,6096,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468443,2594,1154,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468444,2594,1192,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468445,2594,1155,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468446,2594,1164,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468447,2594,1156,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468448,2594,5092,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468449,2594,5086,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468450,2594,5087,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468451,2594,5085,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468452,2594,5088,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468453,2594,5089,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468454,2594,5356,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468455,2594,1248,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468456,2594,5096,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468457,2594,1112,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468458,2594,1109,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468459,2594,1110,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468460,2594,1111,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468461,2594,1255,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468462,2594,1277,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468463,2594,1261,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468464,2594,1265,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468465,2594,1268,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468466,2594,1272,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL),(468467,3775,1246,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468468,3775,5282,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468469,3775,6096,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468470,3775,5272,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468471,3775,1154,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468472,3775,1192,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468473,3775,1155,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468474,3775,1164,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468475,3775,1156,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468476,3775,6065,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468477,3775,5092,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468478,3775,5086,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468479,3775,5087,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468480,3775,5085,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468481,3775,5088,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468482,3775,5089,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468483,3775,5096,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468484,3775,1088,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468485,3775,1088,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468486,3775,1088,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468487,3775,1112,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468488,3775,1109,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468489,3775,1110,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468490,3775,1111,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468491,3775,1255,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468492,3775,1277,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468493,3775,1261,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468494,3775,1265,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468495,3775,1268,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468496,3775,1272,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468497,3775,1272,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL),(468498,8660,1246,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468499,8660,5282,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468500,8660,6096,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468501,8660,1154,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468502,8660,1192,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468503,8660,1156,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468504,8660,5092,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468505,8660,5086,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468506,8660,5087,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468507,8660,5085,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468508,8660,5088,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468509,8660,5089,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468510,8660,5356,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468511,8660,1248,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468512,8660,5096,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468513,8660,1112,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468514,8660,1109,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468515,8660,1110,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468516,8660,1111,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468517,8660,1255,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468518,8660,1277,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468519,8660,1261,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468520,8660,1265,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468521,8660,1268,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468522,8660,1271,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468523,8660,1272,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL),(468524,3084,1246,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468525,3084,5282,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468526,3084,6096,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468527,3084,5272,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468528,3084,1146,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468529,3084,1154,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468530,3084,1192,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468531,3084,1155,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468532,3084,1164,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468533,3084,1156,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468534,3084,5092,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468535,3084,5086,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468536,3084,5087,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468537,3084,5085,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468538,3084,5088,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468539,3084,5089,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468540,3084,5356,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468541,3084,1248,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468542,3084,952,47681,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3420,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468543,3084,5497,47681,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,503,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468544,3084,730,47681,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468545,3084,853,47681,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1586,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468546,3084,21,47681,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468547,3084,851,47681,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468548,3084,729,47681,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,356000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468549,3084,654,47681,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468550,3084,678,47681,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468551,3084,5096,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468552,3084,1088,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468553,3084,1088,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468554,3084,1088,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468555,3084,1112,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468556,3084,1109,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468557,3084,1110,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468558,3084,1111,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468559,3084,1255,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468560,3084,1277,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468561,3084,1261,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468562,3084,1265,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468563,3084,1268,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468564,3084,1272,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL),(468565,8416,1246,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'clinician did not indicate this on paper form',1,'2006-06-16 12:47:11',0,1,NULL,NULL),(468566,7784,1246,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468567,7784,5282,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468568,7784,6096,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468569,7784,5272,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468570,7784,1146,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468571,7784,1154,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468572,7784,1192,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468573,7784,1155,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468574,7784,1164,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468575,7784,1156,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468576,7784,5092,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468577,7784,5086,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468578,7784,5087,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468579,7784,5085,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468580,7784,5088,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468581,7784,5089,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468582,7784,5356,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468583,7784,1248,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468584,7784,5096,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468585,7784,6042,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1211,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468586,7784,1088,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468587,7784,1088,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468588,7784,1088,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468589,7784,1112,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468590,7784,1109,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468591,7784,1110,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468592,7784,1111,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468593,7784,1255,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468594,7784,1277,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468595,7784,1261,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468596,7784,1265,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468597,7784,1268,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468598,7784,1272,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL),(468599,2464,1246,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'clinician did not indicate this on paper form',1,'2006-06-16 12:48:51',0,1,NULL,NULL),(468600,7835,1246,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468601,7835,5282,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468602,7835,6096,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468603,7835,1154,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468604,7835,1192,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468605,7835,1155,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468606,7835,1164,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468607,7835,1156,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468608,7835,5092,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468609,7835,5086,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468610,7835,5087,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468611,7835,5085,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468612,7835,5088,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468613,7835,5089,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468614,7835,5356,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468615,7835,1248,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468616,7835,5096,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468617,7835,6042,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468618,7835,1088,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468619,7835,1088,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468620,7835,1088,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468621,7835,1112,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468622,7835,1109,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468623,7835,1110,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468624,7835,1111,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468625,7835,1255,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468626,7835,1277,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468627,7835,1261,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468628,7835,1265,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468629,7835,1268,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468630,7835,1272,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL),(468631,3988,1246,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468632,3988,5282,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468633,3988,6096,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468634,3988,5272,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468635,3988,1146,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468636,3988,1154,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468637,3988,1192,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468638,3988,1155,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468639,3988,1164,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468640,3988,1156,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468641,3988,5092,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468642,3988,5086,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468643,3988,5087,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468644,3988,5085,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468645,3988,5088,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468646,3988,5089,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468647,3988,5356,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468648,3988,1248,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468649,3988,5096,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468650,3988,6042,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468651,3988,6042,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468652,3988,1088,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468653,3988,1088,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468654,3988,1088,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468655,3988,1112,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468656,3988,1109,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468657,3988,1110,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468658,3988,1111,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468659,3988,1255,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468660,3988,1277,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468661,3988,1261,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468662,3988,1265,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468663,3988,1268,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468664,3988,1272,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL),(468665,2744,1246,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468666,2744,5282,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468667,2744,6096,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468668,2744,1154,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468669,2744,1192,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468670,2744,1155,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468671,2744,1164,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468672,2744,1156,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468673,2744,6065,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468674,2744,5092,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468675,2744,5086,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468676,2744,5087,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468677,2744,5085,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468678,2744,5088,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468679,2744,5089,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468680,2744,5356,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468681,2744,1248,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468682,2744,952,47697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3630,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468683,2744,5497,47697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,409,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468684,2744,730,47697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468685,2744,853,47697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1652,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468686,2744,21,47697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468687,2744,851,47697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468688,2744,729,47697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,426000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468689,2744,790,47697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.04,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468690,2744,654,47697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468691,2744,678,47697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468692,2744,5096,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468693,2744,1088,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468694,2744,1088,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468695,2744,1088,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468696,2744,1112,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468697,2744,1109,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468698,2744,1110,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468699,2744,1111,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468700,2744,1255,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468701,2744,1277,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468702,2744,1261,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468703,2744,1262,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468704,2744,1265,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468705,2744,1268,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468706,2744,1272,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL),(468707,8522,1246,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468708,8522,5282,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468709,8522,6096,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468710,8522,5272,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468711,8522,1146,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468712,8522,1154,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468713,8522,1192,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468714,8522,1155,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468715,8522,1164,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468716,8522,1156,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468717,8522,5092,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468718,8522,5086,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468719,8522,5087,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468720,8522,5085,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468721,8522,5088,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468722,8522,5089,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468723,8522,5356,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468724,8522,1248,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468725,8522,5096,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468726,8522,6042,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468727,8522,1088,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468728,8522,1088,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468729,8522,1088,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468730,8522,1112,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468731,8522,1109,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468732,8522,1110,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468733,8522,1111,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468734,8522,1255,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468735,8522,1277,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468736,8522,1261,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468737,8522,1265,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468738,8522,1268,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468739,8522,1272,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL),(468740,3797,1246,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468741,3797,5282,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468742,3797,6096,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468743,3797,5272,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468744,3797,1146,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468745,3797,1154,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468746,3797,1192,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468747,3797,5092,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468748,3797,5086,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468749,3797,5087,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468750,3797,5085,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468751,3797,5088,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468752,3797,5089,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468753,3797,5356,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468754,3797,1248,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468755,3797,5096,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468756,3797,6042,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468757,3797,1112,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468758,3797,1109,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468759,3797,1110,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468760,3797,1111,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468761,3797,1255,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468762,3797,1277,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468763,3797,1261,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468764,3797,1265,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468765,3797,1268,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468766,3797,1272,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL),(468767,6564,1246,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468768,6564,5282,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468769,6564,6096,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468770,6564,5272,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468771,6564,1146,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468772,6564,1154,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468773,6564,1192,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468774,6564,1164,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468775,6564,1156,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468776,6564,1165,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468777,6564,5092,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468778,6564,5086,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468779,6564,5087,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468780,6564,5085,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468781,6564,5088,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468782,6564,5089,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468783,6564,5356,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468784,6564,1248,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468785,6564,1276,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468786,6564,5096,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468787,6564,1088,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468788,6564,1088,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468789,6564,1088,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468790,6564,1112,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468791,6564,1109,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468792,6564,1110,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468793,6564,1111,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468794,6564,1255,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468795,6564,1261,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468796,6564,1266,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468797,6564,1265,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468798,6564,1268,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468799,6564,1271,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468800,6564,1271,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468801,6564,1271,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468802,6564,1271,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468803,6564,1272,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL),(468804,1620,1246,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468805,1620,5282,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468806,1620,6096,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468807,1620,5272,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468808,1620,1146,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468809,1620,1154,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468810,1620,1192,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468811,1620,1155,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468812,1620,1164,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468813,1620,1156,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468814,1620,5092,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468815,1620,5086,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468816,1620,5087,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468817,1620,5085,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468818,1620,5088,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468819,1620,5089,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468820,1620,5356,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468821,1620,1248,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468822,1620,952,47722,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2550,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468823,1620,5497,47722,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,724,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468824,1620,730,47722,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468825,1620,853,47722,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468826,1620,21,47722,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468827,1620,851,47722,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468828,1620,729,47722,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468829,1620,654,47722,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468830,1620,299,47722,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468831,1620,678,47722,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468832,1620,5096,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468833,1620,1088,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468834,1620,1088,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468835,1620,1088,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468836,1620,1112,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468837,1620,1109,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468838,1620,1110,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468839,1620,1111,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468840,1620,1250,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468841,1620,1250,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468842,1620,1277,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468843,1620,1261,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468844,1620,1265,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468845,1620,1268,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468846,1620,1271,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL),(468847,7903,1246,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468848,7903,5282,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468849,7903,6096,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468850,7903,5272,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468851,7903,1146,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468852,7903,1154,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468853,7903,1192,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468854,7903,1156,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468855,7903,5092,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468856,7903,5086,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468857,7903,5087,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468858,7903,5085,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468859,7903,5088,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468860,7903,5089,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468861,7903,5356,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468862,7903,1248,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468863,7903,5096,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468864,7903,1112,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468865,7903,1109,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468866,7903,1110,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468867,7903,1111,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468868,7903,1255,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468869,7903,1277,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468870,7903,1261,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468871,7903,1265,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468872,7903,1268,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468873,7903,1272,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL),(468874,2400,1246,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468875,2400,5282,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468876,2400,6096,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468877,2400,5272,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468878,2400,1146,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468879,2400,1154,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468880,2400,1192,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468881,2400,1155,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468882,2400,1164,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468883,2400,1156,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468884,2400,5092,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468885,2400,5086,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468886,2400,5087,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468887,2400,5085,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468888,2400,5088,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468889,2400,5089,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468890,2400,5356,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468891,2400,1248,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468892,2400,5096,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468893,2400,6042,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468894,2400,1088,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468895,2400,1088,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468896,2400,1088,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468897,2400,1112,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468898,2400,1109,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468899,2400,1110,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468900,2400,1111,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468901,2400,1255,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468902,2400,1277,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468903,2400,1261,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468904,2400,1265,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468905,2400,1268,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468906,2400,1272,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL),(468907,1853,1246,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468908,1853,5282,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468909,1853,6096,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468910,1853,5272,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468911,1853,1146,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468912,1853,1154,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468913,1853,1192,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468914,1853,1164,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468915,1853,1156,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468916,1853,5092,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468917,1853,5086,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468918,1853,5087,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468919,1853,5085,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468920,1853,5088,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468921,1853,5089,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468922,1853,5356,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468923,1853,1248,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468924,1853,5096,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468925,1853,1088,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468926,1853,1088,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468927,1853,1112,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468928,1853,1109,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468929,1853,1110,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468930,1853,1111,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468931,1853,1255,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468932,1853,1277,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468933,1853,1261,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468934,1853,1265,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468935,1853,1268,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468936,1853,1272,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL),(468937,3635,1246,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468938,3635,5282,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468939,3635,6096,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468940,3635,1154,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468941,3635,1192,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468942,3635,1155,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468943,3635,1164,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468944,3635,1156,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468945,3635,5092,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468946,3635,5086,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468947,3635,5087,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468948,3635,5085,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468949,3635,5088,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468950,3635,5089,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468951,3635,5356,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468952,3635,1248,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468953,3635,5096,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468954,3635,1088,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468955,3635,1088,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468956,3635,1088,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468957,3635,1112,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468958,3635,1109,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468959,3635,1110,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468960,3635,1111,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468961,3635,1255,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468962,3635,1277,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468963,3635,1261,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468964,3635,1265,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468965,3635,1268,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468966,3635,1272,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL),(468967,987,1246,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468968,987,5282,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468969,987,6096,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468970,987,5272,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468971,987,1146,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468972,987,1154,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468973,987,1192,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468974,987,1156,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468975,987,5092,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468976,987,5086,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468977,987,5087,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468978,987,5085,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468979,987,5088,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468980,987,5089,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468981,987,5356,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468982,987,1248,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468983,987,5096,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468984,987,1112,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468985,987,1109,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468986,987,1110,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468987,987,1111,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468988,987,1255,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468989,987,1250,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468990,987,1250,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468991,987,1250,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468992,987,1277,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468993,987,1261,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468994,987,1251,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468995,987,1265,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468996,987,1268,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468997,987,1272,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL),(468998,817,1246,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(468999,817,5282,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469000,817,6096,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469001,817,5272,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469002,817,1146,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469003,817,1154,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469004,817,1192,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469005,817,1155,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469006,817,1164,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469007,817,1156,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469008,817,5092,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469009,817,5086,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469010,817,5087,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469011,817,5085,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469012,817,5088,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469013,817,5089,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469014,817,5356,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469015,817,1248,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469016,817,5096,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469017,817,1088,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469018,817,1088,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469019,817,1088,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469020,817,1112,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469021,817,1109,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469022,817,1110,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469023,817,1111,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469024,817,1255,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469025,817,1277,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469026,817,1261,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469027,817,1265,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469028,817,1268,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469029,817,1271,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469030,817,1272,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL),(469031,2854,1246,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469032,2854,5282,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469033,2854,6096,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469034,2854,1146,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469035,2854,1154,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469036,2854,1192,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469037,2854,1155,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469038,2854,1164,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469039,2854,1156,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469040,2854,5092,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469041,2854,5086,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469042,2854,5087,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469043,2854,5085,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469044,2854,5088,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469045,2854,5089,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469046,2854,5356,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469047,2854,1248,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469048,2854,5096,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469049,2854,1088,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469050,2854,1088,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469051,2854,1088,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469052,2854,1112,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469053,2854,1109,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469054,2854,1110,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469055,2854,1111,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469056,2854,1255,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469057,2854,1277,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469058,2854,1261,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469059,2854,1265,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469060,2854,1268,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469061,2854,1272,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL),(469062,4752,1246,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469063,4752,5282,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469064,4752,6096,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469065,4752,1154,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469066,4752,1192,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469067,4752,1155,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469068,4752,1164,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469069,4752,1156,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469070,4752,5092,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469071,4752,5086,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469072,4752,5087,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469073,4752,5085,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469074,4752,5088,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469075,4752,5089,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469076,4752,5356,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469077,4752,1248,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469078,4752,5096,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469079,4752,1088,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469080,4752,1088,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469081,4752,1088,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469082,4752,1112,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469083,4752,1109,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469084,4752,1110,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469085,4752,1111,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469086,4752,1255,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469087,4752,1277,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469088,4752,1261,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469089,4752,1265,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469090,4752,1268,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469091,4752,1272,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL),(469092,950,1246,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469093,950,5282,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469094,950,6096,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469095,950,5272,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469096,950,1146,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469097,950,1154,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469098,950,1192,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469099,950,1155,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469100,950,1164,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469101,950,1156,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469102,950,5092,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469103,950,5086,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469104,950,5087,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469105,950,5085,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469106,950,5088,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469107,950,5089,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469108,950,5356,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469109,950,1248,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469110,950,5096,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469111,950,6042,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469112,950,1088,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469113,950,1088,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469114,950,1088,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469115,950,1112,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469116,950,1109,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469117,950,1110,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469118,950,1111,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469119,950,1255,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469120,950,1277,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469121,950,1261,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469122,950,1265,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469123,950,1268,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469124,950,1272,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL),(469125,266,1246,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469126,266,5282,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469127,266,6096,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469128,266,5272,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469129,266,1146,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469130,266,1154,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469131,266,1192,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469132,266,1155,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469133,266,1164,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469134,266,1156,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469135,266,5092,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469136,266,5086,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469137,266,5087,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469138,266,5085,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469139,266,5088,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469140,266,5089,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469141,266,5096,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469142,266,1088,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469143,266,1088,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469144,266,1088,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469145,266,1112,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469146,266,1109,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469147,266,1110,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469148,266,1111,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469149,266,1255,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469150,266,1277,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469151,266,1261,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469152,266,1265,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469153,266,1268,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469154,266,1272,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL),(469155,8557,1246,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469156,8557,5282,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469157,8557,6096,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469158,8557,5272,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469159,8557,1146,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469160,8557,1154,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469161,8557,1192,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469162,8557,1155,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469163,8557,1164,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469164,8557,1156,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469165,8557,5092,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469166,8557,5086,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469167,8557,5087,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469168,8557,5085,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469169,8557,5088,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469170,8557,5089,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469171,8557,5356,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469172,8557,1248,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469173,8557,5497,47755,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469174,8557,730,47755,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469175,8557,853,47755,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1563,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469176,8557,21,47755,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469177,8557,851,47755,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469178,8557,729,47755,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,241000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469179,8557,678,47755,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469180,8557,5096,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469181,8557,1088,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469182,8557,1088,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469183,8557,1088,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469184,8557,1112,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469185,8557,1109,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469186,8557,1110,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469187,8557,1111,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469188,8557,1255,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469189,8557,1277,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469190,8557,1261,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469191,8557,1265,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469192,8557,1268,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469193,8557,1272,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL),(469194,8200,1246,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469195,8200,5282,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469196,8200,6096,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469197,8200,1154,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469198,8200,1192,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469199,8200,1164,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469200,8200,1156,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469201,8200,5092,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469202,8200,5086,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469203,8200,5087,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469204,8200,5085,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469205,8200,5088,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469206,8200,5089,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469207,8200,5356,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469208,8200,1248,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469209,8200,5096,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469210,8200,1088,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469211,8200,1088,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469212,8200,1088,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469213,8200,1112,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469214,8200,1109,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469215,8200,1110,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469216,8200,1111,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469217,8200,1255,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469218,8200,1277,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469219,8200,1261,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469220,8200,1265,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469221,8200,1268,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469222,8200,1272,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL),(469223,3813,1246,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469224,3813,5282,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469225,3813,6096,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469226,3813,1154,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469227,3813,1192,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469228,3813,1155,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469229,3813,1164,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469230,3813,1156,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469231,3813,5092,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469232,3813,5086,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469233,3813,5087,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469234,3813,5085,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469235,3813,5088,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469236,3813,5089,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469237,3813,5356,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469238,3813,1248,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469239,3813,5096,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469240,3813,1088,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469241,3813,1088,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469242,3813,1088,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469243,3813,1112,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469244,3813,1109,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469245,3813,1110,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469246,3813,1111,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469247,3813,1255,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469248,3813,1277,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469249,3813,1261,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469250,3813,1265,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469251,3813,1268,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469252,3813,1272,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL),(469253,369,1246,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469254,369,5282,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469255,369,6096,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469256,369,5272,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469257,369,1146,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469258,369,1154,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469259,369,1192,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469260,369,1155,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469261,369,1164,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469262,369,1156,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469263,369,5092,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469264,369,5086,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469265,369,5087,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469266,369,5085,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469267,369,5088,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469268,369,5089,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469269,369,5356,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469270,369,1248,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469271,369,5096,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469272,369,1088,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469273,369,1088,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469274,369,1088,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469275,369,1112,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469276,369,1109,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469277,369,1110,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469278,369,1111,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469279,369,1255,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469280,369,1277,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469281,369,1261,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469282,369,1265,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469283,369,1268,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469284,369,1272,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL),(469285,8235,1246,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469286,8235,5282,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469287,8235,6096,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469288,8235,1154,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469289,8235,1192,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469290,8235,5092,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469291,8235,5086,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469292,8235,5087,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469293,8235,5085,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469294,8235,5088,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469295,8235,5089,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469296,8235,5356,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469297,8235,1248,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469298,8235,5096,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469299,8235,6042,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469300,8235,1112,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469301,8235,1109,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469302,8235,1110,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469303,8235,1111,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469304,8235,1255,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469305,8235,1277,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469306,8235,1261,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469307,8235,1265,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469308,8235,1268,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469309,8235,1271,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469310,8235,1271,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469311,8235,1271,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469312,8235,1271,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469313,8235,1272,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL),(469314,8805,1246,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469315,8805,5282,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469316,8805,6096,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469317,8805,1154,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469318,8805,1192,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469319,8805,1155,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469320,8805,1164,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469321,8805,1156,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469322,8805,6065,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469323,8805,5092,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469324,8805,5086,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469325,8805,5087,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469326,8805,5085,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469327,8805,5088,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469328,8805,5089,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469329,8805,952,47784,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469330,8805,5497,47784,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469331,8805,730,47784,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469332,8805,853,47784,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469333,8805,21,47784,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469334,8805,851,47784,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469335,8805,729,47784,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469336,8805,790,47784,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469337,8805,654,47784,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469338,8805,678,47784,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469339,8805,5096,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469340,8805,1088,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469341,8805,1088,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469342,8805,1088,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469343,8805,1112,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469344,8805,1109,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469345,8805,1110,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469346,8805,1111,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469347,8805,1255,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469348,8805,1277,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469349,8805,1261,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469350,8805,1265,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469351,8805,1268,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469352,8805,1271,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL),(469353,1530,5282,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469354,1530,6096,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469355,1530,5272,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469356,1530,1146,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469357,1530,1154,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469358,1530,1192,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469359,1530,1156,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469360,1530,5092,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469361,1530,5086,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469362,1530,5087,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469363,1530,5085,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469364,1530,5088,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469365,1530,5089,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469366,1530,5356,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469367,1530,1248,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469368,1530,5096,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469369,1530,1112,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469370,1530,1109,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469371,1530,1110,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469372,1530,1111,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469373,1530,1255,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469374,1530,1277,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469375,1530,1261,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469376,1530,1265,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469377,1530,1268,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469378,1530,1272,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL),(469379,9157,1246,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469380,9157,5282,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469381,9157,6096,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469382,9157,1154,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469383,9157,1192,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469384,9157,1155,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469385,9157,1164,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469386,9157,1156,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469387,9157,6065,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469388,9157,5092,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469389,9157,5086,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469390,9157,5087,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469391,9157,5085,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469392,9157,5088,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469393,9157,5089,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469394,9157,5356,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469395,9157,1248,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469396,9157,5096,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469397,9157,1088,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469398,9157,1088,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469399,9157,1088,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469400,9157,1112,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469401,9157,1109,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469402,9157,1110,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469403,9157,1111,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469404,9157,1255,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469405,9157,1277,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469406,9157,1261,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469407,9157,1265,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469408,9157,1268,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469409,9157,1272,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL),(469410,649,1246,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469411,649,5282,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469412,649,6096,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469413,649,5272,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469414,649,1146,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469415,649,1154,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469416,649,1192,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469417,649,1155,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469418,649,1164,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469419,649,1156,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469420,649,5092,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469421,649,5086,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469422,649,5087,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469423,649,5085,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469424,649,5088,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469425,649,5089,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469426,649,5356,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469427,649,1248,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469428,649,5096,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469429,649,1088,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469430,649,1088,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469431,649,1088,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469432,649,1112,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469433,649,1109,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469434,649,1110,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469435,649,1111,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469436,649,1255,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469437,649,1277,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469438,649,1261,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469439,649,1265,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469440,649,1268,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469441,649,1271,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469442,649,1271,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469443,649,1271,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469444,649,1271,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469445,649,1272,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL),(469446,7791,1246,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469447,7791,5282,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469448,7791,6096,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469449,7791,5272,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469450,7791,1146,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469451,7791,1154,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469452,7791,1192,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469453,7791,1156,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469454,7791,1165,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469455,7791,5092,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469456,7791,5086,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469457,7791,5087,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469458,7791,5085,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469459,7791,5088,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469460,7791,5089,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469461,7791,5356,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469462,7791,1248,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469463,7791,5096,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469464,7791,1112,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469465,7791,1109,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469466,7791,1110,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469467,7791,1111,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469468,7791,1255,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469469,7791,1277,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469470,7791,1261,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469471,7791,1266,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469472,7791,1265,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469473,7791,1268,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469474,7791,1272,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL),(469475,8849,1246,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469476,8849,5282,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469477,8849,6096,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469478,8849,5272,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469479,8849,1146,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469480,8849,1154,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469481,8849,1192,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469482,8849,1155,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469483,8849,1164,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469484,8849,1156,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469485,8849,5092,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469486,8849,5086,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469487,8849,5087,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469488,8849,5085,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469489,8849,5088,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469490,8849,5089,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469491,8849,5356,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469492,8849,1248,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469493,8849,5096,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469494,8849,1088,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469495,8849,1088,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469496,8849,1088,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469497,8849,1112,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469498,8849,1109,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469499,8849,1110,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469500,8849,1111,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469501,8849,1255,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469502,8849,1277,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469503,8849,1261,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469504,8849,1265,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469505,8849,1268,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469506,8849,1272,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL),(469507,3813,1246,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469508,3813,5282,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469509,3813,6096,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469510,3813,5272,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469511,3813,1146,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469512,3813,1154,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469513,3813,1192,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469514,3813,1156,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469515,3813,1165,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469516,3813,5092,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469517,3813,5086,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469518,3813,5087,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469519,3813,5085,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469520,3813,5088,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469521,3813,5089,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469522,3813,5356,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469523,3813,1248,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469524,3813,5096,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469525,3813,1112,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469526,3813,1109,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469527,3813,1110,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469528,3813,1111,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469529,3813,1255,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469530,3813,1277,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469531,3813,1261,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469532,3813,1265,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469533,3813,1268,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469534,3813,1272,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL),(469535,8208,1246,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469536,8208,5282,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469537,8208,6096,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469538,8208,5272,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469539,8208,1146,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469540,8208,1154,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469541,8208,1192,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469542,8208,1155,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469543,8208,1164,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469544,8208,1156,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469545,8208,6065,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469546,8208,5092,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469547,8208,5086,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469548,8208,5087,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469549,8208,5085,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469550,8208,5088,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469551,8208,5089,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469552,8208,5356,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469553,8208,1248,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469554,8208,5096,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469555,8208,1088,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469556,8208,1088,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469557,8208,1088,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469558,8208,1112,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469559,8208,1109,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469560,8208,1110,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469561,8208,1111,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469562,8208,1255,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469563,8208,1277,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469564,8208,1261,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469565,8208,1265,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469566,8208,1268,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469567,8208,1272,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL),(469568,8969,1246,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469569,8969,5282,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469570,8969,6096,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469571,8969,1154,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469572,8969,1192,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469573,8969,1164,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469574,8969,1156,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469575,8969,6065,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469576,8969,5092,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469577,8969,5086,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469578,8969,5087,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469579,8969,5085,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469580,8969,5088,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469581,8969,5089,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469582,8969,5356,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469583,8969,1248,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469584,8969,299,47817,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469585,8969,5096,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469586,8969,1088,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469587,8969,1088,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469588,8969,1088,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469589,8969,1112,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469590,8969,1109,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469591,8969,1110,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469592,8969,1111,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469593,8969,1255,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469594,8969,1277,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469595,8969,1261,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469596,8969,1265,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469597,8969,1268,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469598,8969,1272,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL),(469599,8094,5282,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469600,8094,6096,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469601,8094,1154,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469602,8094,1192,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469603,8094,5092,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469604,8094,5086,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469605,8094,5087,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469606,8094,5085,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469607,8094,5088,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469608,8094,5089,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469609,8094,5356,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469610,8094,1248,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469611,8094,1276,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469612,8094,5096,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469613,8094,1088,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469614,8094,1088,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469615,8094,1088,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469616,8094,1112,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469617,8094,1109,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469618,8094,1110,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469619,8094,1111,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469620,8094,1255,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469621,8094,1261,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469622,8094,1266,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469623,8094,1265,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469624,8094,1268,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469625,8094,1272,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL),(469626,487,1246,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469627,487,5282,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469628,487,6096,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469629,487,5272,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469630,487,1146,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469631,487,1154,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469632,487,1192,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469633,487,1155,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469634,487,1164,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469635,487,1156,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469636,487,5092,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469637,487,5086,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469638,487,5087,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469639,487,5085,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469640,487,5088,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469641,487,5089,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469642,487,5356,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469643,487,1248,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469644,487,5096,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469645,487,1088,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469646,487,1088,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469647,487,1088,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469648,487,1112,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469649,487,1109,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469650,487,1110,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469651,487,1111,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469652,487,1255,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469653,487,1277,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469654,487,1261,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469655,487,1265,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469656,487,1268,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469657,487,1272,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL),(469658,8242,1246,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469659,8242,5282,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469660,8242,6096,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469661,8242,5272,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469662,8242,1146,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469663,8242,1154,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469664,8242,1192,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469665,8242,1164,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469666,8242,1156,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469667,8242,6065,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469668,8242,5086,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469669,8242,5087,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469670,8242,5085,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469671,8242,5088,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469672,8242,5356,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469673,8242,1248,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469674,8242,1276,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469675,8242,5096,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469676,8242,1112,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469677,8242,1109,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469678,8242,1110,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469679,8242,1111,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469680,8242,1255,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469681,8242,1277,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469682,8242,1261,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469683,8242,1265,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469684,8242,1268,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469685,8242,1272,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL),(469686,8466,1246,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469687,8466,5282,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469688,8466,6096,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469689,8466,5272,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469690,8466,1146,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469691,8466,1154,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469692,8466,1192,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469693,8466,1155,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469694,8466,1156,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469695,8466,5092,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469696,8466,5086,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469697,8466,5087,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469698,8466,5085,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469699,8466,5088,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469700,8466,5089,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469701,8466,5356,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469702,8466,1248,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469703,8466,5096,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469704,8466,1088,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469705,8466,1088,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469706,8466,1088,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469707,8466,1112,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469708,8466,1109,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469709,8466,1110,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469710,8466,1111,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469711,8466,1255,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469712,8466,1277,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469713,8466,1261,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469714,8466,1265,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469715,8466,1268,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469716,8466,1272,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL),(469717,7681,1246,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469718,7681,5282,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469719,7681,6096,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469720,7681,5272,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469721,7681,1146,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469722,7681,1154,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469723,7681,1192,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469724,7681,1155,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469725,7681,1164,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469726,7681,1156,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469727,7681,5092,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469728,7681,5086,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469729,7681,5087,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469730,7681,5085,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469731,7681,5088,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469732,7681,5089,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469733,7681,5356,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469734,7681,5096,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469735,7681,1088,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469736,7681,1088,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469737,7681,1088,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469738,7681,1112,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469739,7681,1109,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469740,7681,1110,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469741,7681,1111,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469742,7681,1255,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469743,7681,1277,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469744,7681,1261,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469745,7681,1265,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469746,7681,1268,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469747,7681,1272,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL),(469748,8873,1246,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469749,8873,5282,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469750,8873,6096,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469751,8873,5272,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469752,8873,1146,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469753,8873,1154,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469754,8873,1192,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469755,8873,1155,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469756,8873,1164,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469757,8873,1156,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469758,8873,5092,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469759,8873,5086,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469760,8873,5087,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469761,8873,5085,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469762,8873,5088,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469763,8873,5089,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469764,8873,5356,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469765,8873,1248,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469766,8873,5497,47849,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469767,8873,730,47849,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469768,8873,853,47849,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469769,8873,21,47849,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469770,8873,851,47849,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469771,8873,729,47849,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469772,8873,790,47849,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.04,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469773,8873,654,47849,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469774,8873,678,47849,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469775,8873,5096,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469776,8873,1088,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469777,8873,1088,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469778,8873,1088,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469779,8873,1112,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469780,8873,1109,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469781,8873,1110,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469782,8873,1111,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469783,8873,1255,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469784,8873,1277,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469785,8873,1261,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469786,8873,1265,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469787,8873,1268,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469788,8873,1272,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL),(469789,7140,1246,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469790,7140,5282,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469791,7140,6096,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469792,7140,5272,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469793,7140,1146,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469794,7140,1154,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469795,7140,1192,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469796,7140,1156,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469797,7140,5092,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469798,7140,5086,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469799,7140,5087,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469800,7140,5085,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469801,7140,5088,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469802,7140,5089,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469803,7140,5356,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469804,7140,1248,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469805,7140,5096,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469806,7140,1112,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469807,7140,1109,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469808,7140,1110,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469809,7140,1111,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469810,7140,1255,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469811,7140,1277,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469812,7140,1261,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469813,7140,1265,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469814,7140,1268,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469815,7140,1271,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469816,7140,1272,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL),(469817,3293,1246,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469818,3293,5282,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469819,3293,6096,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469820,3293,1154,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469821,3293,1192,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469822,3293,1155,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469823,3293,1164,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469824,3293,1156,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469825,3293,5092,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469826,3293,5086,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469827,3293,5087,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469828,3293,5085,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469829,3293,5088,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469830,3293,5089,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469831,3293,5356,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469832,3293,1248,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469833,3293,5096,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469834,3293,1088,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469835,3293,1088,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469836,3293,1088,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469837,3293,1112,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469838,3293,1109,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469839,3293,1110,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469840,3293,1111,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469841,3293,1255,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469842,3293,1277,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469843,3293,1261,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469844,3293,1265,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469845,3293,1268,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469846,3293,1271,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469847,3293,1271,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469848,3293,1271,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469849,3293,1271,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469850,3293,1272,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL),(469851,3169,1246,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469852,3169,5282,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469853,3169,6096,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469854,3169,5272,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469855,3169,1146,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469856,3169,1154,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469857,3169,1192,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469858,3169,1155,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469859,3169,1164,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469860,3169,1165,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469861,3169,5092,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469862,3169,5086,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469863,3169,5087,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469864,3169,5085,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469865,3169,5088,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469866,3169,5089,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469867,3169,5356,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469868,3169,1248,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469869,3169,5096,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469870,3169,1088,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469871,3169,1088,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469872,3169,1088,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469873,3169,1112,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469874,3169,1109,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469875,3169,1110,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469876,3169,1111,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469877,3169,1255,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469878,3169,1277,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469879,3169,1261,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469880,3169,1265,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469881,3169,1268,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469882,3169,1272,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL),(469883,7918,1246,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469884,7918,5282,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469885,7918,6096,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469886,7918,5272,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469887,7918,1146,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469888,7918,1154,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469889,7918,1192,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469890,7918,1155,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469891,7918,1164,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469892,7918,1156,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469893,7918,6065,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469894,7918,5092,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469895,7918,5086,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469896,7918,5087,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469897,7918,5085,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469898,7918,5088,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469899,7918,5089,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469900,7918,5356,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469901,7918,1248,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469902,7918,5096,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469903,7918,1088,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469904,7918,1088,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469905,7918,1088,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469906,7918,1112,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469907,7918,1109,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469908,7918,1110,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469909,7918,1111,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469910,7918,1255,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469911,7918,1277,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469912,7918,1261,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469913,7918,1265,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469914,7918,1268,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469915,7918,1272,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL),(469916,8567,1246,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469917,8567,5282,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469918,8567,6096,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469919,8567,5272,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469920,8567,1146,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469921,8567,1154,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469922,8567,1192,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469923,8567,1164,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469924,8567,1156,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469925,8567,6065,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469926,8567,5092,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469927,8567,5086,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469928,8567,5087,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469929,8567,5085,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469930,8567,5088,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469931,8567,5089,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469932,8567,5356,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469933,8567,1248,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469934,8567,5096,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469935,8567,1088,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469936,8567,1088,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469937,8567,1112,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469938,8567,1109,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469939,8567,1110,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469940,8567,1111,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469941,8567,1255,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469942,8567,1277,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469943,8567,1261,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469944,8567,1265,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469945,8567,1268,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469946,8567,1272,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL),(469947,370,1246,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469948,370,5282,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469949,370,6096,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469950,370,5272,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469951,370,1146,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469952,370,1154,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469953,370,1192,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469954,370,1155,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469955,370,1164,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469956,370,1156,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469957,370,1165,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469958,370,5092,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469959,370,5086,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469960,370,5087,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469961,370,5085,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469962,370,5088,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469963,370,5089,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469964,370,5356,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469965,370,1248,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469966,370,5096,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469967,370,1088,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469968,370,1088,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469969,370,1088,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469970,370,1112,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469971,370,1109,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469972,370,1110,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469973,370,1111,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469974,370,1255,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469975,370,1277,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469976,370,1261,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469977,370,1265,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469978,370,1268,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469979,370,1272,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL),(469980,9344,1246,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(469981,9344,5282,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(469982,9344,6096,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(469983,9344,5272,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(469984,9344,1146,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(469985,9344,1154,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(469986,9344,1192,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(469987,9344,1155,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(469988,9344,1164,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(469989,9344,1156,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(469990,9344,6065,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(469991,9344,5092,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(469992,9344,5086,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(469993,9344,5087,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(469994,9344,5085,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(469995,9344,5088,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(469996,9344,5089,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(469997,9344,5356,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(469998,9344,1248,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(469999,9344,952,47877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2030,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470000,9344,5497,47877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470001,9344,730,47877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470002,9344,853,47877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1209,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470003,9344,21,47877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470004,9344,851,47877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470005,9344,729,47877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,332000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470006,9344,790,47877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.19,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470007,9344,654,47877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470008,9344,678,47877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470009,9344,5096,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470010,9344,6042,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470011,9344,1088,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470012,9344,1088,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470013,9344,1088,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470014,9344,1112,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470015,9344,1109,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470016,9344,1110,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470017,9344,1111,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470018,9344,1255,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470019,9344,1277,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470020,9344,1261,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470021,9344,1262,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470022,9344,1265,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470023,9344,1268,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470024,9344,1272,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL),(470025,5166,5589,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470026,5166,5588,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470027,5166,1246,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470028,5166,5282,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470029,5166,969,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470030,5166,1151,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470031,5166,1198,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470032,5166,1198,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470033,5166,1198,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470034,5166,1198,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470035,5166,1198,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470036,5166,1198,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470037,5166,5303,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470038,5166,976,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470039,5166,1192,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470040,5166,1155,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470041,5166,979,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470042,5166,1156,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470043,5166,1164,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470044,5166,6065,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470045,5166,1154,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470046,5166,5092,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470047,5166,5314,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470048,5166,5090,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470049,5166,5087,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470050,5166,5242,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470051,5166,5088,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470052,5166,5089,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470053,5166,1125,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470054,5166,1124,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470055,5166,1123,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470056,5166,1122,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470057,5166,1128,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470058,5166,1129,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470059,5166,1209,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470060,5166,1224,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470061,5166,5096,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470062,5166,985,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470063,5166,6042,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470064,5166,1088,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470065,5166,1088,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470066,5166,1088,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470067,5166,1109,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470068,5166,1110,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470069,5166,1111,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470070,5166,1112,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470071,5166,1255,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470072,5166,1250,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470073,5166,1250,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470074,5166,1250,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470075,5166,1261,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470076,5166,1265,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470077,5166,1268,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470078,5166,984,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470079,5166,1272,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL),(470080,9222,1246,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470081,9222,5282,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470082,9222,6096,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470083,9222,1154,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470084,9222,1192,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470085,9222,1155,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470086,9222,1164,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470087,9222,1156,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470088,9222,5092,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470089,9222,5086,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470090,9222,5087,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470091,9222,5085,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470092,9222,5088,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470093,9222,5089,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470094,9222,5356,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470095,9222,1248,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470096,9222,5096,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470097,9222,1088,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470098,9222,1088,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470099,9222,1088,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470100,9222,1112,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470101,9222,1109,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470102,9222,1110,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470103,9222,1111,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470104,9222,1255,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470105,9222,1277,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470106,9222,1261,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470107,9222,1265,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470108,9222,1268,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470109,9222,1272,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL),(470110,8127,1246,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470111,8127,5282,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470112,8127,6096,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470113,8127,1154,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470114,8127,1192,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470115,8127,1164,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470116,8127,1156,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470117,8127,6065,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470118,8127,5092,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470119,8127,5086,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470120,8127,5087,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470121,8127,5085,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470122,8127,5088,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470123,8127,5089,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470124,8127,5356,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470125,8127,1248,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470126,8127,952,47890,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2970,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470127,8127,21,47890,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470128,8127,851,47890,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470129,8127,729,47890,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470130,8127,790,47890,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470131,8127,654,47890,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470132,8127,678,47890,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470133,8127,5096,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470134,8127,6042,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470135,8127,6042,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470136,8127,1088,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470137,8127,1088,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470138,8127,1088,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470139,8127,1112,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470140,8127,1109,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470141,8127,1110,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470142,8127,1111,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470143,8127,1255,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470144,8127,1277,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470145,8127,1261,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470146,8127,1265,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470147,8127,1268,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470148,8127,1272,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL),(470149,335,1246,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470150,335,5282,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470151,335,6096,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470152,335,1154,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470153,335,1155,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470154,335,1164,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470155,335,1156,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470156,335,5092,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470157,335,5086,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470158,335,5087,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470159,335,5085,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470160,335,5088,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470161,335,5089,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470162,335,5356,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470163,335,1248,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470164,335,5096,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470165,335,1088,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470166,335,1088,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470167,335,1088,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470168,335,1112,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470169,335,1109,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470170,335,1110,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470171,335,1111,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470172,335,1255,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470173,335,1277,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470174,335,1261,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470175,335,1265,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470176,335,1268,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470177,335,1272,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL),(470178,3269,1246,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470179,3269,5282,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470180,3269,6096,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470181,3269,1154,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470182,3269,1192,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470183,3269,1155,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470184,3269,1164,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470185,3269,1156,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470186,3269,5092,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470187,3269,5086,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470188,3269,5087,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470189,3269,5085,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470190,3269,5088,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470191,3269,5089,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470192,3269,5356,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470193,3269,1248,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470194,3269,5096,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470195,3269,1088,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470196,3269,1088,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470197,3269,1088,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470198,3269,1112,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470199,3269,1109,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470200,3269,1110,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470201,3269,1111,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470202,3269,1255,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470203,3269,1277,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470204,3269,1261,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470205,3269,1265,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470206,3269,1268,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470207,3269,1271,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470208,3269,1271,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470209,3269,1271,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470210,3269,1272,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL),(470211,6047,5588,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470212,6047,1246,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470213,6047,5282,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470214,6047,969,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470215,6047,1151,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470216,6047,1198,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470217,6047,1198,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470218,6047,1198,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470219,6047,1198,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470220,6047,1198,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470221,6047,1198,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470222,6047,5303,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470223,6047,976,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470224,6047,1192,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470225,6047,1154,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470226,6047,5092,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470227,6047,5314,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470228,6047,5090,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470229,6047,5087,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470230,6047,5242,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470231,6047,5088,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470232,6047,5089,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470233,6047,1125,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470234,6047,1123,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470235,6047,1122,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470236,6047,1128,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470237,6047,1129,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470238,6047,1209,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470239,6047,1224,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470240,6047,5096,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470241,6047,985,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470242,6047,1109,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470243,6047,1110,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470244,6047,1111,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470245,6047,1112,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470246,6047,1255,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470247,6047,1261,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470248,6047,1265,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470249,6047,1268,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470250,6047,984,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470251,6047,1272,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL),(470252,2875,1246,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470253,2875,5282,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470254,2875,6096,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470255,2875,1154,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470256,2875,1192,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470257,2875,1155,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470258,2875,1164,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470259,2875,1156,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470260,2875,5092,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470261,2875,5086,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470262,2875,5087,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470263,2875,5085,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470264,2875,5088,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470265,2875,5089,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470266,2875,5096,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470267,2875,1088,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470268,2875,1088,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470269,2875,1088,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470270,2875,1112,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470271,2875,1109,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470272,2875,1110,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470273,2875,1111,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470274,2875,1255,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470275,2875,1277,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470276,2875,1261,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470277,2875,1265,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470278,2875,1268,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470279,2875,1271,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470280,2875,1271,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470281,2875,1271,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470282,2875,1271,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470283,2875,1271,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470284,2875,1272,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL),(470285,4750,5589,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470286,4750,5588,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470287,4750,1246,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470288,4750,5282,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470289,4750,969,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470290,4750,1151,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470291,4750,1198,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470292,4750,1198,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470293,4750,1198,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470294,4750,1198,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470295,4750,1198,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470296,4750,1198,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470297,4750,5303,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470298,4750,976,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470299,4750,1192,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470300,4750,979,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470301,4750,1156,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470302,4750,6065,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470303,4750,1154,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470304,4750,5092,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470305,4750,5314,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470306,4750,5090,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470307,4750,5087,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470308,4750,5242,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470309,4750,5088,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470310,4750,5089,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470311,4750,1125,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470312,4750,1124,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470313,4750,1123,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470314,4750,1122,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470315,4750,1128,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470316,4750,1129,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470317,4750,1209,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470318,4750,1224,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470319,4750,5096,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470320,4750,1109,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470321,4750,1110,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470322,4750,1111,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470323,4750,1112,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470324,4750,1255,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470325,4750,1261,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470326,4750,1265,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470327,4750,1268,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470328,4750,984,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470329,4750,1272,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL),(470330,9135,1246,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470331,9135,5282,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470332,9135,6096,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470333,9135,1154,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470334,9135,1192,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470335,9135,1156,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470336,9135,5092,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470337,9135,5086,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470338,9135,5087,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470339,9135,5085,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470340,9135,5088,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470341,9135,5089,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470342,9135,5356,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470343,9135,1248,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470344,9135,5096,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470345,9135,1112,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470346,9135,1109,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470347,9135,1110,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470348,9135,1111,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470349,9135,1255,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470350,9135,1277,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470351,9135,1261,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470352,9135,1265,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470353,9135,1268,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470354,9135,1272,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL),(470355,8494,5589,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470356,8494,5588,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470357,8494,1246,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470358,8494,5282,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470359,8494,969,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470360,8494,1198,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470361,8494,1198,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470362,8494,1198,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470363,8494,1198,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470364,8494,1198,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470365,8494,1198,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470366,8494,5303,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470367,8494,976,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470368,8494,1192,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470369,8494,979,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470370,8494,1156,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470371,8494,6065,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470372,8494,1154,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470373,8494,5092,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470374,8494,5090,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470375,8494,5087,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470376,8494,5242,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470377,8494,5088,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470378,8494,5089,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470379,8494,1125,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470380,8494,1124,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470381,8494,1123,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470382,8494,1122,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470383,8494,1128,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470384,8494,1129,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470385,8494,1224,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470386,8494,5096,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470387,8494,6042,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470388,8494,1109,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470389,8494,1110,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470390,8494,1111,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470391,8494,1112,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470392,8494,1255,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470393,8494,1261,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470394,8494,1265,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470395,8494,1268,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470396,8494,984,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470397,8494,1271,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470398,8494,1271,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470399,8494,1271,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL),(470400,6097,1246,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470401,6097,5282,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470402,6097,6096,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470403,6097,1154,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470404,6097,1192,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470405,6097,1164,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470406,6097,1156,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470407,6097,5092,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470408,6097,5086,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470409,6097,5087,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470410,6097,5085,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470411,6097,5088,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470412,6097,5089,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470413,6097,5356,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470414,6097,1248,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470415,6097,5096,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470416,6097,1088,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470417,6097,1088,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470418,6097,1088,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470419,6097,1112,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470420,6097,1109,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470421,6097,1110,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470422,6097,1111,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470423,6097,1255,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470424,6097,1277,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470425,6097,1261,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470426,6097,1265,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470427,6097,1268,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470428,6097,1272,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL),(470429,4667,5589,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470430,4667,5588,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470431,4667,1246,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470432,4667,5282,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470433,4667,969,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470434,4667,1151,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470435,4667,5303,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470436,4667,976,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470437,4667,1192,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470438,4667,979,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470439,4667,1156,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470440,4667,1156,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470441,4667,6065,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470442,4667,1154,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470443,4667,5092,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470444,4667,5314,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470445,4667,5090,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470446,4667,5087,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470447,4667,5242,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470448,4667,5088,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470449,4667,5089,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470450,4667,1125,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470451,4667,1124,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470452,4667,1123,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470453,4667,1122,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470454,4667,1128,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470455,4667,1129,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470456,4667,1209,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470457,4667,1224,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470458,4667,5096,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470459,4667,985,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470460,4667,6042,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470461,4667,1109,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470462,4667,1110,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470463,4667,1111,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470464,4667,1112,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470465,4667,1255,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470466,4667,1261,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470467,4667,1265,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470468,4667,1268,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470469,4667,984,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470470,4667,1271,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470471,4667,1271,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470472,4667,1272,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL),(470473,9175,1246,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470474,9175,5282,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470475,9175,6096,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470476,9175,1154,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470477,9175,1192,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470478,9175,1155,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470479,9175,1164,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470480,9175,1156,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470481,9175,6065,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470482,9175,5092,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470483,9175,5086,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470484,9175,5087,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470485,9175,5085,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470486,9175,5088,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470487,9175,5089,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470488,9175,5356,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470489,9175,1248,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470490,9175,5096,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470491,9175,6042,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470492,9175,1088,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470493,9175,1088,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470494,9175,1088,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470495,9175,1112,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470496,9175,1109,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470497,9175,1110,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470498,9175,1111,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470499,9175,1255,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470500,9175,1277,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470501,9175,1261,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470502,9175,1265,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470503,9175,1268,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470504,9175,1272,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL),(470505,5335,5589,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470506,5335,5588,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470507,5335,1246,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470508,5335,5282,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470509,5335,969,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470510,5335,1151,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470511,5335,5303,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470512,5335,976,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470513,5335,1192,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470514,5335,1155,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470515,5335,979,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470516,5335,1156,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470517,5335,1164,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470518,5335,6065,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470519,5335,1154,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470520,5335,5092,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470521,5335,5314,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470522,5335,5090,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470523,5335,5087,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470524,5335,5242,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470525,5335,5088,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470526,5335,5089,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470527,5335,1166,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470528,5335,1124,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470529,5335,1123,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470530,5335,1122,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470531,5335,1128,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470532,5335,1129,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470533,5335,1209,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470534,5335,1224,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470535,5335,5497,47924,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470536,5335,730,47924,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470537,5335,853,47924,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1756,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470538,5335,5096,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470539,5335,6042,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5011,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470540,5335,1088,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470541,5335,1088,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470542,5335,1088,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470543,5335,1109,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470544,5335,1110,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470545,5335,1111,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470546,5335,1112,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470547,5335,1255,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470548,5335,1261,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470549,5335,1265,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470550,5335,1268,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470551,5335,984,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470552,5335,1272,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL),(470553,4656,5282,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470554,4656,6096,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470555,4656,5272,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470556,4656,1146,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470557,4656,1154,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470558,4656,1192,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470559,4656,1164,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470560,4656,1156,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470561,4656,5092,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470562,4656,5086,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470563,4656,5087,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470564,4656,5085,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470565,4656,5088,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470566,4656,5089,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470567,4656,5356,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470568,4656,1248,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470569,4656,5096,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470570,4656,1088,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470571,4656,1088,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470572,4656,1112,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470573,4656,1109,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470574,4656,1110,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470575,4656,1111,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470576,4656,1255,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470577,4656,1277,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470578,4656,1261,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470579,4656,1265,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470580,4656,1268,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470581,4656,1272,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL),(470582,7853,1246,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:21:41',0,1,NULL,NULL),(470583,8716,5589,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470584,8716,5588,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470585,8716,1246,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470586,8716,5282,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470587,8716,969,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470588,8716,1151,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470589,8716,1198,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470590,8716,1198,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470591,8716,1198,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470592,8716,1198,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470593,8716,1198,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470594,8716,1198,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470595,8716,5303,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470596,8716,976,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470597,8716,1192,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470598,8716,979,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470599,8716,1156,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470600,8716,1154,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470601,8716,5092,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470602,8716,5314,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470603,8716,5090,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470604,8716,5087,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470605,8716,5088,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470606,8716,5089,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470607,8716,1125,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470608,8716,1124,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470609,8716,1123,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470610,8716,1122,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470611,8716,1128,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470612,8716,1129,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470613,8716,1209,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470614,8716,1224,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470615,8716,1042,47931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,703,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470616,8716,5096,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470617,8716,6042,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470618,8716,1109,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470619,8716,1111,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470620,8716,1112,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470621,8716,1255,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470622,8716,1261,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470623,8716,1263,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470624,8716,1265,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470625,8716,1268,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470626,8716,984,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470627,8716,1272,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL),(470628,3909,1246,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:23:41',0,1,NULL,NULL),(470629,5504,5589,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470630,5504,5588,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470631,5504,1246,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470632,5504,5282,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470633,5504,1151,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470634,5504,1198,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470635,5504,1198,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470636,5504,1198,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470637,5504,1198,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470638,5504,1198,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470639,5504,1198,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470640,5504,5303,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470641,5504,976,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470642,5504,1192,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470643,5504,1155,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470644,5504,979,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470645,5504,1156,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470646,5504,1164,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470647,5504,6065,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470648,5504,1154,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470649,5504,5092,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470650,5504,5314,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470651,5504,5090,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470652,5504,5087,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470653,5504,5242,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470654,5504,5088,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470655,5504,5089,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470656,5504,1125,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470657,5504,1209,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470658,5504,1224,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470659,5504,952,47933,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4220,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470660,5504,5497,47933,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,427,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470661,5504,730,47933,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470662,5504,853,47933,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1279,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470663,5504,21,47933,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470664,5504,851,47933,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470665,5504,729,47933,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,519000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470666,5504,790,47933,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470667,5504,654,47933,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470668,5504,678,47933,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470669,5504,1273,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470670,5504,985,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470671,5504,6042,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470672,5504,6042,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470673,5504,1088,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470674,5504,1088,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470675,5504,1088,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470676,5504,1109,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470677,5504,1111,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470678,5504,1112,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470679,5504,1255,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470680,5504,1261,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470681,5504,1265,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470682,5504,1268,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470683,5504,984,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470684,5504,1271,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470685,5504,1271,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470686,5504,1272,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL),(470687,3947,5589,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470688,3947,5588,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470689,3947,1246,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470690,3947,5282,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470691,3947,969,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470692,3947,1151,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470693,3947,1198,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470694,3947,1198,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470695,3947,1198,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470696,3947,1198,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470697,3947,1198,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470698,3947,1198,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470699,3947,5303,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470700,3947,976,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470701,3947,1192,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470702,3947,979,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470703,3947,1156,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470704,3947,6065,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470705,3947,1154,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470706,3947,5092,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470707,3947,5314,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470708,3947,5090,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470709,3947,5087,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470710,3947,5242,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470711,3947,5088,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470712,3947,5089,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470713,3947,1125,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470714,3947,1124,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470715,3947,1123,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470716,3947,1122,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470717,3947,1128,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470718,3947,1129,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470719,3947,1209,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470720,3947,1224,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470721,3947,5096,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470722,3947,985,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470723,3947,6042,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470724,3947,6042,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470725,3947,1109,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470726,3947,1110,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470727,3947,1111,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470728,3947,1112,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470729,3947,1255,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470730,3947,1261,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470731,3947,1265,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470732,3947,1268,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470733,3947,984,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470734,3947,1271,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470735,3947,1272,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL),(470736,8811,5589,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470737,8811,5588,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470738,8811,1246,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470739,8811,5282,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470740,8811,1151,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470741,8811,1198,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470742,8811,1198,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470743,8811,1198,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470744,8811,1198,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470745,8811,1198,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470746,8811,1198,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470747,8811,5303,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470748,8811,976,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470749,8811,1192,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470750,8811,979,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470751,8811,6065,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470752,8811,1154,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470753,8811,5092,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470754,8811,5314,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470755,8811,5090,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470756,8811,5087,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470757,8811,5088,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470758,8811,5089,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470759,8811,1125,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470760,8811,1124,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470761,8811,1123,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470762,8811,1122,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470763,8811,1128,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470764,8811,1129,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470765,8811,1209,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470766,8811,1224,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470767,8811,5096,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470768,8811,6042,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470769,8811,1109,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470770,8811,1111,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470771,8811,1112,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470772,8811,1255,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470773,8811,1261,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470774,8811,1265,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470775,8811,1268,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470776,8811,984,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470777,8811,1272,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL),(470778,8651,5588,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470779,8651,1246,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470780,8651,5282,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470781,8651,969,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470782,8651,1151,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470783,8651,1198,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470784,8651,1198,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470785,8651,1198,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470786,8651,1198,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470787,8651,1198,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470788,8651,1198,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470789,8651,5303,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470790,8651,976,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470791,8651,1192,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470792,8651,1155,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470793,8651,979,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470794,8651,1156,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470795,8651,1164,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470796,8651,6065,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470797,8651,1154,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470798,8651,5092,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470799,8651,5314,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470800,8651,5090,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470801,8651,5087,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470802,8651,5088,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470803,8651,5089,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470804,8651,1125,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470805,8651,1124,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470806,8651,1123,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470807,8651,1122,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470808,8651,1128,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470809,8651,1129,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470810,8651,1209,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470811,8651,1224,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470812,8651,5096,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470813,8651,1088,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470814,8651,1088,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470815,8651,1088,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470816,8651,1109,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470817,8651,1110,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470818,8651,1111,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470819,8651,1112,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470820,8651,1255,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470821,8651,1261,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470822,8651,1265,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470823,8651,1268,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470824,8651,984,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470825,8651,1272,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL),(470826,6094,5589,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470827,6094,5588,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470828,6094,1246,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470829,6094,5282,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470830,6094,969,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470831,6094,1151,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470832,6094,1198,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470833,6094,1198,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470834,6094,1198,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470835,6094,1198,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470836,6094,1198,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470837,6094,1198,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470838,6094,5303,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470839,6094,976,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470840,6094,1192,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470841,6094,979,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470842,6094,1156,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470843,6094,6065,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470844,6094,1154,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470845,6094,5092,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470846,6094,5314,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470847,6094,5090,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470848,6094,5087,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470849,6094,5242,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470850,6094,5088,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470851,6094,5089,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470852,6094,1125,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470853,6094,1124,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470854,6094,1123,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470855,6094,1122,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470856,6094,1128,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470857,6094,1129,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470858,6094,1209,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470859,6094,1224,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470860,6094,952,47955,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470861,6094,5497,47955,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470862,6094,730,47955,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470863,6094,853,47955,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,496,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470864,6094,21,47955,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470865,6094,851,47955,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470866,6094,729,47955,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,749000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470867,6094,790,47955,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470868,6094,654,47955,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470869,6094,678,47955,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1290,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470870,6094,12,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470871,6094,5096,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470872,6094,985,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470873,6094,6042,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470874,6094,1109,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470875,6094,1110,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470876,6094,1111,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470877,6094,1112,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470878,6094,1255,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470879,6094,1261,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470880,6094,1265,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470881,6094,1268,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470882,6094,984,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470883,6094,1271,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470884,6094,1272,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL),(470885,2545,1246,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470886,2545,5282,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470887,2545,6096,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470888,2545,1154,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470889,2545,1192,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470890,2545,1155,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470891,2545,1164,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470892,2545,1156,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470893,2545,5092,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470894,2545,5086,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470895,2545,5087,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470896,2545,5085,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470897,2545,5088,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470898,2545,5089,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470899,2545,5356,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470900,2545,1248,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470901,2545,952,47956,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3020,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470902,2545,5497,47956,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,588,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470903,2545,730,47956,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470904,2545,853,47956,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1497,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470905,2545,21,47956,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470906,2545,851,47956,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470907,2545,729,47956,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470908,2545,654,47956,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470909,2545,678,47956,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470910,2545,5096,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470911,2545,1088,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470912,2545,1088,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470913,2545,1088,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470914,2545,1112,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470915,2545,1109,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470916,2545,1110,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470917,2545,1111,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470918,2545,1255,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470919,2545,1277,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470920,2545,1261,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470921,2545,1265,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470922,2545,1268,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470923,2545,1272,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL),(470924,8566,1246,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470925,8566,5282,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470926,8566,6096,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470927,8566,5272,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470928,8566,1146,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470929,8566,1154,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470930,8566,1192,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470931,8566,1156,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470932,8566,5092,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470933,8566,5086,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470934,8566,5087,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470935,8566,5085,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470936,8566,5088,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470937,8566,5089,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470938,8566,5356,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470939,8566,1248,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470940,8566,5096,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470941,8566,1088,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470942,8566,1088,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470943,8566,1088,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470944,8566,1112,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470945,8566,1109,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470946,8566,1110,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470947,8566,1111,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470948,8566,1255,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470949,8566,1277,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470950,8566,1261,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470951,8566,1265,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470952,8566,1268,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470953,8566,1272,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL),(470954,6172,1198,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:49:42',0,1,NULL,NULL),(470955,6172,1198,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:50:10',0,1,NULL,NULL),(470956,6172,1198,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:50:47',0,1,NULL,NULL),(470957,6172,1198,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:51:15',0,1,NULL,NULL),(470958,8981,5356,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:54:01',0,1,NULL,NULL),(470959,8981,1248,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:54:28',0,1,NULL,NULL),(470960,8914,5356,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:55:58',0,1,NULL,NULL),(470961,8914,1248,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:56:41',0,1,NULL,NULL),(470962,7038,5356,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:58:22',0,1,NULL,NULL),(470963,7038,1248,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:58:56',0,1,NULL,NULL),(470964,4467,5589,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470965,4467,5588,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470966,4467,1246,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470967,4467,5282,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470968,4467,969,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470969,4467,1151,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470970,4467,1198,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470971,4467,1198,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470972,4467,1198,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470973,4467,1198,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470974,4467,1198,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470975,4467,1198,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470976,4467,5303,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470977,4467,976,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470978,4467,1192,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470979,4467,979,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470980,4467,1156,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470981,4467,6065,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470982,4467,1154,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470983,4467,5092,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470984,4467,5314,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470985,4467,5090,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470986,4467,5087,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470987,4467,5242,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470988,4467,5088,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470989,4467,5089,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470990,4467,1125,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470991,4467,1124,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470992,4467,1123,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470993,4467,1122,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470994,4467,1128,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470995,4467,1129,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470996,4467,1209,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470997,4467,1224,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470998,4467,5096,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(470999,4467,985,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(471000,4467,6042,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(471001,4467,1109,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(471002,4467,1110,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(471003,4467,1111,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(471004,4467,1112,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(471005,4467,1255,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(471006,4467,1261,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(471007,4467,1265,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(471008,4467,1268,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(471009,4467,984,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(471010,4467,1272,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL),(471011,6750,1246,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471012,6750,5282,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471013,6750,6096,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471014,6750,1154,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471015,6750,1192,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471016,6750,1155,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471017,6750,1164,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471018,6750,1156,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471019,6750,6065,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471020,6750,1165,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471021,6750,5092,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471022,6750,5086,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471023,6750,5087,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471024,6750,5085,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471025,6750,5088,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471026,6750,5089,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471027,6750,5356,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471028,6750,1248,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471029,6750,952,47983,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471030,6750,21,47983,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471031,6750,851,47983,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471032,6750,729,47983,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471033,6750,654,47983,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471034,6750,678,47983,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471035,6750,1276,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471036,6750,5096,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471037,6750,1285,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471038,6750,1088,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471039,6750,1088,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471040,6750,1088,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471041,6750,1112,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471042,6750,1109,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471043,6750,1110,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471044,6750,1111,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471045,6750,1255,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471046,6750,1277,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471047,6750,1261,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471048,6750,1265,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471049,6750,1268,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471050,6750,1272,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL),(471051,2096,1246,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471052,2096,5282,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471053,2096,6096,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471054,2096,1154,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471055,2096,1192,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471056,2096,1155,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471057,2096,1164,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471058,2096,1156,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471059,2096,6065,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471060,2096,5092,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471061,2096,5086,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471062,2096,5087,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471063,2096,5085,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471064,2096,5088,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471065,2096,5089,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471066,2096,5356,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471067,2096,1248,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471068,2096,5096,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471069,2096,6042,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471070,2096,1088,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471071,2096,1088,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471072,2096,1088,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471073,2096,1112,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471074,2096,1109,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471075,2096,1110,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471076,2096,1111,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471077,2096,1255,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471078,2096,1277,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471079,2096,1261,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471080,2096,1265,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471081,2096,1268,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471082,2096,1271,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471083,2096,1271,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471084,2096,1271,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471085,2096,1272,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL),(471086,3729,1246,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471087,3729,5282,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471088,3729,6096,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471089,3729,5272,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471090,3729,1146,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471091,3729,1154,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471092,3729,1192,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471093,3729,5092,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471094,3729,5086,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471095,3729,5087,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471096,3729,5085,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471097,3729,5088,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471098,3729,5089,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471099,3729,5356,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471100,3729,1248,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471101,3729,5096,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471102,3729,6042,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471103,3729,6042,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471104,3729,1112,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471105,3729,1109,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471106,3729,1110,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471107,3729,1111,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471108,3729,1255,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471109,3729,1277,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471110,3729,1261,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471111,3729,1265,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471112,3729,1268,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471113,3729,1272,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL),(471114,5997,5589,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471115,5997,5588,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471116,5997,1246,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471117,5997,5282,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471118,5997,969,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471119,5997,1151,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471120,5997,1198,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471121,5997,1198,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471122,5997,1198,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471123,5997,1198,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471124,5997,1198,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471125,5997,5303,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471126,5997,976,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471127,5997,1192,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471128,5997,979,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471129,5997,1156,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471130,5997,6065,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471131,5997,1154,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471132,5997,5092,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471133,5997,5314,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471134,5997,5090,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471135,5997,5087,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471136,5997,5242,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471137,5997,5088,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471138,5997,5089,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471139,5997,1125,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471140,5997,1124,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471141,5997,1123,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471142,5997,1122,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471143,5997,1128,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471144,5997,1129,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471145,5997,1209,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471146,5997,1224,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471147,5997,5096,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471148,5997,985,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471149,5997,6042,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471150,5997,1109,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471151,5997,1110,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471152,5997,1111,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471153,5997,1112,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471154,5997,1255,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471155,5997,1261,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471156,5997,1265,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471157,5997,1268,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471158,5997,984,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471159,5997,1272,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL),(471160,5361,1246,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471161,5361,5282,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471162,5361,6096,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471163,5361,1154,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471164,5361,1192,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471165,5361,5092,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471166,5361,5086,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471167,5361,5087,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471168,5361,5085,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471169,5361,5088,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471170,5361,5089,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471171,5361,5356,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471172,5361,5096,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471173,5361,1112,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471174,5361,1109,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471175,5361,1110,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471176,5361,1111,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471177,5361,1255,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471178,5361,1277,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471179,5361,1261,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471180,5361,1265,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471181,5361,1268,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471182,5361,1272,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL),(471183,7526,1246,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471184,7526,5282,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471185,7526,6096,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471186,7526,5272,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471187,7526,1146,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471188,7526,1154,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471189,7526,1192,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471190,7526,1155,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471191,7526,1164,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471192,7526,1156,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471193,7526,5092,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471194,7526,5086,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471195,7526,5087,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471196,7526,5085,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471197,7526,5088,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471198,7526,5089,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471199,7526,5356,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471200,7526,1248,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471201,7526,5096,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471202,7526,1088,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471203,7526,1088,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471204,7526,1112,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471205,7526,1109,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471206,7526,1110,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471207,7526,1111,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471208,7526,1255,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471209,7526,1277,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471210,7526,1261,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471211,7526,1265,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471212,7526,1268,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471213,7526,1272,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL),(471214,3858,5589,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471215,3858,5588,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471216,3858,1246,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471217,3858,5282,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471218,3858,969,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471219,3858,1151,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471220,3858,1198,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471221,3858,1198,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471222,3858,1198,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471223,3858,1198,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471224,3858,1198,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471225,3858,1198,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471226,3858,5303,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471227,3858,976,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471228,3858,1192,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471229,3858,979,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471230,3858,1156,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471231,3858,1164,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471232,3858,6065,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471233,3858,1154,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471234,3858,5092,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471235,3858,5314,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471236,3858,5090,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471237,3858,5087,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471238,3858,5242,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471239,3858,5088,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471240,3858,5089,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471241,3858,1125,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471242,3858,1124,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471243,3858,1123,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471244,3858,1122,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471245,3858,1128,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471246,3858,1129,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471247,3858,1209,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471248,3858,1224,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471249,3858,5096,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471250,3858,985,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471251,3858,1088,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471252,3858,1088,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471253,3858,1088,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471254,3858,1109,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471255,3858,1110,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471256,3858,1111,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471257,3858,1112,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471258,3858,1255,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471259,3858,1261,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471260,3858,1265,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471261,3858,1268,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471262,3858,984,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471263,3858,1272,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL),(471264,4626,1246,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471265,4626,5282,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471266,4626,6096,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471267,4626,1154,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471268,4626,1192,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471269,4626,1155,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471270,4626,1164,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471271,4626,1156,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471272,4626,6065,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471273,4626,5092,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471274,4626,5086,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471275,4626,5087,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471276,4626,5085,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471277,4626,5088,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471278,4626,5089,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471279,4626,5356,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471280,4626,1248,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471281,4626,5096,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471282,4626,1088,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471283,4626,1088,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471284,4626,1088,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471285,4626,1112,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471286,4626,1109,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471287,4626,1110,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471288,4626,1111,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471289,4626,1255,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471290,4626,1277,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471291,4626,1261,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471292,4626,1265,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471293,4626,1268,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471294,4626,1272,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL),(471295,3271,1246,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471296,3271,5282,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471297,3271,6096,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471298,3271,5272,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471299,3271,1146,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471300,3271,1154,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471301,3271,1192,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471302,3271,1164,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471303,3271,1156,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471304,3271,5092,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471305,3271,5086,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471306,3271,5087,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471307,3271,5085,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471308,3271,5088,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471309,3271,5089,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471310,3271,5356,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471311,3271,1248,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471312,3271,5096,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471313,3271,1088,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471314,3271,1088,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471315,3271,1088,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471316,3271,1112,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471317,3271,1109,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471318,3271,1110,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471319,3271,1111,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471320,3271,1255,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471321,3271,1277,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471322,3271,1261,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471323,3271,1265,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471324,3271,1268,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471325,3271,1272,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL),(471326,2090,1246,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471327,2090,5282,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471328,2090,6096,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471329,2090,1154,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471330,2090,1192,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471331,2090,1164,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471332,2090,1156,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471333,2090,5092,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471334,2090,5086,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471335,2090,5087,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471336,2090,5085,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471337,2090,5088,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471338,2090,5089,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471339,2090,5356,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471340,2090,1276,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471341,2090,5096,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471342,2090,1088,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471343,2090,1088,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471344,2090,1112,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471345,2090,1109,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471346,2090,1110,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471347,2090,1111,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471348,2090,1255,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471349,2090,1277,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471350,2090,1261,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471351,2090,1265,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471352,2090,1268,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471353,2090,1272,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL),(471354,577,1246,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471355,577,5282,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471356,577,6096,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471357,577,5272,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471358,577,1146,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471359,577,1154,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471360,577,1192,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471361,577,1156,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471362,577,1165,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471363,577,5092,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471364,577,5086,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471365,577,5087,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471366,577,5085,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471367,577,5088,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471368,577,5089,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471369,577,5356,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471370,577,1248,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471371,577,5096,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471372,577,1112,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471373,577,1109,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471374,577,1110,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471375,577,1111,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471376,577,1255,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471377,577,1277,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471378,577,1261,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471379,577,1265,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471380,577,1268,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471381,577,1272,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL),(471382,8515,1246,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471383,8515,5282,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471384,8515,6096,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471385,8515,5272,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471386,8515,1146,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471387,8515,1154,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471388,8515,1192,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471389,8515,1155,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471390,8515,1164,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471391,8515,1156,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471392,8515,6065,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471393,8515,5092,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471394,8515,5086,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471395,8515,5087,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471396,8515,5085,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471397,8515,5088,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471398,8515,5089,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471399,8515,5356,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471400,8515,1248,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471401,8515,5096,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471402,8515,6042,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471403,8515,1088,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471404,8515,1088,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471405,8515,1088,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471406,8515,1112,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471407,8515,1109,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471408,8515,1110,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471409,8515,1111,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471410,8515,1255,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471411,8515,1277,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471412,8515,1261,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471413,8515,1265,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471414,8515,1268,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471415,8515,1272,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL),(471416,2042,1246,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471417,2042,5282,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471418,2042,6096,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471419,2042,5272,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471420,2042,1146,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471421,2042,1154,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471422,2042,1192,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471423,2042,1164,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471424,2042,1156,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471425,2042,5092,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471426,2042,5086,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471427,2042,5087,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471428,2042,5085,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471429,2042,5088,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471430,2042,5089,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471431,2042,5356,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471432,2042,1248,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471433,2042,5096,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471434,2042,1088,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471435,2042,1088,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471436,2042,1088,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471437,2042,1112,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471438,2042,1109,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471439,2042,1110,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471440,2042,1111,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471441,2042,1255,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471442,2042,1277,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471443,2042,1261,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471444,2042,1265,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471445,2042,1268,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471446,2042,1271,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471447,2042,1271,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471448,2042,1271,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471449,2042,1271,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471450,2042,1272,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL),(471451,8575,1246,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471452,8575,5282,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471453,8575,6096,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471454,8575,1154,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471455,8575,1192,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471456,8575,1155,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471457,8575,1164,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471458,8575,1156,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471459,8575,5092,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471460,8575,5086,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471461,8575,5087,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471462,8575,5085,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471463,8575,5088,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471464,8575,5089,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471465,8575,5356,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471466,8575,1248,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471467,8575,1276,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471468,8575,5096,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471469,8575,1088,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471470,8575,1088,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471471,8575,1088,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471472,8575,1112,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471473,8575,1109,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471474,8575,1110,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471475,8575,1111,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471476,8575,1255,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471477,8575,1277,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471478,8575,1261,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471479,8575,1265,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471480,8575,1268,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471481,8575,1272,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL),(471482,4549,5589,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471483,4549,5588,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471484,4549,1246,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471485,4549,5282,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471486,4549,969,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471487,4549,1151,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471488,4549,1198,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471489,4549,1198,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471490,4549,1198,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471491,4549,1198,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471492,4549,1198,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471493,4549,1198,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471494,4549,5303,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471495,4549,976,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471496,4549,1192,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471497,4549,979,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471498,4549,1156,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471499,4549,1164,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471500,4549,6065,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471501,4549,1154,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471502,4549,5092,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471503,4549,5090,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471504,4549,5087,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471505,4549,5242,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471506,4549,5088,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471507,4549,5089,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471508,4549,1125,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471509,4549,1124,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471510,4549,1123,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471511,4549,1122,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471512,4549,1128,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471513,4549,1129,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471514,4549,1209,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471515,4549,1224,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471516,4549,5096,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471517,4549,985,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471518,4549,1088,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471519,4549,1088,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471520,4549,1088,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471521,4549,1109,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471522,4549,1110,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471523,4549,1111,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471524,4549,1112,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471525,4549,1255,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471526,4549,1261,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471527,4549,1265,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471528,4549,1268,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471529,4549,984,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471530,4549,1272,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL),(471531,4985,5589,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471532,4985,5588,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471533,4985,1246,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471534,4985,5282,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471535,4985,969,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471536,4985,1151,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471537,4985,1198,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471538,4985,1198,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471539,4985,1198,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471540,4985,1198,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471541,4985,1198,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471542,4985,1198,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471543,4985,5303,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471544,4985,976,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471545,4985,1192,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471546,4985,979,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471547,4985,1156,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471548,4985,1164,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471549,4985,6065,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471550,4985,1154,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471551,4985,5092,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471552,4985,5314,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471553,4985,5090,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471554,4985,5087,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471555,4985,5242,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471556,4985,5088,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471557,4985,5089,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471558,4985,1125,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471559,4985,1124,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471560,4985,1123,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471561,4985,1122,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471562,4985,1128,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471563,4985,1129,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471564,4985,1209,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471565,4985,1224,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471566,4985,5096,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471567,4985,985,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471568,4985,6042,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471569,4985,1088,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471570,4985,1088,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471571,4985,1088,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471572,4985,1109,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471573,4985,1110,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471574,4985,1111,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471575,4985,1112,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471576,4985,1255,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471577,4985,1261,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471578,4985,1265,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471579,4985,1268,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471580,4985,984,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471581,4985,1272,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL),(471582,6751,1246,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471583,6751,5282,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471584,6751,6096,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471585,6751,5272,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471586,6751,1146,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471587,6751,1154,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471588,6751,1192,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471589,6751,1155,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471590,6751,1164,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471591,6751,1156,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471592,6751,6065,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471593,6751,5092,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471594,6751,5086,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471595,6751,5087,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471596,6751,5085,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471597,6751,5088,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471598,6751,5089,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471599,6751,5356,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471600,6751,1248,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471601,6751,952,48055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471602,6751,5497,48055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471603,6751,730,48055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471604,6751,853,48055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471605,6751,21,48055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471606,6751,851,48055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471607,6751,729,48055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471608,6751,790,48055,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471609,6751,654,48055,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471610,6751,678,48055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471611,6751,5096,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471612,6751,6042,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471613,6751,1088,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471614,6751,1088,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471615,6751,1088,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471616,6751,1112,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471617,6751,1109,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471618,6751,1110,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471619,6751,1111,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471620,6751,1255,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471621,6751,1277,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471622,6751,1261,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471623,6751,1265,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471624,6751,1268,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471625,6751,1271,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471626,6751,1272,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL),(471627,6413,1246,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471628,6413,5282,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471629,6413,6096,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471630,6413,1154,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471631,6413,1192,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471632,6413,1155,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471633,6413,1164,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471634,6413,1156,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471635,6413,6065,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471636,6413,5092,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471637,6413,5086,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471638,6413,5087,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471639,6413,5085,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471640,6413,5088,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471641,6413,5089,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471642,6413,5356,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471643,6413,1248,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471644,6413,1276,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471645,6413,5096,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471646,6413,1088,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471647,6413,1088,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471648,6413,1088,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471649,6413,1112,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471650,6413,1109,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471651,6413,1110,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471652,6413,1111,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471653,6413,1255,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471654,6413,1277,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471655,6413,1261,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471656,6413,1265,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471657,6413,1268,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471658,6413,1272,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL),(471659,2525,1246,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471660,2525,5282,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471661,2525,6096,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471662,2525,5272,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471663,2525,1146,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471664,2525,1154,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471665,2525,1192,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471666,2525,1164,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471667,2525,1156,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471668,2525,6065,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471669,2525,5092,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471670,2525,5086,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471671,2525,5087,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471672,2525,5085,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471673,2525,5088,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471674,2525,5089,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471675,2525,5356,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471676,2525,1248,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471677,2525,5096,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471678,2525,1088,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471679,2525,1088,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471680,2525,1088,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471681,2525,1112,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471682,2525,1109,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471683,2525,1110,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471684,2525,1111,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471685,2525,1255,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471686,2525,1277,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471687,2525,1261,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471688,2525,1265,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471689,2525,1268,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471690,2525,1271,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471691,2525,1272,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL),(471692,2413,1246,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471693,2413,5282,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471694,2413,6096,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471695,2413,1154,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471696,2413,1192,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471697,2413,1156,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471698,2413,5092,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471699,2413,5087,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471700,2413,5088,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471701,2413,5089,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471702,2413,5356,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471703,2413,1248,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471704,2413,5096,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471705,2413,1088,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471706,2413,1088,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471707,2413,1088,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471708,2413,1112,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471709,2413,1109,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471710,2413,1110,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471711,2413,1111,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471712,2413,1255,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471713,2413,1277,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471714,2413,1261,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471715,2413,1265,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471716,2413,1268,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471717,2413,1272,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL),(471718,9108,1246,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471719,9108,5282,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471720,9108,6096,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471721,9108,5272,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471722,9108,1146,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471723,9108,1154,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471724,9108,1192,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471725,9108,1155,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471726,9108,1164,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471727,9108,1156,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471728,9108,5092,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471729,9108,5086,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471730,9108,5087,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471731,9108,5085,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471732,9108,5088,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471733,9108,5089,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471734,9108,5356,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471735,9108,1248,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471736,9108,1276,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471737,9108,5096,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471738,9108,6042,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471739,9108,1088,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471740,9108,1088,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471741,9108,1088,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471742,9108,1112,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471743,9108,1109,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471744,9108,1110,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471745,9108,1111,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471746,9108,1255,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471747,9108,1277,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471748,9108,1261,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471749,9108,1265,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471750,9108,1268,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471751,9108,1272,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL),(471752,815,1246,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471753,815,5282,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471754,815,6096,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471755,815,1154,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471756,815,1192,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471757,815,1164,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471758,815,1156,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471759,815,5092,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471760,815,5086,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471761,815,5087,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471762,815,5085,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471763,815,5088,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471764,815,5089,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471765,815,5356,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471766,815,1248,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471767,815,654,48082,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471768,815,5096,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471769,815,6042,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471770,815,1088,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471771,815,1088,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471772,815,1088,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471773,815,1112,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471774,815,1109,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471775,815,1110,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471776,815,1111,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471777,815,1255,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471778,815,1277,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471779,815,1261,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471780,815,1265,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471781,815,1268,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471782,815,1272,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL),(471783,3708,1246,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471784,3708,5282,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471785,3708,6096,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471786,3708,5272,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471787,3708,1154,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471788,3708,1192,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471789,3708,1164,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471790,3708,1156,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471791,3708,1165,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471792,3708,5092,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471793,3708,5086,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471794,3708,5087,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471795,3708,5085,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471796,3708,5088,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471797,3708,5089,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471798,3708,5356,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471799,3708,1248,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471800,3708,5096,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471801,3708,1088,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471802,3708,1088,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471803,3708,1088,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471804,3708,1112,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471805,3708,1109,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471806,3708,1110,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471807,3708,1111,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471808,3708,1255,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471809,3708,1277,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471810,3708,1261,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471811,3708,1265,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471812,3708,1268,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471813,3708,1272,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL),(471814,5605,1246,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471815,5605,5282,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471816,5605,6096,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471817,5605,5272,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471818,5605,1154,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471819,5605,1192,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471820,5605,1155,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471821,5605,1164,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471822,5605,1156,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471823,5605,6065,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471824,5605,5092,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471825,5605,5086,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471826,5605,5087,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471827,5605,5085,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471828,5605,5088,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471829,5605,5089,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471830,5605,5356,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471831,5605,1248,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471832,5605,5096,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471833,5605,6042,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471834,5605,1088,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471835,5605,1088,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471836,5605,1088,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471837,5605,1112,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471838,5605,1109,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471839,5605,1110,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471840,5605,1111,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471841,5605,1255,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471842,5605,1277,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471843,5605,1261,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471844,5605,1265,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471845,5605,1268,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471846,5605,1272,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL),(471847,3902,1246,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471848,3902,5282,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471849,3902,6096,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471850,3902,5272,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471851,3902,1146,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471852,3902,1154,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471853,3902,1192,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471854,3902,1155,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471855,3902,1164,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471856,3902,1156,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471857,3902,5092,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471858,3902,5086,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471859,3902,5087,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471860,3902,5085,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471861,3902,5088,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471862,3902,5089,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471863,3902,5356,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471864,3902,1248,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471865,3902,5096,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471866,3902,1088,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471867,3902,1088,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471868,3902,1088,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471869,3902,1112,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471870,3902,1109,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471871,3902,1110,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471872,3902,1111,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471873,3902,1255,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471874,3902,1277,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471875,3902,1261,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471876,3902,1265,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471877,3902,1268,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL),(471878,1003,1246,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471879,1003,5282,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471880,1003,6096,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471881,1003,1154,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471882,1003,1192,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471883,1003,1164,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471884,1003,6065,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471885,1003,5092,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471886,1003,5086,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471887,1003,5087,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471888,1003,5085,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471889,1003,5088,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471890,1003,5089,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471891,1003,5356,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471892,1003,1248,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471893,1003,5096,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471894,1003,6042,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471895,1003,1088,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471896,1003,1088,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471897,1003,1088,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471898,1003,1112,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471899,1003,1109,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471900,1003,1110,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471901,1003,1111,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471902,1003,1255,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471903,1003,1277,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471904,1003,1261,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471905,1003,1265,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471906,1003,1268,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471907,1003,1272,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL),(471908,6225,1246,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471909,6225,5282,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471910,6225,6096,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471911,6225,1154,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471912,6225,1192,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471913,6225,1155,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471914,6225,1164,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471915,6225,1156,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471916,6225,6065,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471917,6225,5092,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471918,6225,5086,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471919,6225,5087,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471920,6225,5085,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471921,6225,5088,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471922,6225,5089,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471923,6225,5356,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471924,6225,1248,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471925,6225,5096,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471926,6225,1088,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471927,6225,1088,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471928,6225,1088,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471929,6225,1112,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471930,6225,1109,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471931,6225,1110,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471932,6225,1111,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471933,6225,1255,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471934,6225,1277,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471935,6225,1261,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471936,6225,1265,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471937,6225,1268,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471938,6225,1272,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL),(471939,8334,1246,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471940,8334,5282,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471941,8334,6096,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471942,8334,5272,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471943,8334,1146,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471944,8334,1154,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471945,8334,1192,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471946,8334,1155,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471947,8334,1164,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471948,8334,1156,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471949,8334,6065,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471950,8334,5092,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471951,8334,5086,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471952,8334,5087,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471953,8334,5085,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471954,8334,5088,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471955,8334,5089,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471956,8334,5356,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471957,8334,1248,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471958,8334,5096,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471959,8334,6042,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471960,8334,1088,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471961,8334,1088,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471962,8334,1088,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471963,8334,1112,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471964,8334,1109,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471965,8334,1110,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471966,8334,1111,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471967,8334,1255,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471968,8334,1277,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471969,8334,1261,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471970,8334,1265,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471971,8334,1268,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471972,8334,1272,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL),(471973,4371,5589,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471974,4371,5588,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471975,4371,1246,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471976,4371,5282,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471977,4371,969,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471978,4371,1151,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471979,4371,1198,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471980,4371,1198,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471981,4371,1198,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471982,4371,1198,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471983,4371,1198,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471984,4371,1198,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471985,4371,5303,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471986,4371,976,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471987,4371,1192,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471988,4371,5092,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471989,4371,5314,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471990,4371,5090,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471991,4371,5087,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471992,4371,5242,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471993,4371,5088,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471994,4371,5089,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471995,4371,1125,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471996,4371,1124,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471997,4371,1123,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471998,4371,1122,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(471999,4371,1128,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(472000,4371,1129,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(472001,4371,1209,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(472002,4371,1224,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(472003,4371,5096,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(472004,4371,985,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(472005,4371,1109,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(472006,4371,1110,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(472007,4371,1111,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(472008,4371,1112,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(472009,4371,1255,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(472010,4371,1261,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(472011,4371,1265,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(472012,4371,1268,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(472013,4371,984,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(472014,4371,1272,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL),(472015,4875,5589,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472016,4875,5588,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472017,4875,1246,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472018,4875,5282,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472019,4875,969,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472020,4875,1151,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472021,4875,1198,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472022,4875,1198,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472023,4875,1198,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472024,4875,1198,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472025,4875,1198,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472026,4875,1198,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472027,4875,5303,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472028,4875,976,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472029,4875,1192,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472030,4875,979,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472031,4875,1156,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472032,4875,6065,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472033,4875,1154,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472034,4875,5092,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472035,4875,5314,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472036,4875,5090,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472037,4875,5087,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472038,4875,5242,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472039,4875,5088,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472040,4875,5089,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472041,4875,1125,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472042,4875,1124,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472043,4875,1123,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472044,4875,1122,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472045,4875,1128,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472046,4875,1129,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472047,4875,1209,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472048,4875,1224,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472049,4875,5096,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472050,4875,1109,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472051,4875,1110,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472052,4875,1111,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472053,4875,1112,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472054,4875,1255,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472055,4875,1261,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472056,4875,1265,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472057,4875,1268,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472058,4875,984,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472059,4875,1272,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL),(472060,6371,1246,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472061,6371,5282,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472062,6371,6096,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472063,6371,1154,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472064,6371,1192,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472065,6371,1156,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472066,6371,1165,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472067,6371,5092,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472068,6371,5086,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472069,6371,5087,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472070,6371,5085,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472071,6371,5088,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472072,6371,5089,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472073,6371,5356,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472074,6371,1248,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472075,6371,5096,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472076,6371,1112,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472077,6371,1109,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472078,6371,1110,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472079,6371,1111,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472080,6371,1255,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472081,6371,1277,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472082,6371,1261,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472083,6371,1265,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472084,6371,1268,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL),(472085,7296,1246,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472086,7296,5282,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472087,7296,6096,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472088,7296,1154,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472089,7296,1192,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472090,7296,1155,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472091,7296,1164,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472092,7296,1156,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472093,7296,5092,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472094,7296,5086,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472095,7296,5087,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472096,7296,5085,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472097,7296,5088,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472098,7296,5089,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472099,7296,5356,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472100,7296,1248,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472101,7296,5096,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472102,7296,1088,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472103,7296,1088,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472104,7296,1088,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472105,7296,1112,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472106,7296,1109,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472107,7296,1111,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472108,7296,1255,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472109,7296,1277,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472110,7296,1261,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472111,7296,1263,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472112,7296,1265,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472113,7296,1268,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL),(472114,1682,1246,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472115,1682,5282,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472116,1682,6096,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472117,1682,5272,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472118,1682,1146,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472119,1682,1154,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472120,1682,1192,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472121,1682,1164,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472122,1682,1156,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472123,1682,5092,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472124,1682,5086,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472125,1682,5087,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472126,1682,5085,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472127,1682,5088,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472128,1682,5089,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472129,1682,5356,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472130,1682,1248,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472131,1682,5096,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472132,1682,1088,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472133,1682,1088,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472134,1682,1088,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472135,1682,1112,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472136,1682,1109,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472137,1682,1110,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472138,1682,1111,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472139,1682,1255,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472140,1682,1277,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472141,1682,1261,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472142,1682,1265,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472143,1682,1268,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472144,1682,1271,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472145,1682,1271,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472146,1682,1271,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472147,1682,1272,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL),(472148,7857,1246,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472149,7857,5282,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472150,7857,6096,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472151,7857,1154,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472152,7857,1192,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472153,7857,1155,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472154,7857,1164,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472155,7857,1156,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472156,7857,1165,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472157,7857,5092,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472158,7857,5086,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472159,7857,5087,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472160,7857,5085,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472161,7857,5088,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472162,7857,5089,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472163,7857,5356,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472164,7857,5096,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472165,7857,1088,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472166,7857,1088,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472167,7857,1088,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472168,7857,1112,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472169,7857,1109,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472170,7857,1110,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472171,7857,1111,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472172,7857,1255,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472173,7857,1277,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472174,7857,1261,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472175,7857,1265,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472176,7857,1268,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472177,7857,1271,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL),(472178,6963,1246,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472179,6963,5282,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472180,6963,6096,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472181,6963,1154,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472182,6963,1192,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472183,6963,5092,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472184,6963,5086,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472185,6963,5087,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472186,6963,5085,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472187,6963,5088,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472188,6963,5089,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472189,6963,5356,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472190,6963,1248,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472191,6963,5096,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472192,6963,1112,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472193,6963,1109,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472194,6963,1110,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472195,6963,1111,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472196,6963,1255,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472197,6963,1277,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472198,6963,1261,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472199,6963,1265,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472200,6963,1268,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472201,6963,1271,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472202,6963,1272,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL),(472203,8141,1246,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472204,8141,5282,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472205,8141,6096,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472206,8141,5272,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472207,8141,1146,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472208,8141,1154,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472209,8141,1192,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472210,8141,1155,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472211,8141,1164,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472212,8141,1156,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472213,8141,1165,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472214,8141,5092,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472215,8141,5086,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472216,8141,5087,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472217,8141,5085,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472218,8141,5088,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472219,8141,5089,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472220,8141,5356,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472221,8141,1248,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472222,8141,1276,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472223,8141,5096,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472224,8141,1088,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472225,8141,1088,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472226,8141,1088,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472227,8141,1112,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472228,8141,1109,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472229,8141,1110,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472230,8141,1111,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472231,8141,1255,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472232,8141,1277,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472233,8141,1261,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472234,8141,1265,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472235,8141,1268,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472236,8141,1272,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL),(472237,3577,1246,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472238,3577,5282,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472239,3577,6096,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472240,3577,1154,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472241,3577,1192,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472242,3577,1155,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472243,3577,1156,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472244,3577,5092,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472245,3577,5086,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472246,3577,5087,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472247,3577,5085,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472248,3577,5088,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472249,3577,5089,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472250,3577,5356,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472251,3577,1248,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472252,3577,5096,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472253,3577,1088,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472254,3577,1088,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472255,3577,1088,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472256,3577,1112,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472257,3577,1109,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472258,3577,1110,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472259,3577,1111,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472260,3577,1255,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472261,3577,1277,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472262,3577,1261,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472263,3577,1265,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472264,3577,1268,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL),(472265,4225,1246,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472266,4225,5282,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472267,4225,6096,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472268,4225,5272,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472269,4225,1146,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472270,4225,1154,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472271,4225,1192,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472272,4225,1155,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472273,4225,1164,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472274,4225,1156,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472275,4225,5092,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472276,4225,5086,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472277,4225,5087,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472278,4225,5085,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472279,4225,5088,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472280,4225,5089,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472281,4225,5356,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472282,4225,1248,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472283,4225,1276,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472284,4225,5096,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472285,4225,1088,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472286,4225,1088,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472287,4225,1088,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472288,4225,1112,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472289,4225,1109,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472290,4225,1110,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472291,4225,1111,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472292,4225,1255,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472293,4225,1277,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472294,4225,1261,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472295,4225,1265,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472296,4225,1268,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472297,4225,1272,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL),(472298,5705,1246,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472299,5705,5282,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472300,5705,6096,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472301,5705,1154,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472302,5705,1192,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472303,5705,1155,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472304,5705,1164,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472305,5705,1156,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472306,5705,6065,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472307,5705,5092,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472308,5705,5086,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472309,5705,5087,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472310,5705,5085,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472311,5705,5088,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472312,5705,5089,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472313,5705,5356,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472314,5705,1248,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472315,5705,5096,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472316,5705,1088,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472317,5705,1088,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472318,5705,1088,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472319,5705,1112,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472320,5705,1109,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472321,5705,1110,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472322,5705,1111,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472323,5705,1255,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472324,5705,1277,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472325,5705,1261,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472326,5705,1265,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472327,5705,1268,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472328,5705,1272,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL),(472329,6612,1246,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472330,6612,5282,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472331,6612,6096,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472332,6612,1154,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472333,6612,1192,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472334,6612,5092,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472335,6612,5086,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472336,6612,5087,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472337,6612,5085,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472338,6612,5088,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472339,6612,5089,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472340,6612,5356,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472341,6612,1248,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472342,6612,5096,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472343,6612,1112,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472344,6612,1109,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472345,6612,1110,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472346,6612,1111,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472347,6612,1255,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472348,6612,1277,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472349,6612,1261,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472350,6612,1265,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472351,6612,1268,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472352,6612,1271,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472353,6612,1272,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL),(472354,4087,1246,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472355,4087,5282,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472356,4087,6096,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472357,4087,1154,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472358,4087,1192,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472359,4087,1155,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472360,4087,1164,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472361,4087,1156,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472362,4087,5092,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472363,4087,5086,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472364,4087,5087,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472365,4087,5085,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472366,4087,5088,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472367,4087,5089,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472368,4087,5356,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472369,4087,1248,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472370,4087,952,48160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,580,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472371,4087,5497,48160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472372,4087,730,48160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472373,4087,853,48160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3804,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472374,4087,21,48160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472375,4087,851,48160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472376,4087,729,48160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,698000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472377,4087,790,48160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472378,4087,654,48160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472379,4087,678,48160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472380,4087,1276,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472381,4087,5096,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472382,4087,1088,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472383,4087,1088,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472384,4087,1088,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472385,4087,1112,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472386,4087,1109,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472387,4087,1110,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472388,4087,1111,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472389,4087,1255,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472390,4087,1277,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472391,4087,1261,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472392,4087,1265,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472393,4087,1268,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472394,4087,1272,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL),(472395,2355,1246,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472396,2355,5282,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472397,2355,6096,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472398,2355,1154,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472399,2355,1192,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472400,2355,1156,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472401,2355,5092,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472402,2355,5086,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472403,2355,5087,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472404,2355,5085,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472405,2355,5088,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472406,2355,5089,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472407,2355,5356,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472408,2355,1248,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472409,2355,5096,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472410,2355,1088,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472411,2355,1088,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472412,2355,1088,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472413,2355,1112,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472414,2355,1109,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472415,2355,1110,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472416,2355,1111,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472417,2355,1255,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472418,2355,1277,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472419,2355,1261,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472420,2355,1265,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472421,2355,1268,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472422,2355,1272,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL),(472423,553,1246,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472424,553,5282,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472425,553,6096,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472426,553,5272,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472427,553,1154,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472428,553,1192,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472429,553,1164,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472430,553,1156,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472431,553,5092,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472432,553,5086,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472433,553,5087,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472434,553,5085,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472435,553,5088,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472436,553,5089,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472437,553,5356,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472438,553,1248,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472439,553,5096,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472440,553,1088,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472441,553,1088,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472442,553,1088,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472443,553,1112,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472444,553,1109,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472445,553,1110,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472446,553,1111,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472447,553,1255,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472448,553,1277,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472449,553,1261,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472450,553,1265,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472451,553,1268,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472452,553,1272,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL),(472453,7047,1246,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472454,7047,5282,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472455,7047,6096,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472456,7047,1154,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472457,7047,1192,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472458,7047,1155,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472459,7047,1164,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472460,7047,1156,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472461,7047,6065,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472462,7047,1165,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472463,7047,5092,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472464,7047,5086,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472465,7047,5087,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472466,7047,5085,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472467,7047,5088,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472468,7047,5089,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472469,7047,5356,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472470,7047,1248,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472471,7047,5096,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472472,7047,6042,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472473,7047,1088,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472474,7047,1088,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472475,7047,1088,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472476,7047,1112,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472477,7047,1109,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472478,7047,1110,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472479,7047,1111,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472480,7047,1255,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472481,7047,1277,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472482,7047,1261,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472483,7047,1265,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472484,7047,1268,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472485,7047,1271,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472486,7047,1271,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472487,7047,1271,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472488,7047,1271,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472489,7047,1272,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL),(472490,6654,1246,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472491,6654,5282,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472492,6654,6096,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472493,6654,5272,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472494,6654,1146,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472495,6654,1154,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472496,6654,1192,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472497,6654,1155,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472498,6654,1164,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472499,6654,1156,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472500,6654,6065,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472501,6654,5092,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472502,6654,5086,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472503,6654,5087,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472504,6654,5085,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472505,6654,5088,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472506,6654,5089,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472507,6654,5356,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472508,6654,1248,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472509,6654,5096,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472510,6654,1088,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472511,6654,1088,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472512,6654,1088,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472513,6654,1112,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472514,6654,1109,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472515,6654,1110,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472516,6654,1111,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472517,6654,1255,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472518,6654,1277,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472519,6654,1261,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472520,6654,1265,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472521,6654,1268,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472522,6654,1271,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472523,6654,1271,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472524,6654,1271,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472525,6654,1271,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472526,6654,1272,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL),(472527,5298,1246,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472528,5298,5282,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472529,5298,6096,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472530,5298,5272,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472531,5298,1146,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472532,5298,1154,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472533,5298,1192,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472534,5298,1155,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472535,5298,1164,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472536,5298,1156,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472537,5298,6065,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472538,5298,5092,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472539,5298,5086,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472540,5298,5087,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472541,5298,5085,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472542,5298,5088,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472543,5298,5089,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472544,5298,5356,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472545,5298,1248,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472546,5298,1276,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472547,5298,5096,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472548,5298,1088,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472549,5298,1088,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472550,5298,1088,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472551,5298,1112,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472552,5298,1109,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472553,5298,1110,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472554,5298,1111,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472555,5298,1255,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472556,5298,1277,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472557,5298,1261,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472558,5298,1265,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472559,5298,1268,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472560,5298,1272,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL),(472561,5831,1246,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472562,5831,5282,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472563,5831,6096,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472564,5831,1154,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472565,5831,1192,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472566,5831,1155,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472567,5831,1164,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472568,5831,1156,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472569,5831,6065,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472570,5831,5092,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472571,5831,5086,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472572,5831,5087,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472573,5831,5085,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472574,5831,5088,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472575,5831,5089,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472576,5831,5356,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472577,5831,1248,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472578,5831,5096,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472579,5831,1088,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472580,5831,1088,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472581,5831,1088,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472582,5831,1112,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472583,5831,1109,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472584,5831,1110,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472585,5831,1111,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472586,5831,1255,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472587,5831,1277,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472588,5831,1261,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472589,5831,1265,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472590,5831,1268,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472591,5831,1272,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL),(472592,7142,1246,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472593,7142,5282,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472594,7142,6096,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472595,7142,5272,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472596,7142,1146,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472597,7142,1154,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472598,7142,1192,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472599,7142,1155,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472600,7142,1164,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472601,7142,1156,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472602,7142,5092,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472603,7142,5086,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472604,7142,5087,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472605,7142,5085,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472606,7142,5088,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472607,7142,5089,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472608,7142,5356,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472609,7142,1248,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472610,7142,5096,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472611,7142,6042,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472612,7142,1088,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472613,7142,1088,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472614,7142,1088,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472615,7142,1112,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472616,7142,1109,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472617,7142,1110,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472618,7142,1111,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472619,7142,1255,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472620,7142,1277,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472621,7142,1261,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472622,7142,1265,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472623,7142,1268,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472624,7142,1272,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL),(472625,8250,1246,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472626,8250,5282,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472627,8250,6096,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472628,8250,5272,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472629,8250,1146,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472630,8250,1154,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472631,8250,1192,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472632,8250,1156,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472633,8250,1165,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472634,8250,5092,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472635,8250,5086,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472636,8250,5087,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472637,8250,5085,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472638,8250,5088,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472639,8250,5089,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472640,8250,5356,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472641,8250,1248,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472642,8250,1276,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472643,8250,5096,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472644,8250,1112,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472645,8250,1109,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472646,8250,1110,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472647,8250,1111,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472648,8250,1255,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472649,8250,1277,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472650,8250,1261,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472651,8250,1265,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472652,8250,1268,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472653,8250,1272,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL),(472654,7101,1246,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472655,7101,5282,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472656,7101,6096,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472657,7101,5272,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472658,7101,1146,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472659,7101,1154,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472660,7101,1192,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472661,7101,5092,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472662,7101,5086,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472663,7101,5087,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472664,7101,5085,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472665,7101,5088,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472666,7101,5089,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472667,7101,5356,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472668,7101,1248,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472669,7101,5096,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472670,7101,6042,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472671,7101,1112,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472672,7101,1109,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472673,7101,1110,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472674,7101,1111,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472675,7101,1255,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472676,7101,1277,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472677,7101,1261,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472678,7101,1265,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472679,7101,1268,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472680,7101,1272,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL),(472681,5337,1246,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472682,5337,5282,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472683,5337,6096,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472684,5337,5272,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472685,5337,1146,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472686,5337,1154,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472687,5337,1192,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472688,5337,1155,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472689,5337,1164,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472690,5337,1156,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472691,5337,6065,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472692,5337,5092,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472693,5337,5086,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472694,5337,5087,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472695,5337,5085,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472696,5337,5088,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472697,5337,5089,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472698,5337,5356,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472699,5337,1248,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472700,5337,952,48205,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2460,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472701,5337,5497,48205,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,313,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472702,5337,730,48205,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472703,5337,853,48205,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1402,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472704,5337,21,48205,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472705,5337,851,48205,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472706,5337,729,48205,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472707,5337,790,48205,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472708,5337,654,48205,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472709,5337,678,48205,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472710,5337,5096,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472711,5337,1088,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472712,5337,1088,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472713,5337,1088,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472714,5337,1112,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472715,5337,1109,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472716,5337,1110,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472717,5337,1111,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472718,5337,1255,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472719,5337,1277,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472720,5337,1261,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472721,5337,1262,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472722,5337,1265,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472723,5337,1268,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472724,5337,1272,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL),(472725,9067,1246,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472726,9067,5282,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472727,9067,6096,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472728,9067,5272,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472729,9067,1146,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472730,9067,1154,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472731,9067,1192,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472732,9067,1164,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472733,9067,1156,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472734,9067,5092,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472735,9067,5086,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472736,9067,5087,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472737,9067,5085,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472738,9067,5088,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472739,9067,5089,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472740,9067,5356,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472741,9067,1248,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472742,9067,1276,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472743,9067,5096,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472744,9067,1088,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472745,9067,1088,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472746,9067,1088,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472747,9067,1112,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472748,9067,1109,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472749,9067,1110,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472750,9067,1111,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472751,9067,1255,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472752,9067,1277,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472753,9067,1261,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472754,9067,1265,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472755,9067,1268,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472756,9067,1272,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL),(472757,9247,1246,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472758,9247,5282,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472759,9247,6096,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472760,9247,5272,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472761,9247,1146,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472762,9247,1154,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472763,9247,1192,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472764,9247,1155,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472765,9247,1164,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472766,9247,1156,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472767,9247,6077,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472768,9247,5092,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472769,9247,5086,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472770,9247,5087,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472771,9247,5085,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472772,9247,5088,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472773,9247,5089,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472774,9247,5356,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472775,9247,1248,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472776,9247,5096,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472777,9247,1088,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472778,9247,1088,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472779,9247,1088,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472780,9247,1112,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472781,9247,1109,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472782,9247,1110,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472783,9247,1111,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472784,9247,1255,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472785,9247,1277,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472786,9247,1261,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472787,9247,1265,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472788,9247,1268,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472789,9247,1272,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL),(472790,1835,1246,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472791,1835,5282,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472792,1835,6096,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472793,1835,5272,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472794,1835,1146,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472795,1835,1154,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472796,1835,1192,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472797,1835,1155,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472798,1835,1164,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472799,1835,1156,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472800,1835,5092,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472801,1835,5086,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472802,1835,5087,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472803,1835,5085,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472804,1835,5088,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472805,1835,5089,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472806,1835,5356,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472807,1835,1248,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472808,1835,5096,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472809,1835,6042,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472810,1835,1088,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472811,1835,1088,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472812,1835,1088,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472813,1835,1112,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472814,1835,1109,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472815,1835,1110,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472816,1835,1111,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472817,1835,1255,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472818,1835,1277,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472819,1835,1261,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472820,1835,1265,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472821,1835,1268,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472822,1835,1272,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL),(472823,7764,1246,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472824,7764,5282,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472825,7764,6096,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472826,7764,5272,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472827,7764,1146,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472828,7764,1154,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472829,7764,1192,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472830,7764,1155,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472831,7764,1164,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472832,7764,1156,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472833,7764,6065,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472834,7764,6077,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472835,7764,5092,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472836,7764,5086,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472837,7764,5087,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472838,7764,5085,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472839,7764,5088,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472840,7764,5089,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472841,7764,5356,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472842,7764,1248,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472843,7764,952,48222,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1890,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472844,7764,5497,48222,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472845,7764,730,48222,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472846,7764,853,48222,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472847,7764,21,48222,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472848,7764,851,48222,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472849,7764,729,48222,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472850,7764,654,48222,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472851,7764,678,48222,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472852,7764,1276,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472853,7764,5096,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472854,7764,1088,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472855,7764,1088,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472856,7764,1088,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472857,7764,1112,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472858,7764,1109,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472859,7764,1110,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472860,7764,1111,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472861,7764,1255,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472862,7764,1277,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472863,7764,1261,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472864,7764,1265,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472865,7764,1268,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472866,7764,1272,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL),(472867,6827,1246,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472868,6827,5282,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472869,6827,6096,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472870,6827,5272,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472871,6827,1146,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472872,6827,1154,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472873,6827,1192,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472874,6827,1156,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472875,6827,6065,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472876,6827,5092,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472877,6827,5086,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472878,6827,5087,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472879,6827,5085,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472880,6827,5088,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472881,6827,5089,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472882,6827,5356,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472883,6827,1248,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472884,6827,952,48226,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,850,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472885,6827,5497,48226,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472886,6827,730,48226,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472887,6827,853,48226,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472888,6827,21,48226,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472889,6827,851,48226,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472890,6827,729,48226,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,505000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472891,6827,790,48226,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472892,6827,654,48226,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472893,6827,678,48226,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472894,6827,5096,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472895,6827,1112,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472896,6827,1109,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472897,6827,1110,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472898,6827,1111,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472899,6827,1255,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472900,6827,1277,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472901,6827,1261,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472902,6827,1265,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472903,6827,1268,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472904,6827,1272,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL),(472905,6289,1246,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472906,6289,5282,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472907,6289,6096,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472908,6289,5272,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472909,6289,1146,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472910,6289,1154,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472911,6289,1192,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472912,6289,5092,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472913,6289,5086,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472914,6289,5087,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472915,6289,5085,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472916,6289,5088,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472917,6289,5089,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472918,6289,5356,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472919,6289,1248,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472920,6289,5096,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472921,6289,1112,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472922,6289,1109,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472923,6289,1110,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472924,6289,1111,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472925,6289,1255,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472926,6289,1277,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472927,6289,1261,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472928,6289,1265,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472929,6289,1268,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472930,6289,1271,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472931,6289,1272,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL),(472932,3353,1246,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472933,3353,5282,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472934,3353,6096,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472935,3353,1154,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472936,3353,1192,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472937,3353,1155,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472938,3353,1164,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472939,3353,1156,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472940,3353,6065,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472941,3353,5092,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472942,3353,5086,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472943,3353,5087,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472944,3353,5085,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472945,3353,5088,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472946,3353,5089,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472947,3353,5356,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472948,3353,1248,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472949,3353,5096,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472950,3353,1285,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472951,3353,1088,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472952,3353,1088,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472953,3353,1088,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472954,3353,1112,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472955,3353,1109,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472956,3353,1110,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472957,3353,1111,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472958,3353,1255,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472959,3353,1277,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472960,3353,1261,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472961,3353,1265,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472962,3353,1268,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472963,3353,1272,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL),(472964,2522,1246,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472965,2522,5282,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472966,2522,6096,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472967,2522,1154,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472968,2522,1192,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472969,2522,1155,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472970,2522,1164,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472971,2522,1156,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472972,2522,5092,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472973,2522,5086,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472974,2522,5087,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472975,2522,5085,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472976,2522,5088,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472977,2522,5089,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472978,2522,5356,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472979,2522,1248,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472980,2522,5096,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472981,2522,1088,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472982,2522,1088,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472983,2522,1088,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472984,2522,1112,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472985,2522,1109,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472986,2522,1110,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472987,2522,1111,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472988,2522,1255,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472989,2522,1277,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472990,2522,1261,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472991,2522,1265,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472992,2522,1268,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472993,2522,1272,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL),(472994,5310,1246,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(472995,5310,5282,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(472996,5310,6096,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(472997,5310,5272,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(472998,5310,1146,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(472999,5310,1154,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473000,5310,1192,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473001,5310,1155,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473002,5310,1164,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473003,5310,1156,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473004,5310,5092,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473005,5310,5086,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473006,5310,5087,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473007,5310,5085,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473008,5310,5088,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473009,5310,5089,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473010,5310,5356,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473011,5310,1248,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473012,5310,5096,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473013,5310,6042,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473014,5310,1088,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473015,5310,1088,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473016,5310,1088,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473017,5310,1112,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473018,5310,1109,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473019,5310,1110,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473020,5310,1111,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473021,5310,1255,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473022,5310,1277,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473023,5310,1261,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473024,5310,1265,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473025,5310,1268,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473026,5310,1272,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL),(473027,2549,1246,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473028,2549,5282,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473029,2549,6096,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473030,2549,1154,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473031,2549,1192,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473032,2549,1156,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473033,2549,5092,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473034,2549,5086,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473035,2549,5087,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473036,2549,5085,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473037,2549,5088,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473038,2549,5089,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473039,2549,5356,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473040,2549,1248,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473041,2549,5096,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473042,2549,1112,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473043,2549,1109,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473044,2549,1110,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473045,2549,1111,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473046,2549,1255,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473047,2549,1277,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473048,2549,1261,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473049,2549,1265,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473050,2549,1268,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473051,2549,1271,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473052,2549,1271,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473053,2549,1271,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473054,2549,1271,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473055,2549,1271,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473056,2549,1272,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL),(473057,1496,1246,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473058,1496,5282,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473059,1496,6096,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473060,1496,5272,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473061,1496,1146,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473062,1496,1154,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473063,1496,1192,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473064,1496,1155,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473065,1496,1156,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473066,1496,5092,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473067,1496,5086,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473068,1496,5087,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473069,1496,5085,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473070,1496,5088,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473071,1496,5089,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473072,1496,5356,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473073,1496,1248,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473074,1496,5096,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473075,1496,6042,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473076,1496,1088,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473077,1496,1088,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473078,1496,1088,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473079,1496,1112,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473080,1496,1109,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473081,1496,1110,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473082,1496,1111,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473083,1496,1255,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473084,1496,1277,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473085,1496,1261,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473086,1496,1265,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473087,1496,1268,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473088,1496,1272,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL),(473089,2166,1246,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473090,2166,5282,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473091,2166,6096,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473092,2166,1154,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473093,2166,1192,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473094,2166,1155,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473095,2166,1164,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473096,2166,1156,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473097,2166,5092,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473098,2166,5086,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473099,2166,5087,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473100,2166,5085,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473101,2166,5088,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473102,2166,5089,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473103,2166,5356,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473104,2166,1248,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473105,2166,5497,48278,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,431,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473106,2166,730,48278,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473107,2166,853,48278,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473108,2166,654,48278,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473109,2166,5096,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473110,2166,6042,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473111,2166,1088,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473112,2166,1088,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473113,2166,1088,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473114,2166,1112,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473115,2166,1109,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473116,2166,1110,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473117,2166,1111,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473118,2166,1255,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473119,2166,1277,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473120,2166,1261,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473121,2166,1265,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473122,2166,1268,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473123,2166,1272,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL),(473124,2223,1246,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473125,2223,5282,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473126,2223,6096,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473127,2223,5272,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473128,2223,1146,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473129,2223,1154,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473130,2223,1192,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473131,2223,1155,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473132,2223,1164,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473133,2223,1156,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473134,2223,5092,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473135,2223,5086,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473136,2223,5087,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473137,2223,5085,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473138,2223,5088,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473139,2223,5089,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473140,2223,5356,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473141,2223,1248,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473142,2223,5096,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473143,2223,6042,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473144,2223,1088,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473145,2223,1088,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473146,2223,1088,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473147,2223,1112,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473148,2223,1109,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473149,2223,1110,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473150,2223,1111,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473151,2223,1255,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473152,2223,1277,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473153,2223,1261,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473154,2223,1265,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473155,2223,1268,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473156,2223,1271,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473157,2223,1271,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473158,2223,1271,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473159,2223,1272,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL),(473160,9012,1246,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473161,9012,5282,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473162,9012,6096,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473163,9012,5272,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473164,9012,1146,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473165,9012,1154,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473166,9012,1192,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473167,9012,1156,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473168,9012,1165,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473169,9012,5092,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473170,9012,5086,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473171,9012,5087,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473172,9012,5085,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473173,9012,5088,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473174,9012,5089,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473175,9012,5356,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473176,9012,1248,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473177,9012,952,48282,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473178,9012,21,48282,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473179,9012,851,48282,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473180,9012,729,48282,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473181,9012,654,48282,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473182,9012,678,48282,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473183,9012,1276,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473184,9012,5096,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473185,9012,6042,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473186,9012,1112,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473187,9012,1109,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473188,9012,1110,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473189,9012,1111,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473190,9012,1255,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473191,9012,1277,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473192,9012,1261,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473193,9012,1265,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473194,9012,1268,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473195,9012,1272,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL),(473196,2827,1246,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473197,2827,5282,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473198,2827,6096,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473199,2827,1154,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473200,2827,1192,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473201,2827,1155,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473202,2827,1164,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473203,2827,1156,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473204,2827,6065,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473205,2827,5092,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473206,2827,5086,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473207,2827,5087,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473208,2827,5085,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473209,2827,5088,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473210,2827,5089,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473211,2827,5356,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473212,2827,952,48286,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3240,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473213,2827,5497,48286,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473214,2827,730,48286,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473215,2827,853,48286,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1331,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473216,2827,21,48286,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473217,2827,851,48286,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473218,2827,729,48286,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473219,2827,678,48286,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473220,2827,5096,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473221,2827,6042,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473222,2827,6042,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473223,2827,1088,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473224,2827,1088,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473225,2827,1088,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473226,2827,1112,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473227,2827,1109,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473228,2827,1110,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473229,2827,1111,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473230,2827,1255,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473231,2827,1277,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473232,2827,1261,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473233,2827,1262,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473234,2827,1265,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473235,2827,1268,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473236,2827,1272,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL),(473237,6294,1246,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473238,6294,5282,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473239,6294,6096,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473240,6294,5272,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473241,6294,1146,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473242,6294,1154,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473243,6294,1192,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473244,6294,1155,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473245,6294,1164,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473246,6294,1156,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473247,6294,5092,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473248,6294,5086,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473249,6294,5087,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473250,6294,5085,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473251,6294,5088,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473252,6294,5089,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473253,6294,5356,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473254,6294,1248,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473255,6294,12,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473256,6294,1276,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473257,6294,5096,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473258,6294,6042,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL);
INSERT INTO `obs` VALUES (473259,6294,1088,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473260,6294,1088,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473261,6294,1088,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473262,6294,1112,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473263,6294,1109,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473264,6294,1110,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473265,6294,1111,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473266,6294,1255,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473267,6294,1250,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473268,6294,1250,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473269,6294,1250,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473270,6294,1277,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473271,6294,1261,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473272,6294,1265,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473273,6294,1268,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473274,6294,1270,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473275,6294,1272,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL),(473276,3350,1246,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473277,3350,5282,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473278,3350,6096,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473279,3350,5272,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473280,3350,1146,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473281,3350,1154,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473282,3350,1192,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473283,3350,1156,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473284,3350,5092,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473285,3350,5086,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473286,3350,5087,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473287,3350,5085,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473288,3350,5088,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473289,3350,5089,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473290,3350,5356,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473291,3350,1248,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473292,3350,5096,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473293,3350,6042,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473294,3350,1112,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473295,3350,1109,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473296,3350,1110,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473297,3350,1111,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473298,3350,1255,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473299,3350,1277,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473300,3350,1261,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473301,3350,1265,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473302,3350,1268,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473303,3350,1272,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL),(473304,75,1246,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473305,75,5282,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473306,75,6096,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473307,75,1154,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473308,75,1192,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473309,75,1155,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473310,75,1164,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473311,75,1156,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473312,75,5092,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473313,75,5086,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473314,75,5087,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473315,75,5085,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473316,75,5088,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473317,75,5089,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473318,75,5356,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473319,75,1248,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473320,75,12,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473321,75,1273,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473322,75,1088,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473323,75,1088,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473324,75,1088,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473325,75,1112,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473326,75,1109,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473327,75,1110,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473328,75,1111,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473329,75,1255,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473330,75,1277,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473331,75,1261,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473332,75,1265,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473333,75,1268,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473334,75,1271,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473335,75,1272,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL),(473336,7268,1246,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473337,7268,5282,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473338,7268,6096,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473339,7268,5272,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473340,7268,1146,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473341,7268,1279,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473342,7268,1154,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473343,7268,1192,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473344,7268,1155,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473345,7268,1164,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473346,7268,1156,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473347,7268,5092,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473348,7268,5086,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473349,7268,5087,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473350,7268,5085,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473351,7268,5088,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473352,7268,5089,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473353,7268,5356,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473354,7268,1248,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473355,7268,5096,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473356,7268,1088,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473357,7268,1088,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473358,7268,1088,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473359,7268,1112,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473360,7268,1109,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473361,7268,1110,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473362,7268,1111,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473363,7268,1255,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473364,7268,1277,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473365,7268,1261,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473366,7268,1265,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473367,7268,1268,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473368,7268,1272,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL),(473369,7330,1246,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473370,7330,5282,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473371,7330,6096,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473372,7330,1084,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473373,7330,5272,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473374,7330,1146,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473375,7330,1279,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473376,7330,1154,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473377,7330,1192,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473378,7330,1155,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473379,7330,1164,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473380,7330,1156,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473381,7330,5092,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473382,7330,5086,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473383,7330,5087,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473384,7330,5085,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473385,7330,5088,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473386,7330,5089,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473387,7330,5356,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473388,7330,1248,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473389,7330,1276,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473390,7330,5096,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473391,7330,1088,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473392,7330,1088,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473393,7330,1112,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473394,7330,1109,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473395,7330,1110,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473396,7330,1111,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473397,7330,1255,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473398,7330,1277,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473399,7330,1261,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473400,7330,1265,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473401,7330,1268,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473402,7330,1272,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL),(473403,8949,1246,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473404,8949,5282,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473405,8949,6096,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473406,8949,5272,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473407,8949,1146,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473408,8949,1154,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473409,8949,1192,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473410,8949,1156,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473411,8949,5092,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473412,8949,5086,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473413,8949,5087,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473414,8949,5085,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473415,8949,5088,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473416,8949,5089,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473417,8949,5356,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473418,8949,1248,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473419,8949,5096,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473420,8949,1112,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473421,8949,1109,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473422,8949,1110,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473423,8949,1111,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473424,8949,1255,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473425,8949,1277,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473426,8949,1261,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473427,8949,1265,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473428,8949,1268,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473429,8949,1272,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL),(473430,1388,1246,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473431,1388,5282,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473432,1388,6096,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473433,1388,1154,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473434,1388,1192,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473435,1388,1155,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473436,1388,1164,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473437,1388,1156,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473438,1388,5092,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473439,1388,5086,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473440,1388,5087,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473441,1388,5085,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473442,1388,5088,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473443,1388,5089,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473444,1388,5356,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473445,1388,1248,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473446,1388,5096,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473447,1388,6042,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473448,1388,6042,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473449,1388,1088,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473450,1388,1088,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473451,1388,1112,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473452,1388,1109,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473453,1388,1110,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473454,1388,1111,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473455,1388,1255,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473456,1388,1277,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473457,1388,1261,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473458,1388,1265,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473459,1388,1268,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473460,1388,1271,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473461,1388,1271,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473462,1388,1271,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473463,1388,1272,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL),(473464,7581,1246,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473465,7581,5282,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473466,7581,6096,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473467,7581,5272,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473468,7581,1146,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473469,7581,1154,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473470,7581,1192,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473471,7581,1155,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473472,7581,1164,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473473,7581,1156,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473474,7581,5092,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473475,7581,5086,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473476,7581,5087,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473477,7581,5085,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473478,7581,5088,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473479,7581,5089,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473480,7581,5356,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473481,7581,1248,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473482,7581,952,48344,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3570,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473483,7581,5497,48344,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,423,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473484,7581,730,48344,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473485,7581,853,48344,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2031,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473486,7581,21,48344,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473487,7581,851,48344,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473488,7581,729,48344,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,602000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473489,7581,790,48344,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473490,7581,654,48344,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473491,7581,678,48344,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473492,7581,5096,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473493,7581,1088,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473494,7581,1088,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473495,7581,1088,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473496,7581,1112,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473497,7581,1109,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473498,7581,1110,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473499,7581,1111,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473500,7581,1255,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473501,7581,1277,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473502,7581,1261,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473503,7581,1265,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473504,7581,1268,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473505,7581,1272,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL),(473506,7367,1246,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473507,7367,5282,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473508,7367,6096,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473509,7367,5272,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473510,7367,1146,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473511,7367,1154,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473512,7367,1192,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473513,7367,1156,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473514,7367,1165,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473515,7367,5092,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473516,7367,5086,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473517,7367,5087,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473518,7367,5085,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473519,7367,5088,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473520,7367,5089,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473521,7367,5356,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473522,7367,1248,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473523,7367,1276,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473524,7367,5096,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473525,7367,6042,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473526,7367,1112,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473527,7367,1109,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473528,7367,1110,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473529,7367,1111,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473530,7367,1255,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473531,7367,1277,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473532,7367,1261,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473533,7367,1265,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473534,7367,1268,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473535,7367,1272,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL),(473536,3372,1246,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473537,3372,5282,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473538,3372,6096,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473539,3372,5272,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473540,3372,1146,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473541,3372,1154,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473542,3372,1192,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473543,3372,1155,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473544,3372,1164,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473545,3372,1156,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473546,3372,5092,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473547,3372,5086,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473548,3372,5087,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473549,3372,5085,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473550,3372,5088,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473551,3372,5089,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473552,3372,5356,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473553,3372,1248,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473554,3372,5096,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473555,3372,6042,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473556,3372,1088,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473557,3372,1088,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473558,3372,1088,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473559,3372,1112,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473560,3372,1109,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473561,3372,1110,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473562,3372,1111,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473563,3372,1255,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473564,3372,1277,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473565,3372,1261,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473566,3372,1265,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473567,3372,1268,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473568,3372,1272,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL),(473569,2837,1246,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473570,2837,5282,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473571,2837,6096,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473572,2837,1154,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473573,2837,1192,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473574,2837,1156,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473575,2837,5092,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473576,2837,5086,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473577,2837,5087,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473578,2837,5085,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473579,2837,5088,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473580,2837,5089,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473581,2837,5356,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473582,2837,1248,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473583,2837,5096,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473584,2837,1112,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473585,2837,1109,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473586,2837,1110,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473587,2837,1111,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473588,2837,1255,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473589,2837,1277,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473590,2837,1261,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473591,2837,1265,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473592,2837,1268,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473593,2837,1272,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL),(473594,5985,1246,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473595,5985,5282,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473596,5985,6096,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473597,5985,5272,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473598,5985,1146,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473599,5985,1154,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473600,5985,1192,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473601,5985,1156,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473602,5985,5092,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473603,5985,5086,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473604,5985,5087,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473605,5985,5085,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473606,5985,5088,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473607,5985,5089,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473608,5985,5356,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473609,5985,1248,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473610,5985,5497,48356,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1413,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473611,5985,730,48356,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473612,5985,853,48356,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1944,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473613,5985,5096,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473614,5985,1112,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473615,5985,1109,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473616,5985,1110,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473617,5985,1111,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473618,5985,1255,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473619,5985,1277,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473620,5985,1261,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473621,5985,1265,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473622,5985,1268,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL),(473623,6611,1246,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473624,6611,5282,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473625,6611,6096,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473626,6611,5272,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473627,6611,1146,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473628,6611,1154,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473629,6611,1192,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473630,6611,1155,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473631,6611,1164,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473632,6611,1156,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473633,6611,1165,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473634,6611,5092,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473635,6611,5086,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473636,6611,5087,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473637,6611,5085,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473638,6611,5088,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473639,6611,5089,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473640,6611,1276,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473641,6611,5096,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473642,6611,1088,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473643,6611,1088,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473644,6611,1088,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473645,6611,1112,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473646,6611,1109,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473647,6611,1110,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473648,6611,1111,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473649,6611,1255,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473650,6611,1277,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473651,6611,1261,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473652,6611,1265,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473653,6611,1268,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473654,6611,1272,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL),(473655,205,1246,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473656,205,5282,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473657,205,6096,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473658,205,1154,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473659,205,1192,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473660,205,1155,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473661,205,1164,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473662,205,1156,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473663,205,6065,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473664,205,5092,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473665,205,5086,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473666,205,5087,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473667,205,5085,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473668,205,5088,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473669,205,5089,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473670,205,5356,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473671,205,1248,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473672,205,952,48360,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473673,205,5497,48360,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473674,205,730,48360,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473675,205,853,48360,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473676,205,21,48360,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473677,205,851,48360,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473678,205,729,48360,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473679,205,654,48360,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473680,205,678,48360,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473681,205,5096,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473682,205,1088,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473683,205,1088,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473684,205,1088,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473685,205,1112,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473686,205,1109,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473687,205,1110,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473688,205,1111,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473689,205,1255,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473690,205,1277,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473691,205,1261,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473692,205,1265,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473693,205,1268,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473694,205,1272,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL),(473695,7560,1246,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473696,7560,5282,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473697,7560,6096,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473698,7560,1154,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473699,7560,1192,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473700,7560,1155,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473701,7560,1164,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473702,7560,1156,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473703,7560,6065,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473704,7560,5092,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473705,7560,5086,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473706,7560,5087,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473707,7560,5085,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473708,7560,5088,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473709,7560,5089,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473710,7560,5356,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473711,7560,1248,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473712,7560,1276,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473713,7560,5096,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473714,7560,1088,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473715,7560,1088,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473716,7560,1088,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473717,7560,1112,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473718,7560,1109,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473719,7560,1110,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473720,7560,1111,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473721,7560,1255,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473722,7560,1277,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473723,7560,1261,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473724,7560,1265,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473725,7560,1268,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473726,7560,1272,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL),(473727,6067,1246,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473728,6067,5282,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473729,6067,6096,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473730,6067,1154,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473731,6067,1192,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473732,6067,1156,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473733,6067,1165,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473734,6067,5092,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473735,6067,5086,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473736,6067,5087,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473737,6067,5085,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473738,6067,5088,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473739,6067,5089,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473740,6067,5356,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473741,6067,1248,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473742,6067,5096,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473743,6067,1112,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473744,6067,1109,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473745,6067,1110,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473746,6067,1111,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473747,6067,1255,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473748,6067,1277,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473749,6067,1261,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473750,6067,1266,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473751,6067,1265,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473752,6067,1268,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473753,6067,1272,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL),(473754,6795,1246,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473755,6795,5282,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473756,6795,6096,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473757,6795,5272,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473758,6795,1146,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473759,6795,1154,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473760,6795,1192,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473761,6795,1155,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473762,6795,1164,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473763,6795,1156,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473764,6795,6065,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473765,6795,1165,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473766,6795,5092,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473767,6795,5086,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473768,6795,5087,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473769,6795,5085,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473770,6795,5088,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473771,6795,5089,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473772,6795,5356,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473773,6795,1248,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473774,6795,5096,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473775,6795,1088,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473776,6795,1088,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473777,6795,1088,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473778,6795,1112,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473779,6795,1109,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473780,6795,1110,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473781,6795,1111,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473782,6795,1255,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473783,6795,1277,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473784,6795,1261,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473785,6795,1265,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473786,6795,1268,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473787,6795,1272,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL),(473788,7742,5282,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473789,7742,6096,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473790,7742,5272,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473791,7742,1146,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473792,7742,1154,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473793,7742,1192,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473794,7742,1156,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473795,7742,5092,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473796,7742,5086,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473797,7742,5087,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473798,7742,5085,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473799,7742,5088,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473800,7742,5089,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473801,7742,5356,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473802,7742,1248,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473803,7742,5096,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473804,7742,1112,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473805,7742,1109,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473806,7742,1110,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473807,7742,1111,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473808,7742,1255,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473809,7742,1277,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473810,7742,1261,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473811,7742,1265,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473812,7742,1268,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473813,7742,1272,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL),(473814,7872,1246,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473815,7872,5282,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473816,7872,6096,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473817,7872,1154,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473818,7872,1192,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473819,7872,1156,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473820,7872,5092,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473821,7872,5086,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473822,7872,5087,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473823,7872,5085,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473824,7872,5088,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473825,7872,5089,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473826,7872,5356,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473827,7872,1248,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473828,7872,5096,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473829,7872,1112,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473830,7872,1109,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473831,7872,1110,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473832,7872,1111,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473833,7872,1255,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473834,7872,1277,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473835,7872,1261,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473836,7872,1265,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473837,7872,1268,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473838,7872,1272,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL),(473839,8714,1246,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473840,8714,5282,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473841,8714,6096,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473842,8714,1154,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473843,8714,1192,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473844,8714,1156,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473845,8714,6065,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473846,8714,5092,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473847,8714,5086,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473848,8714,5087,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473849,8714,5085,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473850,8714,5088,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473851,8714,5089,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473852,8714,5356,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473853,8714,1248,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473854,8714,1276,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473855,8714,5096,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473856,8714,1112,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473857,8714,1109,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473858,8714,1110,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473859,8714,1111,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473860,8714,1255,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473861,8714,1250,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473862,8714,1250,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473863,8714,1250,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473864,8714,1277,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473865,8714,1261,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473866,8714,1252,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473867,8714,1265,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473868,8714,1268,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473869,8714,1272,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL),(473870,6758,1246,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473871,6758,5282,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473872,6758,6096,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473873,6758,5272,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473874,6758,1146,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473875,6758,1154,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473876,6758,1192,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473877,6758,1156,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473878,6758,5092,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473879,6758,5086,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473880,6758,5087,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473881,6758,5085,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473882,6758,5088,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473883,6758,5089,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473884,6758,5356,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473885,6758,1248,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473886,6758,5497,48411,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473887,6758,730,48411,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473888,6758,853,48411,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,719,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473889,6758,1276,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473890,6758,5096,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473891,6758,6042,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473892,6758,1112,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473893,6758,1109,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473894,6758,1110,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473895,6758,1111,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473896,6758,1255,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473897,6758,1277,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473898,6758,1261,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473899,6758,1265,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473900,6758,1268,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473901,6758,1272,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL),(473902,3617,1246,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473903,3617,5282,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473904,3617,6096,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473905,3617,5272,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473906,3617,1146,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473907,3617,1154,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473908,3617,1192,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473909,3617,1155,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473910,3617,1164,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473911,3617,1156,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473912,3617,5092,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473913,3617,5086,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473914,3617,5087,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473915,3617,5085,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473916,3617,5088,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473917,3617,5089,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473918,3617,5356,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473919,3617,1248,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473920,3617,952,48418,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1630,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473921,3617,5497,48418,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473922,3617,730,48418,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473923,3617,853,48418,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,708,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473924,3617,21,48418,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473925,3617,851,48418,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473926,3617,729,48418,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,185000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473927,3617,654,48418,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473928,3617,678,48418,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473929,3617,1276,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473930,3617,5096,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473931,3617,6042,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473932,3617,1088,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473933,3617,1088,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473934,3617,1088,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473935,3617,1112,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473936,3617,1109,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473937,3617,1110,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473938,3617,1111,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473939,3617,1255,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473940,3617,1277,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473941,3617,1261,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473942,3617,1265,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473943,3617,1268,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473944,3617,1272,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL),(473945,7363,1246,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473946,7363,5282,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473947,7363,6096,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473948,7363,1154,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473949,7363,1192,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473950,7363,1155,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473951,7363,1164,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473952,7363,1156,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473953,7363,5092,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473954,7363,5086,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473955,7363,5087,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473956,7363,5085,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473957,7363,5088,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473958,7363,5089,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473959,7363,5356,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473960,7363,1248,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473961,7363,5096,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473962,7363,1088,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473963,7363,1088,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473964,7363,1088,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473965,7363,1112,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473966,7363,1109,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473967,7363,1110,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473968,7363,1111,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473969,7363,1255,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473970,7363,1277,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473971,7363,1261,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473972,7363,1265,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473973,7363,1268,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473974,7363,1272,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL),(473975,5027,1246,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473976,5027,5282,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473977,5027,6096,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473978,5027,1154,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473979,5027,1192,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473980,5027,1155,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473981,5027,1164,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473982,5027,1156,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473983,5027,6065,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473984,5027,5092,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473985,5027,5086,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473986,5027,5087,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473987,5027,5085,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473988,5027,5088,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473989,5027,5089,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473990,5027,5356,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473991,5027,1248,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473992,5027,1276,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473993,5027,5096,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473994,5027,1088,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473995,5027,1088,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473996,5027,1088,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473997,5027,1112,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473998,5027,1109,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(473999,5027,1110,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(474000,5027,1111,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(474001,5027,1255,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(474002,5027,1277,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(474003,5027,1261,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(474004,5027,1265,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(474005,5027,1268,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(474006,5027,1272,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL),(474007,5342,1246,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474008,5342,5282,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474009,5342,1154,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474010,5342,1192,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474011,5342,1164,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474012,5342,1156,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474013,5342,5092,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474014,5342,5086,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474015,5342,5087,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474016,5342,5085,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474017,5342,5088,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474018,5342,5089,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474019,5342,5356,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474020,5342,1248,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474021,5342,952,48437,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474022,5342,5497,48437,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,424,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474023,5342,730,48437,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474024,5342,853,48437,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474025,5342,21,48437,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474026,5342,851,48437,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474027,5342,729,48437,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474028,5342,790,48437,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474029,5342,654,48437,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474030,5342,678,48437,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474031,5342,5096,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474032,5342,1088,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474033,5342,1088,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474034,5342,1088,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474035,5342,1112,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474036,5342,1109,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474037,5342,1110,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474038,5342,1111,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474039,5342,1255,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474040,5342,1277,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474041,5342,1261,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474042,5342,1265,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474043,5342,1268,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474044,5342,1271,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL),(474045,7491,1246,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474046,7491,5282,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474047,7491,6096,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474048,7491,5272,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474049,7491,1146,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474050,7491,1154,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474051,7491,1192,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474052,7491,1155,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474053,7491,1164,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474054,7491,1156,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474055,7491,6065,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474056,7491,6077,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474057,7491,5092,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474058,7491,5086,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474059,7491,5087,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474060,7491,5085,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474061,7491,5088,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474062,7491,5089,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474063,7491,5356,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474064,7491,1248,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474065,7491,5096,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474066,7491,6042,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474067,7491,1088,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474068,7491,1088,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474069,7491,1088,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474070,7491,1112,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474071,7491,1109,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474072,7491,1110,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474073,7491,1111,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474074,7491,1255,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474075,7491,1277,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474076,7491,1261,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474077,7491,1265,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474078,7491,1268,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474079,7491,1272,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL),(474080,3564,1246,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474081,3564,5282,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474082,3564,6096,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474083,3564,5272,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474084,3564,1146,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474085,3564,1154,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474086,3564,1192,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474087,3564,1155,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474088,3564,1164,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474089,3564,1156,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474090,3564,5092,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474091,3564,5086,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474092,3564,5087,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474093,3564,5085,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474094,3564,5088,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474095,3564,5089,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474096,3564,5356,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474097,3564,1248,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474098,3564,5096,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474099,3564,1088,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474100,3564,1088,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474101,3564,1088,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474102,3564,1112,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474103,3564,1109,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474104,3564,1110,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474105,3564,1111,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474106,3564,1255,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474107,3564,1277,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474108,3564,1261,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474109,3564,1265,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474110,3564,1268,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474111,3564,1272,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL),(474112,4203,1246,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474113,4203,5282,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474114,4203,6096,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474115,4203,5272,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474116,4203,1146,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474117,4203,1154,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474118,4203,1192,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474119,4203,5092,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474120,4203,5086,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474121,4203,5087,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474122,4203,5085,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474123,4203,5088,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474124,4203,5089,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474125,4203,5356,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474126,4203,1248,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474127,4203,1276,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474128,4203,5096,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-18 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474129,4203,6042,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474130,4203,1112,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474131,4203,1109,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474132,4203,1110,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474133,4203,1111,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474134,4203,1255,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474135,4203,1277,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474136,4203,1261,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474137,4203,1265,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474138,4203,1268,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474139,4203,1272,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL),(474140,1024,1246,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-19 12:27:59',0,1,NULL,NULL),(474141,8773,1246,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474142,8773,5282,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474143,8773,6096,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474144,8773,5272,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474145,8773,1146,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474146,8773,1154,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474147,8773,1192,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474148,8773,1155,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474149,8773,1164,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474150,8773,1156,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474151,8773,5092,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474152,8773,5086,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474153,8773,5087,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474154,8773,5085,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474155,8773,5088,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474156,8773,5089,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474157,8773,5356,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474158,8773,1248,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474159,8773,5096,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474160,8773,1088,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474161,8773,1088,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474162,8773,1088,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474163,8773,1112,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474164,8773,1109,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474165,8773,1110,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474166,8773,1111,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474167,8773,1255,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474168,8773,1277,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474169,8773,1261,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474170,8773,1265,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474171,8773,1268,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474172,8773,1272,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL),(474173,8319,1246,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474174,8319,5282,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474175,8319,6096,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474176,8319,5272,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474177,8319,1146,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474178,8319,1154,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474179,8319,1192,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474180,8319,1155,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474181,8319,1164,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474182,8319,1156,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474183,8319,5092,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474184,8319,5086,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474185,8319,5087,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474186,8319,5085,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474187,8319,5088,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474188,8319,5089,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474189,8319,5356,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474190,8319,1248,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474191,8319,5096,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474192,8319,6042,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474193,8319,1088,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474194,8319,1088,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474195,8319,1088,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474196,8319,1112,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474197,8319,1109,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474198,8319,1110,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474199,8319,1111,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474200,8319,1255,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474201,8319,1277,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474202,8319,1261,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474203,8319,1265,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474204,8319,1268,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474205,8319,1272,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL),(474206,7910,1246,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474207,7910,5282,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474208,7910,6096,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474209,7910,5272,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474210,7910,1154,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474211,7910,1192,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474212,7910,1155,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474213,7910,1164,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474214,7910,1156,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474215,7910,6065,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474216,7910,5092,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474217,7910,5086,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474218,7910,5087,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474219,7910,5085,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474220,7910,5088,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474221,7910,5089,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474222,7910,5356,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474223,7910,1248,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474224,7910,5096,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474225,7910,1088,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474226,7910,1088,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474227,7910,1112,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474228,7910,1109,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474229,7910,1110,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474230,7910,1111,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474231,7910,1255,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474232,7910,1277,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474233,7910,1261,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474234,7910,1265,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474235,7910,1268,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474236,7910,1272,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL),(474237,3727,5096,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-19 12:30:24',0,1,NULL,NULL),(474238,7805,1246,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474239,7805,5282,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474240,7805,6096,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474241,7805,5272,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474242,7805,1146,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474243,7805,1154,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474244,7805,1192,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474245,7805,1155,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474246,7805,1164,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474247,7805,1156,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474248,7805,5092,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474249,7805,5086,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474250,7805,5087,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474251,7805,5085,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474252,7805,5088,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474253,7805,5089,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474254,7805,5356,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474255,7805,1248,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474256,7805,1276,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474257,7805,5096,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474258,7805,1088,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474259,7805,1088,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474260,7805,1088,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474261,7805,1112,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474262,7805,1109,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474263,7805,1110,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474264,7805,1111,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474265,7805,1255,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474266,7805,1277,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474267,7805,1261,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474268,7805,1265,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474269,7805,1268,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474270,7805,1272,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL),(474271,1722,1246,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-19 12:31:31',0,1,NULL,NULL),(474272,8137,1246,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474273,8137,5282,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474274,8137,6096,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474275,8137,1154,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474276,8137,1192,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474277,8137,1155,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474278,8137,1164,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474279,8137,1156,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474280,8137,5092,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474281,8137,5086,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474282,8137,5087,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474283,8137,5085,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474284,8137,5088,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474285,8137,5089,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474286,8137,5356,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474287,8137,1248,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474288,8137,5497,48484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474289,8137,730,48484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474290,8137,853,48484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,521,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474291,8137,5096,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474292,8137,1088,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474293,8137,1088,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474294,8137,1088,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474295,8137,1112,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474296,8137,1109,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474297,8137,1110,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474298,8137,1111,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474299,8137,1255,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474300,8137,1277,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474301,8137,1261,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474302,8137,1265,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474303,8137,1268,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474304,8137,1272,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL),(474305,5646,1246,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474306,5646,5282,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474307,5646,6096,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474308,5646,5272,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474309,5646,1146,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474310,5646,1154,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474311,5646,1192,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474312,5646,1155,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474313,5646,1164,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474314,5646,1156,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474315,5646,5092,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474316,5646,5086,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474317,5646,5087,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474318,5646,5085,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474319,5646,5088,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474320,5646,5089,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474321,5646,5356,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474322,5646,1248,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474323,5646,1276,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474324,5646,5096,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474325,5646,1088,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474326,5646,1088,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474327,5646,1088,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474328,5646,1112,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474329,5646,1109,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474330,5646,1110,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474331,5646,1111,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474332,5646,1255,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474333,5646,1277,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474334,5646,1261,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474335,5646,1265,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474336,5646,1268,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474337,5646,1271,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474338,5646,1271,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474339,5646,1271,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474340,5646,1272,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL),(474341,8547,1246,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474342,8547,5282,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474343,8547,6096,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474344,8547,1154,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474345,8547,1192,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474346,8547,1155,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474347,8547,1164,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474348,8547,1156,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474349,8547,5092,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474350,8547,5086,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474351,8547,5087,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474352,8547,5085,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474353,8547,5088,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474354,8547,5089,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474355,8547,5356,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474356,8547,1248,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474357,8547,5096,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474358,8547,1088,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474359,8547,1088,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474360,8547,1088,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474361,8547,1112,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474362,8547,1109,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474363,8547,1110,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474364,8547,1111,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474365,8547,1255,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474366,8547,1277,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474367,8547,1261,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474368,8547,1265,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474369,8547,1268,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474370,8547,1272,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL),(474371,5816,1246,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474372,5816,5282,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474373,5816,6096,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474374,5816,5272,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474375,5816,1146,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474376,5816,1154,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474377,5816,1192,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474378,5816,1155,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474379,5816,1164,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474380,5816,1156,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474381,5816,6065,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474382,5816,5092,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474383,5816,5086,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474384,5816,5087,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474385,5816,5085,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474386,5816,5088,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474387,5816,5089,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474388,5816,5356,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474389,5816,1248,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474390,5816,5096,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474391,5816,1088,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474392,5816,1088,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474393,5816,1088,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474394,5816,1112,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474395,5816,1109,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474396,5816,1110,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474397,5816,1111,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474398,5816,1255,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474399,5816,1277,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474400,5816,1261,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474401,5816,1265,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474402,5816,1268,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474403,5816,1272,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL),(474404,6324,1246,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474405,6324,5282,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474406,6324,6096,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474407,6324,5272,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474408,6324,1146,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474409,6324,1154,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474410,6324,1192,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474411,6324,1155,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474412,6324,1164,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474413,6324,1156,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474414,6324,5092,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474415,6324,5086,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474416,6324,5087,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474417,6324,5085,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474418,6324,5088,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474419,6324,5089,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474420,6324,5356,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474421,6324,1248,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474422,6324,1276,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474423,6324,5096,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474424,6324,1088,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474425,6324,1088,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474426,6324,1088,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474427,6324,1112,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474428,6324,1109,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474429,6324,1110,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474430,6324,1111,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474431,6324,1255,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474432,6324,1277,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474433,6324,1261,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474434,6324,1263,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474435,6324,1265,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474436,6324,1268,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474437,6324,1272,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL),(474438,6356,1246,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474439,6356,5282,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474440,6356,6096,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474441,6356,1154,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474442,6356,1192,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474443,6356,1155,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474444,6356,1164,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474445,6356,1156,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474446,6356,5092,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474447,6356,5086,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474448,6356,5087,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474449,6356,5085,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474450,6356,5088,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474451,6356,5089,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474452,6356,5356,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474453,6356,1248,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474454,6356,5096,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474455,6356,1088,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474456,6356,1088,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474457,6356,1088,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474458,6356,1112,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474459,6356,1109,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474460,6356,1110,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474461,6356,1111,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474462,6356,1255,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474463,6356,1277,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474464,6356,1261,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474465,6356,1265,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474466,6356,1268,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474467,6356,1272,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL),(474468,4266,1246,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474469,4266,5282,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474470,4266,1154,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474471,4266,1192,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474472,4266,1155,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474473,4266,1164,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474474,4266,1156,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474475,4266,5092,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474476,4266,5086,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474477,4266,5087,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474478,4266,5085,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474479,4266,5088,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474480,4266,5089,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474481,4266,5356,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474482,4266,1248,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474483,4266,5096,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474484,4266,1088,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474485,4266,1088,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474486,4266,1088,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474487,4266,1112,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474488,4266,1109,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474489,4266,1110,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474490,4266,1111,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474491,4266,1255,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474492,4266,1277,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474493,4266,1261,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474494,4266,1265,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474495,4266,1268,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474496,4266,1272,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL),(474497,5012,5589,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474498,5012,5588,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474499,5012,1246,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474500,5012,5282,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474501,5012,1151,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474502,5012,5303,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474503,5012,976,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474504,5012,1192,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474505,5012,979,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474506,5012,6065,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474507,5012,1154,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474508,5012,5092,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474509,5012,5314,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474510,5012,5090,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474511,5012,5087,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474512,5012,5242,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474513,5012,5088,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474514,5012,5089,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474515,5012,1125,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474516,5012,1124,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474517,5012,1123,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474518,5012,1122,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474519,5012,1128,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474520,5012,1129,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474521,5012,1209,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474522,5012,1224,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474523,5012,5497,48527,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474524,5012,730,48527,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474525,5012,790,48527,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474526,5012,654,48527,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474527,5012,5096,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474528,5012,6042,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474529,5012,1109,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474530,5012,1110,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474531,5012,1111,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474532,5012,1112,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474533,5012,1255,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474534,5012,1261,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474535,5012,1265,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474536,5012,1268,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474537,5012,984,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474538,5012,1272,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL),(474539,7370,1246,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474540,7370,5282,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474541,7370,6096,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474542,7370,5272,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474543,7370,1146,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474544,7370,1154,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474545,7370,1192,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474546,7370,1155,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474547,7370,1164,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474548,7370,1156,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474549,7370,6065,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474550,7370,5092,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474551,7370,5086,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474552,7370,5087,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474553,7370,5085,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474554,7370,5088,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474555,7370,5089,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474556,7370,5356,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474557,7370,1248,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474558,7370,1276,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474559,7370,5096,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474560,7370,1088,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474561,7370,1088,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474562,7370,1088,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474563,7370,1112,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474564,7370,1109,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474565,7370,1110,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474566,7370,1111,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474567,7370,1255,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474568,7370,1277,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474569,7370,1261,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474570,7370,1265,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474571,7370,1268,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474572,7370,1272,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL),(474573,7194,1246,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474574,7194,5282,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474575,7194,6096,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474576,7194,5272,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474577,7194,1146,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474578,7194,1154,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474579,7194,1192,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474580,7194,1155,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474581,7194,1164,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474582,7194,1156,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474583,7194,6065,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474584,7194,1165,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474585,7194,5092,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474586,7194,5086,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474587,7194,5087,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474588,7194,5085,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474589,7194,5088,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474590,7194,5089,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474591,7194,5356,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474592,7194,1248,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474593,7194,952,48547,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474594,7194,5497,48547,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474595,7194,730,48547,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474596,7194,853,48547,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474597,7194,21,48547,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474598,7194,851,48547,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474599,7194,729,48547,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474600,7194,654,48547,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474601,7194,678,48547,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474602,7194,1276,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474603,7194,5096,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474604,7194,1088,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474605,7194,1088,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474606,7194,1088,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474607,7194,1112,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474608,7194,1109,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474609,7194,1110,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474610,7194,1111,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474611,7194,1255,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474612,7194,1277,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474613,7194,1261,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474614,7194,1265,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474615,7194,1268,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474616,7194,1272,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL),(474617,4232,1246,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474618,4232,5282,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474619,4232,6096,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474620,4232,5272,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474621,4232,1146,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474622,4232,1279,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474623,4232,1154,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474624,4232,1192,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474625,4232,5092,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474626,4232,5086,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474627,4232,5087,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474628,4232,5085,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474629,4232,5088,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474630,4232,5089,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474631,4232,5356,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474632,4232,1248,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474633,4232,12,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474634,4232,5096,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474635,4232,1088,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474636,4232,1088,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474637,4232,1088,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474638,4232,1112,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474639,4232,1109,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474640,4232,1110,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474641,4232,1111,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474642,4232,1255,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474643,4232,1261,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474644,4232,1265,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474645,4232,1268,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474646,4232,1271,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474647,4232,1272,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL),(474648,3252,1246,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474649,3252,5282,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474650,3252,6096,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474651,3252,1154,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474652,3252,1192,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474653,3252,1155,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474654,3252,1164,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474655,3252,1156,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474656,3252,5092,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474657,3252,5086,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474658,3252,5087,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474659,3252,5085,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474660,3252,5088,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474661,3252,5089,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474662,3252,5356,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474663,3252,5096,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474664,3252,1088,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474665,3252,1088,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474666,3252,1088,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474667,3252,1112,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474668,3252,1109,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474669,3252,1110,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474670,3252,1111,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474671,3252,1255,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474672,3252,1277,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474673,3252,1261,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474674,3252,1265,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474675,3252,1268,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474676,3252,1272,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL),(474677,6357,1246,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474678,6357,5282,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474679,6357,6096,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474680,6357,5272,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474681,6357,1146,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474682,6357,1154,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474683,6357,1192,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474684,6357,1155,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474685,6357,1164,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474686,6357,1156,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474687,6357,5092,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474688,6357,5086,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474689,6357,5087,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474690,6357,5085,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474691,6357,5088,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474692,6357,5089,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474693,6357,5356,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474694,6357,1248,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474695,6357,5096,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474696,6357,6042,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474697,6357,1088,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474698,6357,1088,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474699,6357,1088,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474700,6357,1112,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474701,6357,1109,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474702,6357,1110,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474703,6357,1111,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474704,6357,1255,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474705,6357,1277,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474706,6357,1261,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474707,6357,1265,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474708,6357,1268,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474709,6357,1272,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL),(474710,4151,5588,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474711,4151,1246,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474712,4151,5282,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474713,4151,969,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474714,4151,1151,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474715,4151,5303,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474716,4151,976,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474717,4151,1192,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474718,4151,979,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474719,4151,1156,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474720,4151,1156,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474721,4151,1156,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474722,4151,1164,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474723,4151,6065,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474724,4151,1165,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474725,4151,5092,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474726,4151,5314,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474727,4151,5090,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474728,4151,5087,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474729,4151,5242,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474730,4151,5088,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474731,4151,5089,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474732,4151,1125,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474733,4151,1124,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474734,4151,1123,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474735,4151,1122,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474736,4151,1128,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474737,4151,1129,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474738,4151,1209,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474739,4151,1224,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474740,4151,5096,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474741,4151,1088,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474742,4151,1088,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474743,4151,1088,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474744,4151,1109,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474745,4151,1111,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474746,4151,1112,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474747,4151,1255,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474748,4151,1261,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474749,4151,1265,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474750,4151,1268,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474751,4151,984,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474752,4151,1271,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474753,4151,1271,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474754,4151,1271,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474755,4151,1271,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474756,4151,1271,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474757,4151,1272,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL),(474758,5044,5589,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474759,5044,5588,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474760,5044,1246,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474761,5044,5282,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474762,5044,969,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474763,5044,1151,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474764,5044,1198,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474765,5044,1198,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474766,5044,1198,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474767,5044,1198,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474768,5044,1198,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474769,5044,1198,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474770,5044,5303,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474771,5044,976,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474772,5044,1192,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474773,5044,1156,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474774,5044,1164,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474775,5044,6065,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474776,5044,5092,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474777,5044,5314,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474778,5044,5090,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474779,5044,5087,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474780,5044,5088,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474781,5044,5089,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474782,5044,1125,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474783,5044,1124,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474784,5044,1123,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474785,5044,1122,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474786,5044,1128,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474787,5044,1129,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474788,5044,1209,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474789,5044,1224,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474790,5044,5096,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474791,5044,1088,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474792,5044,1088,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474793,5044,1088,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474794,5044,1255,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474795,5044,1261,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474796,5044,1265,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474797,5044,1268,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474798,5044,984,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474799,5044,1272,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL),(474800,8688,1246,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474801,8688,5282,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474802,8688,6096,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474803,8688,5272,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474804,8688,1146,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474805,8688,1154,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474806,8688,1192,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474807,8688,1155,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474808,8688,1164,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474809,8688,1156,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474810,8688,5092,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474811,8688,5086,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474812,8688,5087,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474813,8688,5085,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474814,8688,5088,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474815,8688,5089,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474816,8688,5356,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474817,8688,1248,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474818,8688,952,48578,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474819,8688,5497,48578,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,413,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474820,8688,730,48578,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474821,8688,853,48578,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,942,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474822,8688,21,48578,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474823,8688,851,48578,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474824,8688,729,48578,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474825,8688,654,48578,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474826,8688,678,48578,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7300,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474827,8688,1276,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474828,8688,6042,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474829,8688,1088,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474830,8688,1088,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474831,8688,1088,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474832,8688,1112,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474833,8688,1109,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474834,8688,1110,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474835,8688,1111,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474836,8688,1255,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474837,8688,1277,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474838,8688,1261,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474839,8688,1265,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474840,8688,1268,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474841,8688,1272,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL),(474842,8400,1246,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474843,8400,5282,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474844,8400,6096,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474845,8400,5272,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474846,8400,1146,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474847,8400,1154,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474848,8400,1192,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474849,8400,1155,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474850,8400,1164,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474851,8400,1156,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474852,8400,1165,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474853,8400,5092,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474854,8400,5086,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474855,8400,5087,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474856,8400,5085,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474857,8400,5088,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474858,8400,5089,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474859,8400,5356,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474860,8400,1248,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474861,8400,5096,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474862,8400,6042,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474863,8400,1088,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474864,8400,1088,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474865,8400,1088,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474866,8400,1112,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474867,8400,1109,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474868,8400,1110,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474869,8400,1111,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474870,8400,1255,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474871,8400,1277,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474872,8400,1261,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474873,8400,1266,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474874,8400,1265,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474875,8400,1268,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474876,8400,1272,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL),(474877,9072,1246,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474878,9072,5282,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474879,9072,6096,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474880,9072,1084,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474881,9072,5272,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474882,9072,1146,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474883,9072,1279,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474884,9072,1154,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474885,9072,1192,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474886,9072,1155,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474887,9072,1164,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474888,9072,1156,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474889,9072,5092,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474890,9072,5086,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474891,9072,5087,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474892,9072,5085,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474893,9072,5088,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474894,9072,5089,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474895,9072,5356,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474896,9072,1248,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474897,9072,1276,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474898,9072,5096,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474899,9072,1088,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474900,9072,1088,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474901,9072,1088,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474902,9072,1112,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474903,9072,1109,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474904,9072,1110,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474905,9072,1111,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474906,9072,1255,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474907,9072,1277,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474908,9072,1261,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474909,9072,1265,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474910,9072,1268,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474911,9072,1272,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL),(474912,5048,5589,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474913,5048,5588,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474914,5048,1151,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474915,5048,1198,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474916,5048,1198,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474917,5048,1198,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474918,5048,1198,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474919,5048,1198,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474920,5048,1198,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474921,5048,5303,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474922,5048,976,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474923,5048,1156,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474924,5048,6065,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474925,5048,5092,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474926,5048,5314,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474927,5048,5090,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474928,5048,5087,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474929,5048,5088,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474930,5048,5089,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474931,5048,1224,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474932,5048,1276,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474933,5048,985,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474934,5048,1109,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474935,5048,1111,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474936,5048,1112,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474937,5048,1255,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474938,5048,1261,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474939,5048,1265,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474940,5048,1268,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474941,5048,984,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474942,5048,1272,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL),(474943,6632,1246,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474944,6632,5282,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474945,6632,6096,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474946,6632,1154,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474947,6632,1192,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474948,6632,1156,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474949,6632,1165,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474950,6632,5092,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474951,6632,5086,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474952,6632,5087,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474953,6632,5085,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474954,6632,5088,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474955,6632,5089,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474956,6632,5356,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474957,6632,1248,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474958,6632,5096,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474959,6632,1112,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474960,6632,1109,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474961,6632,1110,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474962,6632,1111,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474963,6632,1255,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474964,6632,1277,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474965,6632,1261,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474966,6632,1265,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474967,6632,1268,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474968,6632,1272,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL),(474969,7055,1246,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474970,7055,5282,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474971,7055,6096,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474972,7055,5272,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474973,7055,1146,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474974,7055,1154,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474975,7055,1192,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474976,7055,1155,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474977,7055,1164,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474978,7055,1156,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474979,7055,6065,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474980,7055,1165,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474981,7055,5092,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474982,7055,5086,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474983,7055,5087,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474984,7055,5085,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474985,7055,5088,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474986,7055,5089,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474987,7055,5356,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474988,7055,1248,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474989,7055,952,48600,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2880,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474990,7055,5497,48600,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474991,7055,730,48600,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474992,7055,853,48600,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,689,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474993,7055,21,48600,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474994,7055,851,48600,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474995,7055,729,48600,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474996,7055,654,48600,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474997,7055,678,48600,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474998,7055,1276,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(474999,7055,5096,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(475000,7055,6042,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(475001,7055,1088,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(475002,7055,1088,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(475003,7055,1088,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(475004,7055,1112,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(475005,7055,1109,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(475006,7055,1110,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(475007,7055,1111,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(475008,7055,1255,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(475009,7055,1277,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(475010,7055,1261,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(475011,7055,1262,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(475012,7055,1265,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(475013,7055,1268,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(475014,7055,1272,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL),(475015,4627,1246,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475016,4627,5282,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475017,4627,6096,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475018,4627,5272,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475019,4627,1146,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475020,4627,1154,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475021,4627,1192,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475022,4627,1155,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475023,4627,1164,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475024,4627,1156,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475025,4627,6065,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475026,4627,5092,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475027,4627,5086,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475028,4627,5087,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475029,4627,5085,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475030,4627,5088,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475031,4627,5089,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475032,4627,5356,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475033,4627,1248,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475034,4627,952,48603,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8960,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475035,4627,5497,48603,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475036,4627,730,48603,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475037,4627,853,48603,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475038,4627,21,48603,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475039,4627,851,48603,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475040,4627,729,48603,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,172000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475041,4627,654,48603,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475042,4627,678,48603,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14600,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475043,4627,1276,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475044,4627,5096,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475045,4627,1088,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475046,4627,1088,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475047,4627,1088,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475048,4627,1112,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475049,4627,1109,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475050,4627,1110,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475051,4627,1111,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475052,4627,1255,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475053,4627,1277,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475054,4627,1261,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475055,4627,1262,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475056,4627,1265,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475057,4627,1268,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475058,4627,1272,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL),(475059,4071,1246,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475060,4071,5282,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475061,4071,6096,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475062,4071,5272,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475063,4071,1146,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475064,4071,1154,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475065,4071,1192,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475066,4071,1156,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475067,4071,6065,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475068,4071,5092,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475069,4071,5086,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475070,4071,5087,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475071,4071,5085,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475072,4071,5088,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475073,4071,5089,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475074,4071,5356,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475075,4071,1248,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475076,4071,5096,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475077,4071,1112,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475078,4071,1109,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475079,4071,1110,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475080,4071,1111,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475081,4071,1255,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475082,4071,1277,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475083,4071,1261,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475084,4071,1265,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475085,4071,1268,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475086,4071,1272,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL),(475087,7653,1246,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475088,7653,5282,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475089,7653,6096,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475090,7653,5272,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475091,7653,1146,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475092,7653,1154,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475093,7653,1192,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475094,7653,1155,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475095,7653,1164,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475096,7653,1156,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475097,7653,6065,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475098,7653,5092,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475099,7653,5086,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475100,7653,5087,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475101,7653,5085,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475102,7653,5088,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475103,7653,5089,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475104,7653,5356,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475105,7653,1248,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475106,7653,5096,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475107,7653,1088,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475108,7653,1088,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475109,7653,1088,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475110,7653,1112,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475111,7653,1109,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475112,7653,1110,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475113,7653,1111,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475114,7653,1255,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475115,7653,1277,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475116,7653,1261,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475117,7653,1265,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475118,7653,1268,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475119,7653,1272,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL),(475120,8681,1246,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475121,8681,5282,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475122,8681,1151,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475123,8681,1198,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475124,8681,1198,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475125,8681,1198,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475126,8681,1198,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475127,8681,1198,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475128,8681,1198,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475129,8681,5303,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475130,8681,976,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475131,8681,1192,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475132,8681,1156,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475133,8681,1164,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475134,8681,6065,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475135,8681,5314,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475136,8681,5090,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475137,8681,5088,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475138,8681,5089,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475139,8681,1125,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475140,8681,1124,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475141,8681,1123,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475142,8681,1122,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475143,8681,1128,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475144,8681,1129,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475145,8681,1209,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475146,8681,1224,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475147,8681,5096,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475148,8681,1088,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475149,8681,1088,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475150,8681,1088,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475151,8681,1109,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475152,8681,1111,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475153,8681,1112,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475154,8681,1255,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475155,8681,1250,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475156,8681,1250,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475157,8681,1250,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475158,8681,1261,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475159,8681,1265,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475160,8681,1268,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475161,8681,984,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475162,8681,1272,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL),(475163,8489,1246,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475164,8489,5282,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475165,8489,6096,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475166,8489,5272,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475167,8489,1146,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475168,8489,1154,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475169,8489,1192,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475170,8489,1156,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475171,8489,1165,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475172,8489,5092,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475173,8489,5086,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475174,8489,5087,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475175,8489,5085,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475176,8489,5088,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475177,8489,5089,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475178,8489,5356,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475179,8489,1248,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475180,8489,5096,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475181,8489,1112,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475182,8489,1109,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475183,8489,1110,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475184,8489,1111,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475185,8489,1255,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475186,8489,1277,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475187,8489,1261,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475188,8489,1266,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475189,8489,1265,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475190,8489,1268,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475191,8489,1272,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL),(475192,4514,5589,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475193,4514,5588,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475194,4514,1246,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475195,4514,5282,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475196,4514,969,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475197,4514,1151,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475198,4514,1198,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475199,4514,1198,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475200,4514,1198,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475201,4514,1198,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475202,4514,1198,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475203,4514,5303,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475204,4514,976,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475205,4514,1192,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475206,4514,979,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475207,4514,1156,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475208,4514,6065,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475209,4514,5092,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475210,4514,5314,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475211,4514,5090,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475212,4514,5087,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475213,4514,5242,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475214,4514,5088,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475215,4514,5089,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475216,4514,1125,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475217,4514,1124,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475218,4514,1123,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475219,4514,1122,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475220,4514,1128,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475221,4514,1129,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475222,4514,1209,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475223,4514,1224,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475224,4514,5096,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475225,4514,6042,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475226,4514,6042,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475227,4514,1109,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475228,4514,1110,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475229,4514,1111,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475230,4514,1112,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475231,4514,1255,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475232,4514,1261,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475233,4514,1265,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475234,4514,1268,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475235,4514,984,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475236,4514,1272,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL),(475237,7889,5282,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475238,7889,6096,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475239,7889,5272,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475240,7889,1146,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475241,7889,1154,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475242,7889,1192,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475243,7889,1155,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475244,7889,1164,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475245,7889,1156,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475246,7889,1165,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475247,7889,5092,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475248,7889,5086,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475249,7889,5087,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475250,7889,5085,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475251,7889,5088,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475252,7889,5089,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475253,7889,5356,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475254,7889,1248,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475255,7889,5096,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475256,7889,1088,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475257,7889,1088,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475258,7889,1112,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475259,7889,1109,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475260,7889,1110,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475261,7889,1111,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475262,7889,1255,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475263,7889,1277,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475264,7889,1261,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475265,7889,1252,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475266,7889,1265,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475267,7889,1268,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475268,7889,1272,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL),(475269,7143,1246,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475270,7143,5282,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475271,7143,969,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475272,7143,1151,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475273,7143,1198,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475274,7143,1198,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475275,7143,1198,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475276,7143,1198,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475277,7143,1198,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475278,7143,1198,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475279,7143,5303,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475280,7143,976,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475281,7143,1192,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475282,7143,1155,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475283,7143,1156,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475284,7143,5092,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475285,7143,5314,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475286,7143,5090,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475287,7143,5087,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475288,7143,5088,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475289,7143,5089,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475290,7143,1125,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475291,7143,1124,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475292,7143,1123,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475293,7143,1122,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475294,7143,1128,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475295,7143,1129,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475296,7143,1209,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475297,7143,1224,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475298,7143,5096,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475299,7143,1109,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475300,7143,1111,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475301,7143,1112,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475302,7143,1255,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475303,7143,1261,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475304,7143,1265,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475305,7143,984,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475306,7143,1271,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475307,7143,1272,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL),(475308,7394,1246,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475309,7394,5282,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475310,7394,6096,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475311,7394,1154,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475312,7394,1192,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475313,7394,1155,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475314,7394,1164,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475315,7394,1156,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475316,7394,1156,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475317,7394,1156,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475318,7394,6065,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475319,7394,6077,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475320,7394,5092,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475321,7394,5086,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475322,7394,5087,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475323,7394,5085,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475324,7394,5088,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475325,7394,5089,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475326,7394,5356,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475327,7394,1248,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475328,7394,5497,48623,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475329,7394,730,48623,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475330,7394,853,48623,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475331,7394,5096,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475332,7394,6042,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,993,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475333,7394,1088,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475334,7394,1088,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475335,7394,1088,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475336,7394,1112,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475337,7394,1109,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475338,7394,1110,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475339,7394,1111,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475340,7394,1255,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475341,7394,1277,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475342,7394,1261,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475343,7394,1263,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475344,7394,1252,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475345,7394,1265,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475346,7394,1268,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475347,7394,1270,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475348,7394,1270,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475349,7394,1270,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475350,7394,1272,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475351,7394,1272,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5489,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475352,7394,1272,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL),(475353,691,1246,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475354,691,5282,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475355,691,6096,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475356,691,5272,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475357,691,1146,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475358,691,1154,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475359,691,1155,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475360,691,1164,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475361,691,1156,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475362,691,5092,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475363,691,5086,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475364,691,5087,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475365,691,5085,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475366,691,5088,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475367,691,5089,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475368,691,5356,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475369,691,5096,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475370,691,1088,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475371,691,1088,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475372,691,1112,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475373,691,1109,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475374,691,1110,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475375,691,1111,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475376,691,1255,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475377,691,1277,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475378,691,1261,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475379,691,1265,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475380,691,1268,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475381,691,1272,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL),(475382,5319,5589,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475383,5319,5588,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475384,5319,1246,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475385,5319,5282,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475386,5319,969,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475387,5319,1151,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475388,5319,5303,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475389,5319,976,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475390,5319,1155,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475391,5319,1113,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2005-12-28 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475392,5319,979,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475393,5319,1156,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475394,5319,1164,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475395,5319,6065,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475396,5319,5092,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475397,5319,5314,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475398,5319,5090,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475399,5319,5087,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475400,5319,5242,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475401,5319,5088,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475402,5319,5089,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475403,5319,1125,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475404,5319,1124,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475405,5319,1123,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475406,5319,1122,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475407,5319,1128,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475408,5319,1129,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475409,5319,1209,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475410,5319,1224,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475411,5319,5096,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475412,5319,6042,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475413,5319,1088,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475414,5319,1088,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475415,5319,1088,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475416,5319,1109,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475417,5319,1111,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475418,5319,1112,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475419,5319,1255,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475420,5319,1261,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475421,5319,1265,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475422,5319,1268,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475423,5319,984,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475424,5319,1271,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475425,5319,1271,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475426,5319,1271,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475427,5319,1272,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL),(475428,8762,1246,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475429,8762,5282,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475430,8762,6096,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475431,8762,5272,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475432,8762,1146,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475433,8762,1154,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475434,8762,1192,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475435,8762,1156,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475436,8762,1165,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475437,8762,5092,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475438,8762,5086,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475439,8762,5087,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475440,8762,5085,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475441,8762,5088,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475442,8762,5089,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475443,8762,5356,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475444,8762,1248,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475445,8762,5096,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475446,8762,6042,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475447,8762,6042,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475448,8762,1112,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475449,8762,1109,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475450,8762,1110,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475451,8762,1111,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475452,8762,1255,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475453,8762,1277,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475454,8762,1261,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475455,8762,1265,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475456,8762,1268,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475457,8762,1272,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL),(475458,5343,1246,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475459,5343,5282,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475460,5343,6096,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475461,5343,1154,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475462,5343,1192,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475463,5343,1155,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475464,5343,1164,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475465,5343,1156,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475466,5343,6065,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475467,5343,5092,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475468,5343,5086,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475469,5343,5087,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475470,5343,5085,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475471,5343,5088,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475472,5343,5089,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475473,5343,5356,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475474,5343,1248,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475475,5343,5096,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475476,5343,1088,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475477,5343,1088,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475478,5343,1088,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475479,5343,1112,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475480,5343,1109,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475481,5343,1110,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475482,5343,1111,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475483,5343,1255,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475484,5343,1277,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475485,5343,1261,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475486,5343,1265,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475487,5343,1268,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475488,5343,1272,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL),(475489,8852,1246,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475490,8852,5282,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475491,8852,6096,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475492,8852,1154,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475493,8852,1192,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475494,8852,1155,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475495,8852,1164,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475496,8852,1156,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475497,8852,5092,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475498,8852,5086,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475499,8852,5087,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475500,8852,5085,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475501,8852,5088,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475502,8852,5089,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475503,8852,5356,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475504,8852,1248,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475505,8852,1276,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475506,8852,5096,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475507,8852,1088,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475508,8852,1088,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475509,8852,1088,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475510,8852,1112,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475511,8852,1109,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475512,8852,1110,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475513,8852,1111,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475514,8852,1255,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475515,8852,1277,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475516,8852,1261,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475517,8852,1265,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475518,8852,1268,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475519,8852,1272,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL),(475520,6642,1246,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475521,6642,5282,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475522,6642,6096,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475523,6642,1154,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475524,6642,1192,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475525,6642,1155,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475526,6642,1164,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475527,6642,1156,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475528,6642,5092,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475529,6642,5086,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475530,6642,5087,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475531,6642,5085,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475532,6642,5088,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475533,6642,5089,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475534,6642,5356,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475535,6642,1248,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475536,6642,952,48644,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3430,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475537,6642,5497,48644,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475538,6642,730,48644,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475539,6642,853,48644,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1510,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475540,6642,21,48644,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475541,6642,851,48644,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475542,6642,729,48644,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475543,6642,654,48644,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475544,6642,678,48644,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475545,6642,1276,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475546,6642,5096,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475547,6642,6042,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475548,6642,1088,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475549,6642,1088,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475550,6642,1088,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475551,6642,1112,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475552,6642,1109,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475553,6642,1110,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475554,6642,1111,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475555,6642,1255,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475556,6642,1277,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475557,6642,1261,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475558,6642,1265,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475559,6642,1268,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475560,6642,1272,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL),(475561,4803,1246,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475562,4803,5282,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475563,4803,5272,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475564,4803,1146,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475565,4803,1154,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475566,4803,1192,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475567,4803,1155,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475568,4803,1164,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475569,4803,1156,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475570,4803,6065,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475571,4803,6077,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475572,4803,5092,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475573,4803,5086,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475574,4803,5087,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475575,4803,5085,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475576,4803,5088,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475577,4803,5089,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475578,4803,1276,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475579,4803,5096,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475580,4803,6042,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475581,4803,1088,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475582,4803,1088,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475583,4803,1088,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475584,4803,1112,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475585,4803,1109,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475586,4803,1110,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475587,4803,1111,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475588,4803,1255,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475589,4803,1277,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475590,4803,1261,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475591,4803,1265,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475592,4803,1268,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475593,4803,1272,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL),(475594,6957,1246,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475595,6957,5282,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475596,6957,1154,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475597,6957,1192,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475598,6957,1155,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475599,6957,1164,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475600,6957,1156,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475601,6957,1165,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475602,6957,5092,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475603,6957,5086,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475604,6957,5087,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475605,6957,5085,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475606,6957,5088,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475607,6957,5089,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475608,6957,5356,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475609,6957,1248,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475610,6957,1276,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475611,6957,5096,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475612,6957,1088,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475613,6957,1088,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475614,6957,1088,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475615,6957,1112,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475616,6957,1109,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475617,6957,1110,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475618,6957,1111,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475619,6957,1255,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475620,6957,1277,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475621,6957,1261,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475622,6957,1263,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475623,6957,1265,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475624,6957,1268,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475625,6957,1272,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL),(475626,7119,1246,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475627,7119,5282,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475628,7119,6096,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475629,7119,1154,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475630,7119,1192,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475631,7119,1155,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475632,7119,1164,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475633,7119,1156,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475634,7119,5086,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475635,7119,5090,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475636,7119,5087,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475637,7119,5085,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475638,7119,5088,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475639,7119,5089,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475640,7119,5356,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475641,7119,1248,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475642,7119,1276,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475643,7119,5096,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475644,7119,6042,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475645,7119,1088,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475646,7119,1088,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475647,7119,1088,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475648,7119,1112,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475649,7119,1109,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475650,7119,1110,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475651,7119,1111,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475652,7119,1255,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475653,7119,1277,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475654,7119,1261,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475655,7119,1265,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475656,7119,1268,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475657,7119,1272,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL),(475658,6629,1246,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475659,6629,5282,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475660,6629,6096,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475661,6629,5272,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475662,6629,1146,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475663,6629,1154,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475664,6629,1192,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475665,6629,1155,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475666,6629,1164,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475667,6629,1156,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475668,6629,5092,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475669,6629,5086,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475670,6629,5087,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475671,6629,5085,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475672,6629,5088,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475673,6629,5089,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475674,6629,5356,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475675,6629,1248,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475676,6629,1276,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475677,6629,5096,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475678,6629,6042,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475679,6629,1088,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475680,6629,1088,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475681,6629,1088,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475682,6629,1112,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475683,6629,1109,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475684,6629,1110,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475685,6629,1111,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475686,6629,1255,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475687,6629,1277,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475688,6629,1261,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475689,6629,1265,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475690,6629,1268,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475691,6629,1272,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL),(475692,8268,1246,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475693,8268,5282,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475694,8268,6096,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475695,8268,1154,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475696,8268,1192,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475697,8268,1155,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475698,8268,1164,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475699,8268,1156,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475700,8268,6065,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475701,8268,1165,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475702,8268,5092,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475703,8268,5086,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475704,8268,5087,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475705,8268,5085,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475706,8268,5088,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475707,8268,5089,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475708,8268,5356,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475709,8268,1248,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475710,8268,1276,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475711,8268,5096,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475712,8268,1088,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475713,8268,1088,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475714,8268,1088,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475715,8268,1112,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475716,8268,1109,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475717,8268,1110,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475718,8268,1111,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475719,8268,1255,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475720,8268,1277,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475721,8268,1261,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475722,8268,1265,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475723,8268,1268,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475724,8268,1271,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475725,8268,1271,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475726,8268,1271,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475727,8268,1271,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475728,8268,1272,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL),(475729,8415,1246,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475730,8415,5282,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475731,8415,6096,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475732,8415,5272,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475733,8415,1146,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475734,8415,1154,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475735,8415,1192,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475736,8415,5092,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475737,8415,5086,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475738,8415,5087,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475739,8415,5085,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475740,8415,5088,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475741,8415,5089,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475742,8415,5356,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475743,8415,1248,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475744,8415,5096,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475745,8415,1112,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475746,8415,1109,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475747,8415,1110,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475748,8415,1111,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475749,8415,1255,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475750,8415,1277,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475751,8415,1261,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475752,8415,1265,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475753,8415,1268,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475754,8415,1271,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL),(475755,7487,1246,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475756,7487,5282,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475757,7487,6096,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475758,7487,5272,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475759,7487,1146,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475760,7487,1154,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475761,7487,1192,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475762,7487,5092,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475763,7487,5086,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475764,7487,5087,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475765,7487,5085,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475766,7487,5088,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475767,7487,5089,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475768,7487,5356,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475769,7487,1248,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475770,7487,5497,48666,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,381,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475771,7487,730,48666,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475772,7487,853,48666,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,598,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475773,7487,5096,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475774,7487,1112,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475775,7487,1109,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475776,7487,1110,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475777,7487,1111,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475778,7487,1255,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475779,7487,1277,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475780,7487,1261,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475781,7487,1265,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475782,7487,1268,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475783,7487,1272,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL),(475784,6962,1246,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475785,6962,5282,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475786,6962,6096,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475787,6962,1154,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475788,6962,1192,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475789,6962,1156,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475790,6962,6065,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475791,6962,6077,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475792,6962,5092,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475793,6962,5086,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475794,6962,5087,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475795,6962,5085,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475796,6962,5088,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475797,6962,5089,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475798,6962,5356,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475799,6962,1248,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475800,6962,1276,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475801,6962,5096,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475802,6962,6042,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,993,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475803,6962,1112,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475804,6962,1109,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475805,6962,1110,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475806,6962,1111,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475807,6962,1255,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475808,6962,1277,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475809,6962,1261,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475810,6962,1265,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475811,6962,1268,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475812,6962,1271,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475813,6962,1271,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475814,6962,1271,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475815,6962,1272,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL),(475816,8915,1246,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475817,8915,5282,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475818,8915,6096,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475819,8915,5272,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475820,8915,1147,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475821,8915,1153,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475822,8915,1146,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475823,8915,5599,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475824,8915,6095,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475825,8915,1151,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475826,8915,1154,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475827,8915,1192,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475828,8915,1155,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475829,8915,1164,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475830,8915,1156,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475831,8915,5092,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475832,8915,5086,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475833,8915,5087,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475834,8915,5085,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475835,8915,5088,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475836,8915,5089,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475837,8915,5356,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475838,8915,1248,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475839,8915,952,48673,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475840,8915,5497,48673,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475841,8915,730,48673,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475842,8915,853,48673,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,508,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475843,8915,21,48673,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475844,8915,851,48673,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475845,8915,729,48673,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475846,8915,790,48673,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475847,8915,654,48673,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475848,8915,678,48673,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475849,8915,5096,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475850,8915,1088,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475851,8915,1088,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475852,8915,1088,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475853,8915,1112,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475854,8915,1109,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475855,8915,1110,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475856,8915,1111,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475857,8915,1255,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475858,8915,1277,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475859,8915,1261,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475860,8915,1252,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475861,8915,1265,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475862,8915,1268,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475863,8915,1272,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL),(475864,7926,1246,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475865,7926,5282,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475866,7926,6096,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475867,7926,5272,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475868,7926,1146,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475869,7926,1154,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475870,7926,1192,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475871,7926,1164,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475872,7926,1247,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475873,7926,1156,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475874,7926,5092,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475875,7926,5086,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475876,7926,5087,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475877,7926,5085,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475878,7926,5088,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475879,7926,5089,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475880,7926,5356,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475881,7926,1248,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475882,7926,5497,48678,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,605,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475883,7926,730,48678,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475884,7926,853,48678,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,585,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475885,7926,5096,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475886,7926,1088,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475887,7926,1088,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475888,7926,1112,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475889,7926,1109,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475890,7926,1110,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475891,7926,1111,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475892,7926,1255,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475893,7926,1277,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475894,7926,1261,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475895,7926,1265,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475896,7926,1268,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475897,7926,1272,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL),(475898,2437,1246,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475899,2437,5282,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475900,2437,6096,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475901,2437,5272,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475902,2437,1146,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475903,2437,1154,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475904,2437,1192,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475905,2437,1164,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475906,2437,1156,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475907,2437,5092,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475908,2437,5086,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475909,2437,5090,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475910,2437,5087,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475911,2437,5085,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475912,2437,5088,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475913,2437,5089,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475914,2437,5356,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475915,2437,1248,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475916,2437,5096,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475917,2437,1088,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475918,2437,1088,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475919,2437,1112,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475920,2437,1109,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475921,2437,1110,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475922,2437,1111,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475923,2437,1255,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475924,2437,1277,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475925,2437,1261,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475926,2437,1265,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475927,2437,1268,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475928,2437,1272,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL),(475929,7240,1246,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475930,7240,5282,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475931,7240,6096,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475932,7240,1154,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475933,7240,1192,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475934,7240,1155,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475935,7240,1156,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475936,7240,1156,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475937,7240,6065,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475938,7240,6077,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475939,7240,5092,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475940,7240,5086,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475941,7240,5087,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475942,7240,5085,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475943,7240,5088,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475944,7240,5089,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475945,7240,5356,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475946,7240,1248,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475947,7240,5096,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475948,7240,1088,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475949,7240,1088,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475950,7240,1088,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475951,7240,1112,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475952,7240,1109,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475953,7240,1110,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475954,7240,1111,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475955,7240,1255,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475956,7240,1277,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475957,7240,1261,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475958,7240,1265,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475959,7240,1268,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475960,7240,1272,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL),(475961,8270,1246,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475962,8270,5282,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475963,8270,6096,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475964,8270,1154,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475965,8270,1192,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475966,8270,1155,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475967,8270,1164,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475968,8270,1156,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475969,8270,5092,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475970,8270,5086,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475971,8270,5087,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475972,8270,5085,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475973,8270,5088,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475974,8270,5089,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475975,8270,5356,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475976,8270,1248,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475977,8270,5096,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475978,8270,1088,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475979,8270,1088,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475980,8270,1088,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475981,8270,1112,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475982,8270,1109,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475983,8270,1110,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475984,8270,1111,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475985,8270,1255,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475986,8270,1277,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475987,8270,1261,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475988,8270,1265,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475989,8270,1268,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL),(475990,315,1246,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(475991,315,5282,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(475992,315,6096,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(475993,315,1154,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(475994,315,1192,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(475995,315,5092,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(475996,315,5086,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(475997,315,5087,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(475998,315,5085,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(475999,315,5088,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(476000,315,5089,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(476001,315,5356,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(476002,315,1248,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(476003,315,5096,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(476004,315,1112,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(476005,315,1109,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(476006,315,1110,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(476007,315,1111,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(476008,315,1255,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(476009,315,1277,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(476010,315,1261,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(476011,315,1265,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(476012,315,1268,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(476013,315,1271,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(476014,315,1272,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL),(476015,7249,1246,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476016,7249,5282,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476017,7249,6096,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476018,7249,5272,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476019,7249,1146,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476020,7249,1154,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476021,7249,1192,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476022,7249,1155,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476023,7249,1164,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476024,7249,1156,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476025,7249,6065,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476026,7249,6077,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476027,7249,5092,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476028,7249,5086,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476029,7249,5087,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476030,7249,5085,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476031,7249,5088,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476032,7249,5089,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476033,7249,5356,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476034,7249,1248,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476035,7249,5096,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476036,7249,1088,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476037,7249,1088,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476038,7249,1088,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476039,7249,1112,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476040,7249,1109,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476041,7249,1110,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476042,7249,1111,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476043,7249,1255,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476044,7249,1277,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476045,7249,1261,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476046,7249,1265,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476047,7249,1268,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476048,7249,1272,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL),(476049,7774,1246,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476050,7774,5282,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476051,7774,6096,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476052,7774,5272,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476053,7774,1146,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476054,7774,1154,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476055,7774,1192,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476056,7774,1155,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476057,7774,1164,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476058,7774,1156,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476059,7774,6065,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476060,7774,5092,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476061,7774,5086,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476062,7774,5087,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476063,7774,5085,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476064,7774,5088,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476065,7774,5089,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476066,7774,5356,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476067,7774,1248,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476068,7774,5096,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476069,7774,1088,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476070,7774,1088,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476071,7774,1088,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476072,7774,1112,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476073,7774,1109,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476074,7774,1110,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476075,7774,1111,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476076,7774,1255,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476077,7774,1277,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476078,7774,1261,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476079,7774,1265,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476080,7774,1268,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476081,7774,1272,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL),(476082,1093,1246,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476083,1093,5282,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476084,1093,6096,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476085,1093,5272,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476086,1093,1146,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476087,1093,1154,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476088,1093,1192,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476089,1093,1155,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476090,1093,1164,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476091,1093,1156,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476092,1093,6065,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476093,1093,6077,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476094,1093,5092,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476095,1093,5086,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476096,1093,5087,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476097,1093,5085,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476098,1093,5088,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476099,1093,5089,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476100,1093,5356,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476101,1093,1248,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476102,1093,1276,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476103,1093,5096,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476104,1093,1088,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476105,1093,1088,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476106,1093,1088,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476107,1093,1112,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476108,1093,1109,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476109,1093,1110,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476110,1093,1111,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476111,1093,1255,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476112,1093,1277,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476113,1093,1261,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476114,1093,1265,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476115,1093,1268,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476116,1093,1272,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL),(476117,4576,1246,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476118,4576,5282,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476119,4576,6096,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476120,4576,1154,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476121,4576,1192,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476122,4576,5092,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476123,4576,5086,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476124,4576,5087,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476125,4576,5085,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476126,4576,5088,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476127,4576,5089,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476128,4576,5356,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476129,4576,1248,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476130,4576,5096,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476131,4576,1112,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476132,4576,1109,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476133,4576,1110,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476134,4576,1111,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476135,4576,1255,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476136,4576,1277,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476137,4576,1261,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476138,4576,1265,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476139,4576,1268,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476140,4576,1271,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL),(476141,9241,1246,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476142,9241,5282,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476143,9241,6096,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476144,9241,1154,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476145,9241,1192,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476146,9241,1155,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476147,9241,1164,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476148,9241,1156,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476149,9241,6065,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476150,9241,5092,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476151,9241,5086,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476152,9241,5087,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476153,9241,5085,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476154,9241,5088,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476155,9241,5089,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476156,9241,5356,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476157,9241,1248,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476158,9241,1276,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476159,9241,5096,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476160,9241,1088,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476161,9241,1088,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476162,9241,1088,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476163,9241,1112,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476164,9241,1109,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476165,9241,1110,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476166,9241,1111,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476167,9241,1255,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476168,9241,1277,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476169,9241,1261,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476170,9241,1265,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476171,9241,1268,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476172,9241,1272,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL),(476173,9303,1246,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476174,9303,5282,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476175,9303,6096,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476176,9303,1154,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476177,9303,1192,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476178,9303,1155,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476179,9303,1164,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476180,9303,1156,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476181,9303,6065,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476182,9303,1165,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476183,9303,5092,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476184,9303,5086,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476185,9303,5087,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476186,9303,5085,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476187,9303,5088,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476188,9303,5089,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476189,9303,5356,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476190,9303,1248,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476191,9303,5096,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476192,9303,1088,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476193,9303,1088,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476194,9303,1088,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476195,9303,1112,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476196,9303,1109,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476197,9303,1110,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476198,9303,1111,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476199,9303,1255,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476200,9303,1277,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476201,9303,1261,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476202,9303,1265,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476203,9303,1268,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL),(476204,7183,1246,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476205,7183,5282,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476206,7183,6096,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476207,7183,1154,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476208,7183,1192,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476209,7183,1155,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476210,7183,1164,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476211,7183,1156,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476212,7183,5092,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476213,7183,5086,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476214,7183,5087,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476215,7183,5085,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476216,7183,5088,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476217,7183,5089,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476218,7183,5356,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476219,7183,1248,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476220,7183,5096,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476221,7183,1088,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476222,7183,1088,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476223,7183,1088,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476224,7183,1112,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476225,7183,1109,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476226,7183,1110,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476227,7183,1111,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476228,7183,1255,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476229,7183,1277,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476230,7183,1261,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476231,7183,1265,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476232,7183,1268,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476233,7183,1271,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476234,7183,1271,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476235,7183,1271,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL),(476236,7108,1246,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476237,7108,5282,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476238,7108,6096,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476239,7108,1154,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476240,7108,1192,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476241,7108,1155,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476242,7108,1164,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476243,7108,1156,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476244,7108,5092,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476245,7108,5086,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476246,7108,5087,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476247,7108,5085,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476248,7108,5088,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476249,7108,5089,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476250,7108,5356,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476251,7108,952,48722,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2310,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476252,7108,5497,48722,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,259,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476253,7108,730,48722,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476254,7108,853,48722,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,954,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476255,7108,21,48722,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476256,7108,851,48722,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476257,7108,729,48722,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476258,7108,790,48722,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476259,7108,654,48722,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476260,7108,678,48722,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476261,7108,5096,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476262,7108,6042,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476263,7108,1088,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476264,7108,1088,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476265,7108,1088,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476266,7108,1112,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476267,7108,1109,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476268,7108,1110,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476269,7108,1111,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476270,7108,1255,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476271,7108,1277,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476272,7108,1261,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476273,7108,1265,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476274,7108,1268,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476275,7108,1272,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL),(476276,2426,5282,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476277,2426,6096,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476278,2426,5272,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476279,2426,1146,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476280,2426,1154,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476281,2426,1192,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476282,2426,1164,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476283,2426,1156,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476284,2426,5092,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476285,2426,5086,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476286,2426,5087,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476287,2426,5085,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476288,2426,5088,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476289,2426,5089,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476290,2426,5356,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476291,2426,1248,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476292,2426,5096,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476293,2426,1088,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476294,2426,1088,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476295,2426,1088,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476296,2426,1112,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476297,2426,1109,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476298,2426,1110,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476299,2426,1111,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476300,2426,1255,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476301,2426,1277,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476302,2426,1261,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476303,2426,1265,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476304,2426,1268,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476305,2426,1272,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL),(476306,7030,1246,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476307,7030,5282,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476308,7030,6096,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476309,7030,1154,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476310,7030,1192,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476311,7030,1164,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476312,7030,1156,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476313,7030,6065,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476314,7030,5092,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476315,7030,5086,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476316,7030,5087,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476317,7030,5085,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476318,7030,5088,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476319,7030,5089,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476320,7030,5356,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476321,7030,1248,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476322,7030,5096,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476323,7030,1088,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476324,7030,1088,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476325,7030,1088,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476326,7030,1112,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476327,7030,1109,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476328,7030,1110,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476329,7030,1111,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476330,7030,1255,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476331,7030,1277,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476332,7030,1261,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476333,7030,1265,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476334,7030,1268,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476335,7030,1271,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476336,7030,1271,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476337,7030,1271,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476338,7030,1272,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL),(476339,8383,1246,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476340,8383,5282,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476341,8383,6096,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476342,8383,5272,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476343,8383,1146,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476344,8383,1154,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476345,8383,1192,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476346,8383,1156,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476347,8383,1165,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476348,8383,5092,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476349,8383,5086,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476350,8383,5087,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476351,8383,5085,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476352,8383,5088,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476353,8383,5089,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476354,8383,5356,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476355,8383,1248,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476356,8383,5096,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476357,8383,1112,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476358,8383,1109,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476359,8383,1110,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476360,8383,1111,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476361,8383,1255,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476362,8383,1277,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476363,8383,1261,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476364,8383,1266,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476365,8383,1265,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476366,8383,1268,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476367,8383,1272,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL),(476368,4416,1246,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476369,4416,5282,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476370,4416,6096,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476371,4416,1154,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476372,4416,1192,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476373,4416,1164,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476374,4416,1156,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476375,4416,1156,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476376,4416,1156,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476377,4416,6065,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476378,4416,6077,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476379,4416,5092,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476380,4416,5086,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476381,4416,5087,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476382,4416,5085,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476383,4416,5088,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476384,4416,5089,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476385,4416,5356,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476386,4416,1248,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476387,4416,5096,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476388,4416,1088,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476389,4416,1088,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476390,4416,1088,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476391,4416,1112,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476392,4416,1109,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476393,4416,1111,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476394,4416,1255,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476395,4416,1277,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476396,4416,1261,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476397,4416,1265,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476398,4416,1268,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476399,4416,1272,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL),(476400,8764,1246,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476401,8764,5282,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476402,8764,6096,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476403,8764,5272,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476404,8764,1146,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476405,8764,1154,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476406,8764,1192,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476407,8764,1155,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476408,8764,1164,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476409,8764,1156,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476410,8764,6065,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476411,8764,1165,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476412,8764,5092,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476413,8764,5086,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476414,8764,5087,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476415,8764,5085,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476416,8764,5088,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476417,8764,5089,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476418,8764,5356,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476419,8764,1248,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476420,8764,952,48746,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2490,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476421,8764,5497,48746,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476422,8764,730,48746,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476423,8764,853,48746,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1697,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476424,8764,21,48746,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476425,8764,851,48746,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476426,8764,729,48746,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150000,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476427,8764,790,48746,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476428,8764,654,48746,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476429,8764,678,48746,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476430,8764,5096,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476431,8764,1088,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476432,8764,1088,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476433,8764,1088,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476434,8764,1112,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476435,8764,1109,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476436,8764,1110,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476437,8764,1111,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476438,8764,1255,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476439,8764,1277,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476440,8764,1261,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476441,8764,1265,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476442,8764,1268,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476443,8764,1272,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL),(476444,4320,1246,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476445,4320,5282,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476446,4320,6096,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476447,4320,5272,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476448,4320,1146,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476449,4320,1154,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476450,4320,1192,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476451,4320,1156,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476452,4320,1165,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476453,4320,5092,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476454,4320,5086,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476455,4320,5087,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476456,4320,5085,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476457,4320,5088,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476458,4320,5089,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476459,4320,5356,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476460,4320,1248,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476461,4320,5096,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476462,4320,1112,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476463,4320,1109,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476464,4320,1110,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476465,4320,1111,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476466,4320,1255,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476467,4320,1277,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476468,4320,1261,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476469,4320,1265,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476470,4320,1268,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476471,4320,1272,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL),(476472,7036,1246,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476473,7036,5282,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476474,7036,6096,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476475,7036,5272,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476476,7036,1146,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476477,7036,1154,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476478,7036,1192,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476479,7036,1155,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476480,7036,1164,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476481,7036,1156,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476482,7036,1165,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476483,7036,5092,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476484,7036,5086,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476485,7036,5087,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476486,7036,5085,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476487,7036,5088,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476488,7036,5089,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476489,7036,5356,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476490,7036,1248,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476491,7036,1276,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476492,7036,5096,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476493,7036,1088,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476494,7036,1088,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476495,7036,1088,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476496,7036,1112,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476497,7036,1109,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476498,7036,1110,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476499,7036,1111,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476500,7036,1255,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476501,7036,1277,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476502,7036,1261,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476503,7036,1265,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476504,7036,1268,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476505,7036,1272,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL),(476506,6626,1246,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476507,6626,5282,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476508,6626,6096,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476509,6626,1154,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476510,6626,1192,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476511,6626,1164,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476512,6626,1156,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476513,6626,6065,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476514,6626,1165,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476515,6626,5092,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476516,6626,5086,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476517,6626,5087,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476518,6626,5085,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476519,6626,5088,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476520,6626,5089,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476521,6626,5356,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476522,6626,1248,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476523,6626,5096,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476524,6626,1088,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476525,6626,1088,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476526,6626,1088,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476527,6626,1112,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476528,6626,1109,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476529,6626,1110,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476530,6626,1111,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476531,6626,1255,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476532,6626,1277,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476533,6626,1261,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476534,6626,1265,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476535,6626,1268,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476536,6626,1272,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL),(476537,8581,1246,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476538,8581,5282,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476539,8581,6096,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476540,8581,5272,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476541,8581,1146,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476542,8581,1154,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476543,8581,1192,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476544,8581,1155,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476545,8581,1164,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476546,8581,1156,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476547,8581,5092,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476548,8581,5086,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476549,8581,5087,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476550,8581,5085,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476551,8581,5088,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476552,8581,5089,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476553,8581,5356,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476554,8581,1248,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476555,8581,1276,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476556,8581,5096,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476557,8581,1088,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476558,8581,1088,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476559,8581,1088,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476560,8581,1112,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476561,8581,1109,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476562,8581,1110,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476563,8581,1111,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476564,8581,1255,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476565,8581,1277,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476566,8581,1261,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476567,8581,1265,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476568,8581,1268,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476569,8581,1272,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL),(476570,7902,1246,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476571,7902,5282,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476572,7902,6096,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476573,7902,5272,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476574,7902,1146,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476575,7902,1154,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476576,7902,1192,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476577,7902,1164,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476578,7902,1156,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476579,7902,6065,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476580,7902,5092,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476581,7902,5086,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476582,7902,5087,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476583,7902,5085,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476584,7902,5088,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476585,7902,5089,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476586,7902,5356,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476587,7902,1248,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476588,7902,5096,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476589,7902,6042,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476590,7902,1088,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476591,7902,1088,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476592,7902,1088,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476593,7902,1112,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476594,7902,1109,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476595,7902,1110,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476596,7902,1111,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476597,7902,1255,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476598,7902,1277,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476599,7902,1261,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476600,7902,1265,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476601,7902,1268,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476602,7902,1271,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476603,7902,1271,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476604,7902,1271,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476605,7902,1271,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476606,7902,1272,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL),(476607,2669,1246,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476608,2669,5282,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476609,2669,6096,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476610,2669,5272,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476611,2669,1146,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476612,2669,1154,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476613,2669,1192,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476614,2669,1164,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476615,2669,1156,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476616,2669,1165,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476617,2669,5092,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476618,2669,5086,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476619,2669,5087,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476620,2669,5085,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476621,2669,5088,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476622,2669,5089,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476623,2669,5356,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476624,2669,1248,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476625,2669,5096,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476626,2669,1088,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476627,2669,1088,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476628,2669,1088,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476629,2669,1112,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476630,2669,1109,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476631,2669,1110,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476632,2669,1111,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476633,2669,1255,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476634,2669,1277,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476635,2669,1261,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476636,2669,1265,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476637,2669,1268,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476638,2669,1272,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL),(476639,7272,1246,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476640,7272,5282,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476641,7272,6096,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476642,7272,5272,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476643,7272,1146,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476644,7272,1154,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476645,7272,1192,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476646,7272,1164,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476647,7272,1156,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476648,7272,6065,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476649,7272,5092,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476650,7272,5086,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476651,7272,5087,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476652,7272,5085,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476653,7272,5088,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476654,7272,5089,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476655,7272,5356,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476656,7272,1248,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476657,7272,5497,48780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476658,7272,730,48780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476659,7272,853,48780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476660,7272,5096,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476661,7272,6042,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476662,7272,1088,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476663,7272,1088,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476664,7272,1088,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476665,7272,1109,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476666,7272,1110,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476667,7272,1111,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476668,7272,1277,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476669,7272,1261,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476670,7272,1265,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476671,7272,1272,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL),(476672,7018,1246,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476673,7018,5282,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476674,7018,6096,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476675,7018,5272,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476676,7018,1146,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476677,7018,1154,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476678,7018,1192,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476679,7018,1155,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476680,7018,1164,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476681,7018,1156,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476682,7018,6065,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476683,7018,5092,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476684,7018,5086,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476685,7018,5087,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476686,7018,5085,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476687,7018,5088,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476688,7018,5089,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476689,7018,5356,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476690,7018,1248,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476691,7018,1276,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476692,7018,5096,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476693,7018,1088,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476694,7018,1088,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476695,7018,1088,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476696,7018,1112,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476697,7018,1109,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476698,7018,1110,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476699,7018,1111,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476700,7018,1255,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476701,7018,1277,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476702,7018,1261,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476703,7018,1265,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476704,7018,1268,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476705,7018,1272,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL),(476706,7441,1246,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476707,7441,5282,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476708,7441,6096,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476709,7441,5272,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476710,7441,1146,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476711,7441,1154,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476712,7441,1192,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476713,7441,1164,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476714,7441,1156,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476715,7441,5092,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476716,7441,5086,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476717,7441,5087,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476718,7441,5085,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476719,7441,5088,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.09,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476720,7441,5089,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476721,7441,5356,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476722,7441,1248,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476723,7441,5096,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476724,7441,1088,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476725,7441,1088,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476726,7441,1088,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476727,7441,1112,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476728,7441,1109,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476729,7441,1110,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476730,7441,1111,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476731,7441,1255,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476732,7441,1277,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476733,7441,1261,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476734,7441,1265,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476735,7441,1268,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476736,7441,1272,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL),(476737,3948,1246,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476738,3948,5282,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476739,3948,6096,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476740,3948,1154,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476741,3948,1192,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476742,3948,1155,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476743,3948,1164,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476744,3948,1156,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476745,3948,6065,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476746,3948,5092,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476747,3948,5086,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476748,3948,5087,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476749,3948,5085,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476750,3948,5088,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476751,3948,5089,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476752,3948,5356,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476753,3948,1248,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476754,3948,1276,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476755,3948,5096,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476756,3948,1088,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476757,3948,1088,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476758,3948,1112,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476759,3948,1109,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476760,3948,1110,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476761,3948,1111,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476762,3948,1255,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476763,3948,1277,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476764,3948,1261,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476765,3948,1265,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476766,3948,1268,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476767,3948,1272,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL),(476768,6373,1246,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476769,6373,5282,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476770,6373,6096,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476771,6373,5272,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476772,6373,1146,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476773,6373,1154,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476774,6373,1192,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476775,6373,1155,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476776,6373,1164,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476777,6373,1156,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476778,6373,1156,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476779,6373,1156,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476780,6373,6065,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476781,6373,1165,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476782,6373,5092,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476783,6373,5086,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476784,6373,5087,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476785,6373,5085,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476786,6373,5088,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476787,6373,5089,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476788,6373,5356,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476789,6373,1248,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476790,6373,5096,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476791,6373,6042,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476792,6373,1088,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476793,6373,1088,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476794,6373,1112,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476795,6373,1109,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476796,6373,1110,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476797,6373,1111,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476798,6373,1255,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476799,6373,1277,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476800,6373,1261,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476801,6373,1265,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476802,6373,1268,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476803,6373,1272,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL),(476804,3730,1246,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476805,3730,5282,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476806,3730,6096,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476807,3730,1154,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476808,3730,1192,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476809,3730,1155,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476810,3730,1164,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476811,3730,1156,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476812,3730,1165,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476813,3730,5092,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476814,3730,5086,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476815,3730,5087,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476816,3730,5085,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476817,3730,5088,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476818,3730,5089,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476819,3730,5356,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476820,3730,1248,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476821,3730,5096,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476822,3730,6042,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476823,3730,1088,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476824,3730,1088,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476825,3730,1088,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476826,3730,1112,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476827,3730,1109,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476828,3730,1110,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476829,3730,1111,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476830,3730,1255,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476831,3730,1277,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476832,3730,1261,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476833,3730,1265,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476834,3730,1268,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476835,3730,1272,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL),(476836,8050,1246,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476837,8050,5282,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476838,8050,6096,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476839,8050,5272,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476840,8050,1146,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476841,8050,1154,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476842,8050,1192,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476843,8050,1156,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476844,8050,6077,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476845,8050,5092,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476846,8050,5086,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476847,8050,5087,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476848,8050,5085,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476849,8050,5088,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476850,8050,5089,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476851,8050,5356,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476852,8050,1248,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476853,8050,5096,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476854,8050,1112,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476855,8050,1109,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476856,8050,1110,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476857,8050,1111,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476858,8050,1255,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476859,8050,1277,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476860,8050,1261,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476861,8050,1265,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476862,8050,1268,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476863,8050,1272,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL),(476864,6922,1246,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476865,6922,5282,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476866,6922,6096,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476867,6922,5272,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476868,6922,1146,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476869,6922,1154,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476870,6922,1192,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476871,6922,1156,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476872,6922,6077,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476873,6922,5092,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476874,6922,5086,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476875,6922,5087,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476876,6922,5085,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476877,6922,5088,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476878,6922,5089,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476879,6922,5356,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476880,6922,1248,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476881,6922,5497,48818,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,223,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476882,6922,730,48818,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476883,6922,853,48818,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,928,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476884,6922,5096,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476885,6922,6042,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476886,6922,1112,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476887,6922,1109,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476888,6922,1110,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476889,6922,1111,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476890,6922,1255,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476891,6922,1277,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476892,6922,1261,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476893,6922,1265,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476894,6922,1268,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476895,6922,1272,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL),(476896,6146,1246,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476897,6146,5282,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476898,6146,6096,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476899,6146,1154,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476900,6146,1192,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476901,6146,1156,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476902,6146,5092,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476903,6146,5086,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476904,6146,5087,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476905,6146,5085,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476906,6146,5088,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476907,6146,5089,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476908,6146,5356,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476909,6146,1248,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476910,6146,1276,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476911,6146,5096,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-08 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476912,6146,1112,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476913,6146,1109,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476914,6146,1110,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476915,6146,1111,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476916,6146,1255,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476917,6146,1277,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476918,6146,1261,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476919,6146,1265,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476920,6146,1268,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476921,6146,1272,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL),(476922,5587,5092,48828,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 17:55:44',0,1,NULL,NULL),(476923,5587,5086,48828,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 17:55:44',0,1,NULL,NULL),(476924,5587,5087,48828,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 17:55:44',0,1,NULL,NULL),(476925,5587,5085,48828,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 17:55:44',0,1,NULL,NULL),(476926,5587,5088,48828,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 17:55:44',0,1,NULL,NULL),(476927,3952,5282,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476928,3952,1048,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476929,3952,6096,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476930,3952,5979,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1073,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476931,3952,5319,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1091,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476932,3952,5092,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476933,3952,5086,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476934,3952,5087,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476935,3952,5242,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476936,3952,5085,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476937,3952,5088,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476938,3952,1125,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476939,3952,1123,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476940,3952,1078,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,5978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476941,3952,1070,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476942,3952,5616,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,5618,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476943,3952,1070,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,861,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476944,3952,5616,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,5617,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476945,3952,1122,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476946,3952,1069,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476947,3952,1124,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476948,3952,1071,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476949,3952,6042,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476950,3952,1112,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476951,3952,1109,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476952,3952,1110,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476953,3952,1111,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL),(476954,1244,5092,48830,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:07:01',0,1,NULL,NULL),(476955,1244,5088,48830,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:07:01',0,1,NULL,NULL),(476956,1244,5089,48830,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:07:01',0,1,NULL,NULL),(476957,5587,5624,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL),(476958,5587,5272,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL),(476959,5587,6011,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL),(476960,5587,5319,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,1091,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL),(476961,5587,5321,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,1097,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL),(476962,5587,5320,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,1102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL),(476963,5587,5086,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL),(476964,5587,5085,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL),(476965,5587,5089,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL),(476966,5587,6048,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL),(476967,5587,1081,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL),(476968,5587,6042,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL),(476969,5587,1110,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL),(476970,5587,5089,48843,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:37:34',0,1,NULL,NULL),(476971,5587,6042,48843,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:37:34',0,1,NULL,NULL),(476972,5587,1271,48843,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:37:34',0,1,NULL,NULL),(476973,5587,5089,48844,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 01:10:16',0,1,NULL,NULL);
/*!40000 ALTER TABLE `obs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_type`
--

DROP TABLE IF EXISTS `order_type`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `order_type` (
  `order_type_id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `retired` tinyint(1) NOT NULL default '0',
  `retired_by` int(11) default NULL,
  `date_retired` datetime default NULL,
  `retire_reason` varchar(255) default NULL,
  PRIMARY KEY  (`order_type_id`),
  KEY `type_created_by` (`creator`),
  KEY `user_who_retired_order_type` (`retired_by`),
  KEY `retired_status` (`retired`),
  CONSTRAINT `type_created_by` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_order_type` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `order_type`
--

LOCK TABLES `order_type` WRITE;
/*!40000 ALTER TABLE `order_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `order_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orders`
--

DROP TABLE IF EXISTS `orders`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `orders` (
  `order_id` int(11) NOT NULL auto_increment,
  `order_type_id` int(11) NOT NULL default '0',
  `concept_id` int(11) NOT NULL default '0',
  `orderer` int(11) default '0',
  `encounter_id` int(11) default NULL,
  `instructions` text,
  `start_date` datetime default NULL,
  `auto_expire_date` datetime default NULL,
  `discontinued` tinyint(1) NOT NULL default '0',
  `discontinued_date` datetime default NULL,
  `discontinued_by` int(11) default NULL,
  `discontinued_reason` int(11) default NULL,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `voided` tinyint(1) NOT NULL default '0',
  `voided_by` int(11) default NULL,
  `date_voided` datetime default NULL,
  `void_reason` varchar(255) default NULL,
  `patient_id` int(11) NOT NULL,
  PRIMARY KEY  (`order_id`),
  KEY `order_creator` (`creator`),
  KEY `orderer_not_drug` (`orderer`),
  KEY `orders_in_encounter` (`encounter_id`),
  KEY `type_of_order` (`order_type_id`),
  KEY `user_who_discontinued_order` (`discontinued_by`),
  KEY `user_who_voided_order` (`voided_by`),
  KEY `discontinued_because` (`discontinued_reason`),
  KEY `order_for_patient` (`patient_id`),
  CONSTRAINT `order_for_patient` FOREIGN KEY (`patient_id`) REFERENCES `patient` (`patient_id`) ON UPDATE CASCADE,
  CONSTRAINT `discontinued_because` FOREIGN KEY (`discontinued_reason`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `orderer_not_drug` FOREIGN KEY (`orderer`) REFERENCES `users` (`user_id`),
  CONSTRAINT `orders_in_encounter` FOREIGN KEY (`encounter_id`) REFERENCES `encounter` (`encounter_id`),
  CONSTRAINT `order_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `type_of_order` FOREIGN KEY (`order_type_id`) REFERENCES `order_type` (`order_type_id`),
  CONSTRAINT `user_who_discontinued_order` FOREIGN KEY (`discontinued_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_voided_order` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `orders`
--

LOCK TABLES `orders` WRITE;
/*!40000 ALTER TABLE `orders` DISABLE KEYS */;
/*!40000 ALTER TABLE `orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `patient`
--

DROP TABLE IF EXISTS `patient`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `patient` (
  `patient_id` int(11) NOT NULL,
  `tribe` int(11) default NULL,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  `voided` tinyint(1) NOT NULL default '0',
  `voided_by` int(11) default NULL,
  `date_voided` datetime default NULL,
  `void_reason` varchar(255) default NULL,
  PRIMARY KEY  (`patient_id`),
  KEY `belongs_to_tribe` (`tribe`),
  KEY `user_who_created_patient` (`creator`),
  KEY `user_who_voided_patient` (`voided_by`),
  KEY `user_who_changed_pat` (`changed_by`),
  CONSTRAINT `belongs_to_tribe` FOREIGN KEY (`tribe`) REFERENCES `tribe` (`tribe_id`),
  CONSTRAINT `person_id_for_patient` FOREIGN KEY (`patient_id`) REFERENCES `person` (`person_id`) ON UPDATE CASCADE,
  CONSTRAINT `user_who_changed_pat` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_created_patient` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_voided_patient` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `patient`
--

LOCK TABLES `patient` WRITE;
/*!40000 ALTER TABLE `patient` DISABLE KEYS */;
INSERT INTO `patient` VALUES (2,1,1,'2005-09-22 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(13,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(16,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(17,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(18,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(20,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(24,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(28,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(29,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(33,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(35,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(36,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(39,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(40,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(42,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(43,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(44,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(45,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(48,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(50,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(52,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(53,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(55,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(58,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(59,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(60,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(63,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(65,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(68,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(69,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(71,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(75,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(77,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(78,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(82,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(83,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(90,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(92,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(95,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(98,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(100,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(101,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(105,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(109,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(111,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(112,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(118,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(122,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(123,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(124,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(127,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(131,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(133,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(135,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(136,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(139,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(141,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(143,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(148,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(154,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(156,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(158,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(159,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(160,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(164,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(166,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(169,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(170,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(174,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(180,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(181,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(182,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(185,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(188,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(194,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(199,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(205,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(207,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(208,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(214,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(217,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(220,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(223,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(228,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(229,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(243,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(245,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(248,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(250,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(254,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(260,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(266,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(272,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(275,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(277,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(282,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(286,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(287,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(288,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(289,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(290,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(292,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(302,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(303,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(311,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(315,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(321,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(322,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(325,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(330,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(335,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(338,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(340,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(346,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(347,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(348,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(349,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(359,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(364,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(369,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(370,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(376,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(379,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(381,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(382,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(386,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(387,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(391,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(397,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(400,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(401,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(405,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(406,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(409,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(413,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(418,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(429,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(432,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(434,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(435,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(436,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(439,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(444,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(446,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(454,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(459,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(461,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(468,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(469,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(470,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(471,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(473,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(482,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(487,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(489,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(491,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(496,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(501,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(502,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(505,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(506,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(513,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(514,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(516,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(520,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(526,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(550,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(552,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(553,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(556,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(557,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(561,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(562,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(564,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(566,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(568,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(569,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(574,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(575,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(577,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(582,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(584,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(587,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(589,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(592,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(597,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(609,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(610,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(613,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(614,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(616,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(620,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(630,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(634,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(637,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(640,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(643,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(647,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(648,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(649,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(650,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(653,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(654,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(655,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(656,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(658,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(659,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(667,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(669,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(674,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(679,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(680,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(683,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(686,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(688,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(689,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(690,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(691,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(692,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(693,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(694,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(696,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(697,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(698,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(705,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(710,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(714,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(715,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(719,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(720,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(725,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(731,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(732,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(733,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(734,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(742,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(748,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(749,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(750,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(753,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(760,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(765,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(768,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(773,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(775,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(782,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(783,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(786,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(791,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(792,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(797,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(798,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(801,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(802,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(803,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(814,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(815,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(817,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(823,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(831,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(833,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(836,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(839,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(840,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(845,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(846,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(848,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(851,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(852,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(854,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(859,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(861,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(863,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(864,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(866,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(869,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(870,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(872,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(880,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(881,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(885,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(886,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(887,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(888,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(889,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(892,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(893,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(895,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(896,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(900,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(903,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(904,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(905,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(908,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(909,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(910,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(911,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(914,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(915,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(916,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(917,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(918,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(920,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(922,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(924,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(925,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(926,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(928,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(929,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(932,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(934,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(936,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(938,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(940,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(942,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(944,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(945,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(949,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(950,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(952,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(956,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(958,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(965,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(967,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(972,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(980,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(985,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(986,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(987,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(988,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(990,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(991,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(994,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(996,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(998,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(999,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1002,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1003,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1004,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1005,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1010,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1014,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1016,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1020,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1024,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1027,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1028,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1029,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1030,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1032,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1033,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1035,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1037,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1041,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1044,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1048,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1050,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1051,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1052,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1053,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1054,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1055,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1057,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1060,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1063,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1064,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1065,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1066,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1068,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1069,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1071,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1072,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1073,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1074,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1075,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1079,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1082,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1083,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1084,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1086,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1089,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1090,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1091,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1093,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1096,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1099,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1100,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1102,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1103,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1107,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1108,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1109,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1111,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1117,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1120,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1123,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1124,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1127,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1128,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1130,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1131,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1132,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1133,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1137,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1138,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1139,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1141,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1142,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1146,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1147,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1149,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1150,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1151,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1156,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1157,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1158,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1159,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1160,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1161,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1166,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1167,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1175,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1176,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1177,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1179,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1180,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1185,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1187,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1188,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1189,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1190,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1191,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1192,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1197,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1198,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1202,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1203,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1204,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1207,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1208,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1209,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1210,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1211,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1214,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1217,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1218,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1219,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1220,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1221,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1225,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1227,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1228,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1231,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1233,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1234,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1236,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1237,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1239,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1241,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1244,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1245,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1246,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1249,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1251,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1252,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1257,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1259,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1260,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1261,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1262,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1263,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1264,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1265,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1270,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1271,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1279,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1281,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1282,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1291,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1292,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1296,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1297,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1301,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1304,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1306,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1307,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1308,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1309,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1310,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1311,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1315,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1316,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1317,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1318,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1322,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1323,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1325,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1326,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1331,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1332,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1333,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1337,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1339,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1340,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1343,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1344,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1345,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1346,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1347,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1348,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1350,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1351,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1352,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1354,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1359,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1361,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1362,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1366,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1367,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1368,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1375,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1376,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1379,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1380,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1381,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1382,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1384,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1385,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1388,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1390,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1391,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1393,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1394,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1399,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1401,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1404,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1405,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1406,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1408,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1411,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1412,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1413,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1416,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1423,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1425,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1430,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1437,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1438,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1440,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1441,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1445,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1447,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1453,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1455,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1460,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1464,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1467,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1471,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1472,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1473,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1476,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1477,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1481,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1493,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1495,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1496,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1497,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1498,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1501,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1502,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1504,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1505,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1509,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1515,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1517,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1519,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1520,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1522,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1524,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1525,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1530,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1534,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1536,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1542,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1543,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1545,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1546,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1548,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1549,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1550,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1551,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1552,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1554,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1555,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1556,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1557,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1559,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1562,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1564,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1565,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1569,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1570,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1572,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1575,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1576,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1578,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1581,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1583,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1585,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1587,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1590,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1591,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1592,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1593,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1595,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1600,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1604,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1606,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1607,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1609,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1610,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1612,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1613,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1614,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1616,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1619,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1620,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1625,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1626,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1627,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1629,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1638,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1641,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1642,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1643,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1645,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1648,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1650,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1651,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1652,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1655,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1658,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1668,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1673,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1675,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1676,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1678,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1681,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1682,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1683,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1685,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1688,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1689,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1690,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1691,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1692,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1693,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1695,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1697,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1699,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1702,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1704,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1706,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1709,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1712,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1714,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1715,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1716,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1717,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1718,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1719,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1720,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1721,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1722,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1724,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1725,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1732,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1733,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1737,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1739,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1740,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1744,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1750,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1754,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1756,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1757,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1758,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1762,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1763,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1764,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1765,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1767,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1769,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1770,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1773,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1774,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1776,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1777,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1781,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1783,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1786,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1787,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1789,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1791,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1796,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1798,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1799,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1801,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1804,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1806,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1808,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1812,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1813,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1814,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1815,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1816,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1821,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1823,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1824,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1826,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1831,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1832,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1834,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1835,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1837,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1838,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1846,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1848,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1852,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1853,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1854,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1855,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1857,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1859,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1860,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1861,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1862,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1863,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1866,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1869,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1880,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1882,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1886,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1887,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1894,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1895,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1896,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1897,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1898,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1900,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1901,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1906,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1907,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1908,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1909,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1911,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1912,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1913,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1915,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1918,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1919,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1920,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1921,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1924,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1925,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1927,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1937,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1938,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1940,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1942,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1946,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1947,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1950,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1952,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1954,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1955,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1956,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1957,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1959,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1960,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1962,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1964,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1965,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1966,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1969,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1972,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1973,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1976,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1979,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1981,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1982,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1985,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1986,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1989,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1993,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1994,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1997,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1998,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1999,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2001,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2002,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2003,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2004,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2005,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2009,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2016,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2018,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2023,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2026,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2027,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2029,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2030,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2033,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2035,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2037,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2038,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2039,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2042,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2044,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2045,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2048,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2049,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2054,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2055,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2057,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2059,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2060,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2061,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2063,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2064,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2065,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2067,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2068,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2069,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2070,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2072,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2073,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2074,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2080,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2082,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2083,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2085,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2086,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2090,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2091,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2096,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2097,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2100,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2101,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2106,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2107,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2108,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2109,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2111,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2112,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2114,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2115,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2119,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2121,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2123,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2126,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2128,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2129,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2130,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2131,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2136,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2138,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2140,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2146,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2147,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2150,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2152,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2153,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2154,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2156,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2157,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2159,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2160,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2161,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2163,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2164,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2165,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2166,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2167,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2168,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2169,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2172,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2173,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2174,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2176,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2177,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2180,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2181,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2185,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2187,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2188,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2189,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2190,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2198,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2201,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2202,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2203,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2204,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2206,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2207,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2209,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2212,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2213,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2214,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2215,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2217,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2220,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2222,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2223,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2224,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2225,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2226,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2227,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2228,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2229,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2233,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2234,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2236,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2237,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2238,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2244,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2247,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2248,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2253,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2254,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2257,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2258,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2261,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2263,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2264,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2265,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2266,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2267,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2268,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2269,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2271,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2272,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2273,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2275,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2279,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2280,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2285,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2286,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2290,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2292,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2294,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2295,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2296,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2297,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2298,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2300,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2302,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2304,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2305,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2306,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2307,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2309,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2310,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2312,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2315,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2316,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2317,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2318,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2320,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2322,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2324,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2326,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2327,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2328,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2329,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2330,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2331,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2334,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2335,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2336,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2339,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2341,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2343,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2348,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2349,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2350,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2351,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2352,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2353,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2354,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2355,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2356,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2357,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2358,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2361,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2366,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2368,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2371,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2372,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2375,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2377,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2379,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2380,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2381,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2382,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2384,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2385,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2386,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2388,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2391,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2392,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2395,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2396,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2397,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2399,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2400,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2401,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2406,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2409,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2410,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2411,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2412,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2413,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2414,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2415,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2416,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2417,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2421,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2422,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2423,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2424,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2426,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2427,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2429,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2430,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2431,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2434,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2435,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2437,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2438,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2439,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2443,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2444,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2445,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2447,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2448,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2450,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2452,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2454,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2457,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2459,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2464,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2466,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2470,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2472,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2473,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2474,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2476,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2478,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2480,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2481,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2483,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2485,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2488,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2490,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2493,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2496,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2502,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2503,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2504,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2505,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2506,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2507,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2511,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2515,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2516,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2518,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2519,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2521,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2522,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2523,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2525,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2526,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2530,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2531,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2532,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2533,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2534,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2535,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2536,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2537,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2538,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2539,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2540,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2543,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2545,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2549,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2550,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2557,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2561,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2562,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2563,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2565,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2567,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2568,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2570,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2572,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2574,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2575,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2576,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2578,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2579,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2580,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2581,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2585,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2586,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2588,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2591,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2592,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2594,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2596,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2597,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2598,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2599,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2601,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2602,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2603,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2604,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2605,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2606,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2608,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2609,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2610,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2612,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2617,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2618,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2619,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2623,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2624,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2626,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2628,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2629,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2630,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2632,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2633,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2634,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2636,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2638,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2639,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2640,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2641,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2642,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2645,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2649,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2651,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2652,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2653,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2654,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2656,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2661,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2662,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2663,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2664,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2665,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2666,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2667,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2668,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2669,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2670,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2679,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2682,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2683,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2685,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2686,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2687,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2688,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2690,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2693,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2696,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2698,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2699,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2701,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2704,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2706,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2708,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2712,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2713,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2715,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2716,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2717,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2718,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2720,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2721,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2722,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2724,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2726,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2730,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2732,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2733,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2734,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2735,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2736,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2740,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2741,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2743,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2744,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2745,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2746,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2748,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2750,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2753,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2754,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2756,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2757,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2760,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2761,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2762,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2763,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2765,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2770,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2771,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2772,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2773,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2774,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2775,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2776,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2777,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2778,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2780,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2782,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2783,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2784,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2785,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2787,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2789,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2790,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2792,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2793,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2794,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2795,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2797,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2798,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2799,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2801,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2803,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2804,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2805,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2807,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2808,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2809,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2810,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2811,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2812,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2813,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2815,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2817,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2819,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2820,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2821,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2822,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2824,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2827,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2829,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2834,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2837,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2840,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2844,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2845,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2846,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2847,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2848,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2849,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2850,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2851,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2852,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2853,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2854,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2856,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2857,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2859,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2863,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2865,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2867,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2869,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2872,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2874,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2875,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2876,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2877,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2879,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2881,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2883,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2884,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2887,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2889,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2892,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2893,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2894,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2895,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2896,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2897,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2900,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2901,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2902,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2903,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2907,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2908,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2910,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2912,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2914,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2915,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2917,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2918,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2920,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2930,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2932,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2935,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2936,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2937,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2938,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2941,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2942,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2943,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2944,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2946,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2947,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2949,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2950,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2951,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2953,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2957,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2958,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2959,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2962,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2963,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2965,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2967,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2968,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2969,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2974,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2975,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2976,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2979,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2984,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2986,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2988,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2991,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2993,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2994,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2998,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2999,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3000,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3001,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3003,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3004,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3007,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3008,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3010,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3011,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3012,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3015,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3017,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3019,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3021,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3025,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3027,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3030,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3031,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3033,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3035,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3036,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3037,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3039,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3042,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3043,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3044,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3048,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3052,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3053,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3054,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3056,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3057,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3058,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3059,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3060,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3061,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3063,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3064,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3065,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3068,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3071,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3072,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3074,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3076,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3078,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3079,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3080,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3081,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3084,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3085,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3086,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3087,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3089,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3091,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3094,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3095,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3096,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3097,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3100,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3101,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3102,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3103,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3104,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3105,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3107,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3108,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3111,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3112,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3113,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3115,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3116,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3117,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3118,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3119,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3120,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3121,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3122,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3123,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3125,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3126,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3127,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3128,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3130,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3137,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3138,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3139,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3142,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3144,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3145,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3148,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3150,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3152,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3154,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3155,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3156,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3157,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3158,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3159,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3160,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3162,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3163,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3164,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3165,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3166,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3167,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3168,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3169,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3171,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3173,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3176,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3177,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3178,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3179,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3180,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3182,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3183,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3186,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3187,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3188,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3189,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3195,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3196,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3197,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3200,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3201,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3203,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3205,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3207,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3209,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3210,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3212,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3215,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3220,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3225,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3227,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3229,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3230,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3232,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3233,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3234,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3235,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3236,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3237,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3241,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3242,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3243,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3245,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3246,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3247,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3248,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3249,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3252,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3253,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3254,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3255,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3256,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3257,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3258,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3259,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3260,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3261,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3263,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3264,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3265,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3267,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3268,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3269,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3271,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3274,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3275,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3276,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3278,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3281,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3282,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3283,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3285,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3286,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3288,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3291,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3292,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3293,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3295,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3296,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3298,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3299,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3300,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3302,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3303,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3305,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3306,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3308,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3309,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3310,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3311,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3312,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3314,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3316,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3318,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3319,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3320,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3322,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3325,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3326,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3327,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3329,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3330,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3331,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3332,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3333,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3338,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3339,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3341,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3342,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3343,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3344,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3346,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3348,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3350,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3351,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3353,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3354,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3356,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3357,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3359,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3360,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3362,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3363,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3364,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3370,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3372,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3375,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3378,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3380,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3381,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3385,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3386,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3387,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3390,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3391,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3392,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3393,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3395,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3396,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3397,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3399,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3401,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3402,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3403,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3404,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3405,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3406,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3411,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3412,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3413,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3414,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3417,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3420,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3421,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3422,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3423,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3425,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3426,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3427,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3428,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3429,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3430,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3433,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3434,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3435,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3436,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3438,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3439,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3440,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3445,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3447,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3448,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3449,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3451,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3452,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3453,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3454,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3458,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3461,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3462,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3465,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3467,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3470,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3471,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3472,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3474,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3475,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3476,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3478,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3479,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3480,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3481,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3483,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3484,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3485,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3487,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3489,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3490,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3491,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3492,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3494,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3497,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3498,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3499,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3501,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3502,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3503,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3505,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3506,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3507,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3508,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3510,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3514,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3515,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3516,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3518,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3519,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3520,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3523,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3525,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3532,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3533,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3534,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3535,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3536,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3537,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3541,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3542,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3543,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3544,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3545,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3548,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3550,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3551,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3552,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3553,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3554,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3555,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3556,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3558,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3559,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3560,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3561,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3562,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3563,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3564,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3566,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3567,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3569,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3570,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3571,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3573,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3574,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3575,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3577,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3578,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3582,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3584,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3585,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3587,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3588,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3591,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3593,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3594,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3595,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3596,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3597,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3598,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3599,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3602,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3603,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3605,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3606,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3607,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3609,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3611,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3613,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3614,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3615,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3617,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3618,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3619,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3622,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3623,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3626,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3629,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3631,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3632,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3633,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3634,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3635,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3636,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3637,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3638,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3639,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3644,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3646,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3647,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3650,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3652,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3655,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3657,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3658,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3661,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3662,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3663,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3664,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3665,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3666,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3667,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3669,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3670,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3671,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3674,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3675,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3676,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3677,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3681,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3682,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3683,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3684,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3685,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3687,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3690,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3691,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3692,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3695,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3698,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3699,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3700,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3704,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3705,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3706,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3707,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3708,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3709,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3710,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3711,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3712,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3714,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3715,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3716,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3717,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3718,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3719,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3720,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3721,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3724,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3725,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3727,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3728,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3729,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3730,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3731,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3732,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3733,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3734,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3735,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3736,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3741,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3742,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3743,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3746,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3747,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3748,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3749,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3750,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3751,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3752,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3753,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3754,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3755,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3756,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3757,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3758,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3759,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3760,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3761,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3763,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3765,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3768,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3769,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3770,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3771,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3773,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3775,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3777,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3778,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3781,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3786,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3789,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3791,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3795,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3797,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3798,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3799,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3801,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3802,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3803,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3805,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3808,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3809,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3810,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3811,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3813,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3816,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3818,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3819,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3823,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3824,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3826,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3827,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3830,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3831,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3832,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3833,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3835,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3836,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3838,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3839,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3840,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3842,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3843,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3844,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3845,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3846,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3847,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3848,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3849,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3850,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3853,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3854,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3855,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3856,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3858,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3859,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3861,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3864,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3865,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3866,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3868,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3869,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3873,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3878,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3882,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3884,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3886,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3887,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3889,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3890,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3892,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3894,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3896,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3897,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3898,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3899,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3900,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3901,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3902,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3905,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3906,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3907,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3909,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3913,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3915,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3917,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3921,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3922,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3923,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3924,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3927,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3929,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3930,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3931,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3932,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3933,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3934,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3935,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3938,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3939,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3942,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3946,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3947,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3948,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3949,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3952,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3953,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3956,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3957,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3958,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3959,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3960,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3961,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3963,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3964,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3967,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3968,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3969,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3971,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3972,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3977,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3978,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3979,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3982,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3983,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3985,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3987,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3988,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3989,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3991,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3992,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3993,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3994,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3996,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3997,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3998,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4001,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4002,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4003,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4004,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4005,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4007,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4008,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4009,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4012,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4013,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4014,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4015,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4016,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4017,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4018,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4019,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4025,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4026,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4029,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4031,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4032,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4033,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4034,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4035,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4036,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4037,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4038,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4039,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4041,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4043,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4044,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4047,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4049,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4051,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4055,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4056,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4057,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4059,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4061,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4063,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4064,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4065,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4066,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4068,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4071,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4072,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4073,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4074,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4075,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4076,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4077,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4078,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4079,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4082,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4083,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4087,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4088,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4089,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4090,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4091,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4092,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4093,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4095,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4097,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4099,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4101,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4104,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4105,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4108,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4112,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4114,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4116,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4117,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4120,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4121,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4122,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4124,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4129,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4130,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4131,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4136,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4139,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4145,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4147,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4148,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4149,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4150,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4151,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4152,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4154,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4156,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4157,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4158,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4159,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4160,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4161,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4162,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4164,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4167,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4169,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4170,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4173,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4176,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4177,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4178,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4180,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4181,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4183,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4184,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4187,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4191,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4192,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4194,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4195,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4196,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4200,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4202,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4203,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4204,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4206,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4207,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4208,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4209,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4211,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4213,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4214,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4215,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4216,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4217,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4218,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4220,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4222,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4223,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4225,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4226,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4227,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4231,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4232,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4234,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4237,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4238,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4239,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4240,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4242,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4246,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4248,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4251,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4252,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4255,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4259,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4260,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4261,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4262,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4263,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4266,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4268,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4269,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4271,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4272,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4273,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4274,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4275,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4277,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4279,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4280,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4281,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4283,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4284,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4286,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4289,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4291,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4292,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4294,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4296,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4298,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4301,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4302,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4304,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4308,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4312,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4313,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4315,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4318,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4319,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4320,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4321,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4323,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4324,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4327,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4329,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4330,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4331,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4333,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4334,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4336,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4338,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4341,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4342,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4343,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4344,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4346,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4348,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4349,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4350,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4353,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4357,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4359,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4360,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4362,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4364,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4365,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4366,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4367,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4371,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4372,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4373,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4374,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4375,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4377,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4378,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4379,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4380,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4381,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4382,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4384,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4385,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4386,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4387,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4388,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4389,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4392,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4394,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4395,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4398,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4399,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4401,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4402,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4403,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4405,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4410,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4412,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4413,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4414,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4415,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4416,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4417,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4418,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4419,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4421,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4423,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4424,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4427,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4428,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4433,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4435,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4437,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4438,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4439,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4440,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4441,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4442,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4444,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4446,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4447,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4449,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4451,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4455,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4457,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4458,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4459,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4460,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4462,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4463,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4465,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4467,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4468,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4469,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4470,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4471,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4472,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4473,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4474,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4477,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4479,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4481,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4482,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4483,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4484,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4485,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4486,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4488,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4489,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4490,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4491,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4492,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4493,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4495,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4496,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4498,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4499,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4500,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4501,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4503,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4504,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4507,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4508,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4510,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4514,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4515,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4516,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4518,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4520,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4522,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4523,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4524,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4525,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4526,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4527,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4528,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4535,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4536,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4538,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4540,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4541,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4542,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4543,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4544,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4545,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4546,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4549,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4550,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4552,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4557,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4558,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4560,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4561,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4563,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4565,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4568,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4569,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4572,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4573,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4574,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4575,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4576,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4580,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4581,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4582,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4584,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4590,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4591,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4592,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4593,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4594,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4595,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4599,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4600,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4602,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4603,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4605,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4606,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4610,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4611,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4614,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4615,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4618,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4620,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4623,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4624,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4625,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4626,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4627,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4631,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4636,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4639,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4640,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4642,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4646,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4647,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4648,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4649,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4650,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4651,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4653,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4656,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4658,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4660,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4665,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4666,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4667,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4668,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4670,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4672,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4673,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4679,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4680,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4681,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4682,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4683,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4684,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4686,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4687,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4689,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4691,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4693,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4694,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4697,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4701,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4703,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4705,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4706,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4710,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4711,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4712,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4719,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4722,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4727,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4728,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4729,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4732,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4734,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4736,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4737,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4738,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4742,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4743,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4746,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4749,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4750,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4751,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4752,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4753,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4754,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4755,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4758,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4762,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4763,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4764,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4765,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4766,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4768,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4769,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4772,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4773,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4774,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4776,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4777,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4779,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4783,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4786,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4788,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4789,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4791,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4793,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4796,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4798,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4799,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4800,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4801,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4803,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4804,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4805,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4806,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4808,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4810,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4811,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4813,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4814,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4815,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4816,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4817,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4818,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4819,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4820,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4821,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4823,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4824,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4826,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4827,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4828,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4830,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4831,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4832,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4835,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4836,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4837,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4838,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4839,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4841,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4843,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4844,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4845,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4846,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4847,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4848,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4849,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4850,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4851,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4852,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4853,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4854,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4855,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4856,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4858,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4861,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4862,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4863,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4864,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4865,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4866,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4867,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4868,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4870,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4872,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4875,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4876,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4877,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4878,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4879,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4882,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4883,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4886,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4887,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4888,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4889,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4891,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4892,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4898,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4900,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4901,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4902,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4903,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4904,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4905,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4906,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4908,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4909,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4910,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4912,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4913,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4915,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4917,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4918,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4920,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4921,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4922,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4923,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4924,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4925,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4926,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4928,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4929,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4933,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4934,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4936,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4938,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4940,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4941,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4943,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4944,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4945,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4948,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4949,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4950,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4955,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4958,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4961,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4965,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4966,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4969,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4971,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4973,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4976,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4977,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4978,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4979,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4980,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4981,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4982,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4983,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4984,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4985,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4986,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4989,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4990,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4991,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4994,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4996,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4998,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5001,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5002,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5004,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5006,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5011,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5012,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5014,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5015,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5016,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5017,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5018,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5019,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5020,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5026,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5027,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5029,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5031,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5032,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5033,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5034,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5035,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5036,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5037,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5038,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5039,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5040,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5041,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5042,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5043,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5044,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5045,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5046,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5048,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5049,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5050,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5051,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5052,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5054,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5055,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5060,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5061,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5062,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5064,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5065,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5066,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5072,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5073,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5074,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5075,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5076,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5077,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5078,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5079,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5080,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5081,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5082,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5083,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5087,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5088,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5089,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5091,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5092,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5093,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5094,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5095,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5096,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5097,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5098,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5099,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5100,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5104,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5108,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5109,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5110,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5111,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5112,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5114,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5115,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5116,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5118,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5119,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5120,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5121,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5122,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5123,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5124,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5126,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5127,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5128,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5129,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5131,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5133,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5134,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5135,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5136,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5137,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5139,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5141,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5147,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5148,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5151,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5152,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5154,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5155,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5156,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5160,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5163,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5165,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5166,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5167,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5168,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5169,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5171,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5172,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5174,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5175,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5176,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5177,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5179,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5182,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5183,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5184,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5185,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5186,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5188,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5189,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5190,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5192,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5194,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5195,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5196,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5198,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5199,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5200,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5201,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5204,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5205,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5207,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5208,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5209,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5211,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5214,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5215,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5216,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5217,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5218,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5220,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5221,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5224,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5225,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5227,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5228,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5229,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5230,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5231,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5232,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5234,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5235,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5236,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5237,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5239,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5241,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5242,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5244,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5246,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5248,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5252,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5253,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5254,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5259,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5260,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5264,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5267,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5269,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5271,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5272,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5276,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5277,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5278,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5279,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5280,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5281,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5283,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5284,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5285,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5287,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5288,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5290,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5293,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5295,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5298,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5299,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5301,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5303,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5304,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5305,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5306,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5307,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5308,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5310,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5312,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5315,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5316,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5319,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5320,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5322,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5323,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5324,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5326,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5328,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5329,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5332,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5333,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5334,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5335,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5336,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5337,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5339,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5341,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5342,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5343,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5344,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5346,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5347,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5350,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5352,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5353,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5354,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5355,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5356,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5358,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5360,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5361,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5362,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5363,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5365,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5366,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5367,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5369,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5370,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5372,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5373,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5374,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5376,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5377,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5378,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5379,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5382,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5383,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5384,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5385,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5386,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5387,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5390,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5391,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5392,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5393,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5397,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5398,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5400,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5401,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5403,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5405,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5406,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5407,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5408,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5410,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5411,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5414,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5415,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5421,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5422,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5425,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5426,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5428,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5434,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5436,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5439,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5440,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5441,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5442,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5445,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5446,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5447,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5448,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5450,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5452,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5455,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5456,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5458,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5459,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5462,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5463,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5464,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5468,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5472,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5476,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5478,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5480,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5481,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5483,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5484,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5485,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5486,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5489,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5492,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5493,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5494,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5495,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5499,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5501,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5502,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5504,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5505,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5506,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5513,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5515,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5516,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5517,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5518,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5520,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5524,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5526,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5527,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5528,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5529,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5530,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5533,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5534,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5535,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5538,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5539,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5540,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5542,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5545,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5547,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5548,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5551,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5552,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5553,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5555,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5556,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5559,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5560,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5562,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5563,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5564,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5565,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5566,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5568,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5569,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5570,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5571,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5572,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5575,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5578,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5579,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5581,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5582,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5583,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5584,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5585,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5587,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5588,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5589,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5591,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5595,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5596,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5597,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5598,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5603,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5605,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5606,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5608,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5609,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5612,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5615,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5616,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5617,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5618,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5619,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5621,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5623,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5626,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5627,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5632,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5634,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5635,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5636,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5637,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5640,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5641,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5642,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5644,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5645,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5646,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5647,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5649,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5651,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5652,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5654,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5655,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5657,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5660,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5661,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5665,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5666,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5667,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5668,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5669,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5670,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5672,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5674,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5675,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5676,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5677,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5678,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5679,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5680,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5684,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5685,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5686,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5688,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5689,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5690,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5691,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5692,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5693,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5695,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5696,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5698,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5699,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5700,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5705,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5706,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5707,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5709,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5711,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5712,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5714,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5716,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5718,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5719,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5720,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5722,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5723,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5727,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5732,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5734,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5735,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5736,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5737,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5738,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5739,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5740,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5741,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5746,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5748,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5751,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5752,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5754,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5755,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5756,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5758,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5759,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5762,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5763,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5764,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5765,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5767,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5769,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5770,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5772,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5773,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5775,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5776,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5777,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5778,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5779,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5780,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5782,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5783,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5784,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5785,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5786,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5788,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5789,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5790,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5792,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5794,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5797,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5801,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5802,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5803,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5804,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5805,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5807,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5809,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5810,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5811,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5812,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5813,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5814,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5815,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5816,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5817,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5819,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5822,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5823,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5826,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5827,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5830,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5831,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5832,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5833,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5834,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5836,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5837,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5840,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5841,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5843,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5845,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5849,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5851,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5852,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5853,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5854,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5857,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5858,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5859,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5863,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5864,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5865,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5868,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5869,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5870,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5871,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5873,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5874,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5875,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5876,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5878,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5879,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5880,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5882,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5883,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5884,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5886,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5889,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5890,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5892,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5894,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5895,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5896,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5897,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5899,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5900,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5901,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5902,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5903,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5904,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5906,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5907,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5908,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5909,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5910,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5913,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5916,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5918,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5923,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5925,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5926,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5929,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5930,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5931,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5933,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5934,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5936,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5938,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5939,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5941,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5943,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5944,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5945,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5946,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5948,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5949,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5950,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5951,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5952,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5954,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5958,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5961,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5962,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5963,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5965,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5969,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5970,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5973,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5975,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5976,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5980,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5981,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5982,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5985,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5986,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5987,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5988,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5989,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5990,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5992,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5993,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5994,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5995,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5997,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6001,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6003,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6004,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6006,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6008,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6010,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6013,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6016,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6017,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6020,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6021,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6022,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6025,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6026,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6027,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6028,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6029,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6031,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6032,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6033,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6035,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6044,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6045,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6046,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6047,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6051,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6053,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6054,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6055,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6056,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6058,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6060,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6062,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6063,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6064,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6066,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6067,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6068,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6071,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6072,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6073,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6074,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6075,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6077,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6078,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6079,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6080,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6082,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6084,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6086,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6087,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6089,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6090,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6092,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6093,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6094,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6096,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6097,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6098,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6099,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6101,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6102,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6103,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6104,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6105,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6107,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6108,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6114,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6115,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6116,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6117,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6120,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6121,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6122,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6123,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6124,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6126,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6127,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6128,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6129,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6131,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6132,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6135,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6136,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6137,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6138,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6139,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6141,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6142,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6143,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6146,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6147,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6149,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6151,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6152,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6153,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6154,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6159,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6161,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6162,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6164,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6165,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6166,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6167,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6169,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6170,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6171,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6172,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6175,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6178,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6180,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6181,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6182,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6183,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6184,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6186,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6187,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6188,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6191,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6192,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6194,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6195,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6197,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6198,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6199,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6201,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6202,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6206,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6207,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6208,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6211,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6212,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6213,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6214,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6215,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6217,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6218,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6219,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6221,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6222,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6224,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6225,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6226,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6228,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6229,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6230,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6231,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6237,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6242,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6243,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6244,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6245,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6246,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6248,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6249,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6250,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6251,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6252,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6255,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6256,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6257,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6258,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6260,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6261,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6262,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6264,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6265,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6266,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6267,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6268,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6269,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6270,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6272,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6273,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6274,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6276,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6280,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6283,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6284,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6285,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6289,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6291,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6294,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6296,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6297,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6301,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6302,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6303,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6305,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6306,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6311,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6315,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6316,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6317,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6319,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6320,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6321,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6322,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6323,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6324,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6325,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6326,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6329,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6333,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6334,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6335,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6336,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6337,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6338,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6339,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6340,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6341,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6342,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6343,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6345,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6346,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6347,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6348,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6349,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6350,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6351,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6352,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6353,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6356,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6357,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6358,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6359,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6362,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6363,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6366,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6367,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6368,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6370,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6371,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6372,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6373,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6374,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6375,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6377,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6378,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6379,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6380,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6381,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6382,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6383,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6384,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6386,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6387,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6388,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6389,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6394,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6395,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6396,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6397,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6398,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6399,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6401,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6403,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6406,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6407,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6409,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6410,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6411,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6412,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6413,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6415,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6417,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6420,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6423,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6426,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6427,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6430,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6431,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6432,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6433,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6435,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6436,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6437,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6442,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6443,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6444,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6445,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6446,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6448,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6450,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6452,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6454,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6455,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6458,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6462,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6463,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6464,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6466,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6467,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6468,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6469,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6470,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6472,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6473,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6474,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6475,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6476,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6478,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6482,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6483,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6485,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6486,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6487,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6489,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6490,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6491,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6492,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6493,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6495,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6497,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6498,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6500,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6502,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6504,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6505,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6507,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6508,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6510,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6511,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6514,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6515,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6517,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6518,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6519,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6521,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6522,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6523,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6525,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6526,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6527,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6528,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6529,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6530,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6531,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6532,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6533,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6535,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6537,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6539,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6541,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6542,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6543,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6544,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6545,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6547,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6548,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6550,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6553,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6555,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6558,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6559,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6560,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6562,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6563,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6564,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6565,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6566,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6568,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6569,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6570,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6571,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6572,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6573,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6574,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6575,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6576,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6578,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6580,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6582,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6583,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6586,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6588,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6589,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6590,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6591,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6592,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6593,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6594,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6596,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6598,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6600,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6603,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6604,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6605,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6606,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6607,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6609,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6611,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6612,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6613,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6616,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6617,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6620,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6621,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6622,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6623,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6624,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6625,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6626,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6628,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6629,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6631,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6632,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6634,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6635,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6636,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6637,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6640,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6641,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6642,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6643,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6647,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6648,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6649,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6650,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6651,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6654,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6655,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6659,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6660,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6661,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6662,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6664,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6666,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6667,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6669,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6670,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6672,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6674,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6676,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6677,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6682,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6683,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6684,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6687,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6688,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6690,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6692,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6696,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6697,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6698,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6699,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6700,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6702,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6704,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6706,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6707,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6708,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6709,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6710,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6712,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6713,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6714,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6715,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6717,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6718,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6721,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6724,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6725,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6728,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6729,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6731,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6734,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6735,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6736,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6737,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6738,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6740,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6741,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6743,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6744,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6745,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6746,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6747,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6748,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6749,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6750,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6751,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6753,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6754,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6757,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6758,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6760,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6761,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6762,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6764,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6765,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6766,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6767,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6770,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6772,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6773,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6775,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6776,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6777,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6779,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6780,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6784,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6786,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6788,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6791,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6792,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6793,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6795,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6801,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6802,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6803,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6808,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6809,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6810,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6811,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6814,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6816,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6817,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6819,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6820,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6821,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6823,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6826,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6827,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6830,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6832,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6833,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6834,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6835,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6838,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6839,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6841,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6843,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6846,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6848,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6849,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6851,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6854,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6855,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6859,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6860,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6864,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6865,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6868,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6869,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6871,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6872,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6873,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6877,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6878,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6879,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6880,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6881,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6882,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6884,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6886,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6887,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6890,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6892,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6894,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6895,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6896,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6900,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6901,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6903,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6904,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6905,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6906,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6907,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6908,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6910,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6913,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6915,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6916,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6917,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6919,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6921,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6922,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6923,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6924,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6925,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6926,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6927,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6928,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6930,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6931,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6932,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6934,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6935,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6936,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6939,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6940,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6941,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6942,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6943,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6944,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6946,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6947,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6949,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6951,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6952,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6954,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6956,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6957,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6958,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6961,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6962,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6963,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6965,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6966,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6967,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6969,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6970,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6972,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6973,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6974,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6975,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6976,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6977,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6979,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6980,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6981,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6982,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6985,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6986,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6987,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6989,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6991,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6992,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6993,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6994,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6995,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6996,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6997,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6998,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7002,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7003,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7004,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7007,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7013,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7015,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7016,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7018,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7019,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7023,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7024,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7025,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7026,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7027,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7029,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7030,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7031,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7032,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7036,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7038,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7040,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7041,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7045,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7047,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7049,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7051,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7052,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7053,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7054,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7055,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7056,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7057,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7058,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7059,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7060,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7061,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7064,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7066,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7067,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7069,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7070,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7072,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7073,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7074,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7076,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7077,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7078,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7080,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7083,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7084,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7085,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7087,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7088,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7089,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7091,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7092,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7093,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7094,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7095,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7096,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7098,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7101,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7102,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7103,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7107,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7108,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7109,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7110,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7111,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7115,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7116,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7117,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7118,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7119,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7121,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7124,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7125,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7127,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7128,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7130,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7131,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7132,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7133,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7134,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7135,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7136,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7137,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7138,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7140,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7141,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7142,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7143,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7145,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7150,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7152,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7153,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7155,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7156,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7157,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7158,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7160,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7165,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7169,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7170,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7171,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7172,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7173,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7175,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7177,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7179,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7181,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7182,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7183,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7184,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7187,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7188,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7189,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7191,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7194,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7195,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7196,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7197,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7198,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7199,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7200,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7201,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7204,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7207,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7208,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7209,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7210,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7212,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7216,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7218,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7219,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7220,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7221,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7222,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7223,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7224,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7225,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7226,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7227,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7228,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7229,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7232,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7233,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7235,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7236,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7238,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7239,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7240,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7241,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7243,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7244,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7245,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7247,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7248,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7249,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7250,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7251,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7252,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7253,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7254,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7255,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7256,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7257,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7258,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7259,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7263,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7266,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7267,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7268,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7270,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7271,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7272,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7273,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7274,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7275,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7277,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7278,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7279,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7280,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7282,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7283,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7284,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7285,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7286,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7287,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7288,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7290,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7291,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7292,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7295,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7296,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7297,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7299,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7300,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7302,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7303,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7304,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7307,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7309,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7311,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7315,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7316,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7320,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7321,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7322,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7323,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7325,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7329,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7330,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7331,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7333,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7334,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7335,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7336,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7337,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7339,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7340,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7341,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7342,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7343,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7344,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7346,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7347,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7348,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7351,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7352,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7355,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7356,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7358,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7360,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7363,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7364,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7365,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7366,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7367,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7368,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7369,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7370,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7371,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7373,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7375,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7376,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7377,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7378,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7379,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7380,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7381,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7385,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7389,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7394,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7396,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7397,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7399,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7400,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7401,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7402,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7405,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7406,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7408,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7409,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7410,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7414,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7415,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7416,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7417,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7424,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7425,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7426,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7431,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7435,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7438,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7439,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7440,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7441,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7442,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7443,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7446,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7449,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7452,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7455,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7457,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7459,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7463,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7465,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7467,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7468,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7469,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7470,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7471,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7472,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7475,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7476,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7477,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7478,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7480,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7481,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7482,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7483,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7484,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7486,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7487,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7488,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7489,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7491,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7492,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7493,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7494,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7495,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7496,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7497,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7498,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7500,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7501,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7502,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7504,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7505,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7508,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7510,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7511,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7512,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7513,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7514,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7516,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7518,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7520,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7522,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7524,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7525,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7526,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7527,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7528,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7529,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7531,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7535,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7536,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7538,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7539,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7540,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7541,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7542,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7545,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7546,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7547,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7549,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7552,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7554,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7556,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7557,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7558,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7560,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7561,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7563,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7564,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7567,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7569,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7570,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7571,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7572,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7573,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7574,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7576,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7579,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7581,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7584,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7585,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7586,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7592,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7593,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7594,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7596,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7599,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7601,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7602,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7604,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7605,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7606,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7607,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7608,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7609,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7611,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7612,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7618,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7619,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7620,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7622,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7623,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7624,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7629,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7634,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7637,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7638,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7639,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7643,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7646,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7648,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7649,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7652,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7653,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7654,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7655,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7657,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7658,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7659,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7661,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7662,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7663,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7665,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7667,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7670,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7671,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7672,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7673,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7674,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7675,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7676,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7679,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7680,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7681,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7683,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7684,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7685,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7687,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7688,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7689,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7691,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7692,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7694,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7695,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7696,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7698,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7699,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7701,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7706,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7707,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7708,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7709,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7711,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7712,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7715,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7717,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7718,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7725,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7726,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7727,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7728,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7729,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7731,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7734,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7742,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7745,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7748,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7749,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7750,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7752,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7753,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7755,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7756,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7757,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7758,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7759,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7760,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7761,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7762,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7763,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7764,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7766,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7767,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7768,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7769,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7770,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7771,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7774,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7776,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7777,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7778,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7779,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7780,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7781,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7783,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7784,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7785,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7786,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7789,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7790,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7791,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7792,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7794,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7795,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7796,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7798,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7800,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7801,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7802,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7803,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7805,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7809,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7810,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7814,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7816,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7817,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7818,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7819,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7820,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7822,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7824,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7825,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7826,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7827,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7829,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7830,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7832,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7834,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7835,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7837,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7839,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7840,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7842,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7844,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7847,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7849,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7852,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7853,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7855,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7856,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7857,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7858,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7859,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7860,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7861,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7862,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7865,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7867,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7868,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7869,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7870,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7872,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7873,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7874,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7875,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7876,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7878,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7879,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7881,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7882,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7883,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7885,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7887,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7889,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7890,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7891,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7892,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7896,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7897,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7899,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7900,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7901,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7902,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7903,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7904,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7906,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7907,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7909,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7910,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7911,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7913,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7914,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7915,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7916,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7917,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7918,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7919,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7921,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7922,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7923,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7924,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7925,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7926,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7927,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7928,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7929,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7931,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7932,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7933,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7934,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7936,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7937,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7938,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7939,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7944,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7946,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7947,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7948,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7949,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7953,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7955,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7956,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7958,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7959,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7961,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7962,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7963,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7965,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7967,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7970,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7972,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7973,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7975,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7979,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7980,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7982,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7985,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7988,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7994,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7995,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7996,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7997,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7999,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8001,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8003,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8005,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8006,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8007,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8008,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8009,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8011,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8012,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8014,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8015,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8017,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8018,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8020,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8022,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8026,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8028,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8029,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8030,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8031,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8032,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8033,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8035,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8036,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8038,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8042,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8043,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8044,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8045,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8046,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8047,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8048,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8050,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8052,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8053,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8055,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8056,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8060,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8062,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8067,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8068,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8070,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8071,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8072,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8073,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8074,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8075,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8076,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8080,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8081,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8084,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8085,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8086,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8087,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8088,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8089,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8090,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8094,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8095,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8096,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8098,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8100,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8101,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8103,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8106,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8108,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8110,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8111,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8113,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8115,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8117,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8118,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8119,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8120,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8121,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8124,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8126,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8127,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8128,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8129,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8131,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8137,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8138,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8141,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8142,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8143,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8144,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8146,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8147,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8149,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8151,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8152,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8153,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8156,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8159,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8160,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8161,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8163,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8165,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8166,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8167,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8168,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8169,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8174,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8176,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8177,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8179,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8181,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8182,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8183,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8184,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8186,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8189,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8191,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8194,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8196,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8197,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8199,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8200,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8201,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8206,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8208,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8209,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8210,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8211,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8214,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8217,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8219,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8221,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8222,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8223,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8226,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8227,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8228,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8229,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8231,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8232,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8234,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8235,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8237,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8239,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8241,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8242,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8243,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8244,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8247,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8250,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8251,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8255,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8256,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8258,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8259,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8260,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8261,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8262,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8263,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8264,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8267,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8268,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8270,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8271,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8272,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8273,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8276,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8278,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8280,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8282,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8284,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8285,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8286,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8287,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8288,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8289,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8290,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8292,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8294,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8295,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8296,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8297,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8300,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8301,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8302,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8303,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8304,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8305,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8306,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8307,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8309,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8310,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8311,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8312,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8314,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8315,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8316,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8317,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8318,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8319,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8320,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8321,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8324,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8326,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8329,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8330,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8331,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8332,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8333,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8334,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8335,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8336,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8337,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8338,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8340,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8341,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8343,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8344,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8345,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8346,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8347,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8351,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8352,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8356,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8358,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8359,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8360,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8362,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8363,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8364,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8365,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8366,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8367,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8370,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8372,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8373,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8374,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8377,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8382,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8383,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8385,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8387,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8388,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8390,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8391,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8393,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8394,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8395,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8400,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8404,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8405,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8406,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8408,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8409,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8410,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8412,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8415,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8416,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8417,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8418,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8419,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8421,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8423,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8424,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8425,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8428,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8430,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8432,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8434,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8435,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8436,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8437,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8438,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8442,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8443,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8444,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8445,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8447,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8448,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8450,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8452,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8453,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8454,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8456,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8457,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8458,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8459,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8460,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8461,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8462,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8465,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8466,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8467,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8468,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8469,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8470,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8471,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8472,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8473,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8474,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8475,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8476,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8478,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8480,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8481,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8482,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8483,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8485,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8489,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8492,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8494,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8498,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8499,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8500,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8501,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8505,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8506,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8508,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8509,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8513,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8515,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8517,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8518,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8519,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8520,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8521,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8522,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8525,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8526,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8527,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8528,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8529,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8530,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8532,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8537,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8539,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8540,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8541,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8543,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8544,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8546,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8547,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8553,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8554,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8556,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8557,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8558,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8559,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8560,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8563,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8564,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8566,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8567,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8569,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8570,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8571,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8573,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8575,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8576,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8580,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8581,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8585,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8586,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8587,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8590,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8591,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8592,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8593,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8594,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8595,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8596,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8597,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8598,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8599,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8601,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8602,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8603,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8605,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8607,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8609,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8613,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8615,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8617,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8618,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8620,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8621,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8622,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8623,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8624,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8626,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8627,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8628,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8629,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8630,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8635,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8636,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8637,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8638,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8639,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8642,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8643,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8644,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8646,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8647,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8648,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8649,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8650,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8651,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8653,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8654,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8655,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8657,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8658,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8659,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8660,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8663,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8665,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8667,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8668,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8672,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8675,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8676,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8677,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8678,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8679,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8680,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8681,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8682,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8683,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8685,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8686,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8688,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8690,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8693,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8694,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8695,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8697,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8699,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8701,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8704,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8705,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8707,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8708,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8709,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8710,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8711,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8712,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8714,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8716,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8717,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8718,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8719,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8720,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8721,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8722,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8723,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8724,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8725,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8726,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8727,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8729,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8730,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8732,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8733,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8736,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8737,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8739,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8740,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8741,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8742,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8743,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8744,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8745,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8747,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8748,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8749,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8750,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8751,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8752,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8755,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8756,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8757,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8758,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8759,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8760,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8761,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8762,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8763,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8764,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8765,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8769,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8770,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8771,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8773,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8774,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8775,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8776,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8779,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8780,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8781,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8782,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8784,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8786,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8787,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8788,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8790,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8793,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8798,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8800,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8802,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8803,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8804,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8805,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8806,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8807,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8808,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8811,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8812,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8814,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8819,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8821,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8823,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8824,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8825,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8827,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8829,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8830,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8831,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8832,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8833,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8838,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8839,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8840,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8842,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8845,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8846,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8849,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8850,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8852,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8854,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8855,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8857,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8858,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8860,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8861,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8862,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8863,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8865,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8866,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8870,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8871,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8872,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8873,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8874,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8876,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8878,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8879,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8881,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8883,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8884,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8886,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8887,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8888,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8889,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8890,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8891,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8893,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8894,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8895,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8896,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8898,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8900,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8902,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8905,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8906,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8907,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8908,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8910,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8912,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8913,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8914,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8915,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8916,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8920,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8921,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8922,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8924,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8925,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8926,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8927,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8929,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8934,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8935,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8936,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8937,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8938,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8940,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8944,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8948,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8949,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8952,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8953,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8955,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8956,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8958,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8961,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8964,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8965,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8966,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8968,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8969,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8970,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8971,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8972,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8974,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8975,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8979,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8980,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8981,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8982,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8983,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8984,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8988,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8989,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8990,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8991,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8992,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8994,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8995,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8998,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8999,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9000,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9001,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9004,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9006,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9009,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9012,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9013,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9014,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9015,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9016,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9017,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9018,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9020,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9021,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9023,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9024,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9025,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9027,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9028,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9029,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9031,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9033,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9034,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9035,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9036,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9038,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9041,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9044,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9047,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9049,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9051,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9052,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9053,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9054,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9055,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9056,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9059,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9060,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9061,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9062,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9063,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9064,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9065,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9066,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9067,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9068,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9070,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9071,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9072,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9073,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9077,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9078,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9079,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9080,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9083,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9084,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9085,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9086,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9087,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9088,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9091,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9092,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9094,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9096,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9100,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9101,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9105,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9106,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9107,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9108,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9109,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9110,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9112,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9113,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9114,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9115,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9116,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9117,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9118,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9119,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9121,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9125,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9126,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9128,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9129,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9131,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9132,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9135,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9136,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9137,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9138,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9139,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9140,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9144,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9146,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9147,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9148,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9151,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9153,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9156,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9157,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9159,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9160,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9161,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9162,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9164,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9165,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9167,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9168,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9169,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9170,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9171,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9172,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9173,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9175,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9177,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9178,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9181,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9182,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9183,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9184,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9185,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9186,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9187,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9188,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9191,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9195,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9197,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9198,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9201,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9203,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9204,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9205,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9207,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9209,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9210,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9212,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9219,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9220,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9221,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9222,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9223,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9224,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9225,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9226,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9227,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9228,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9231,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9232,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9233,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9235,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9237,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9238,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9239,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9240,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9241,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9243,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9245,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9246,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9247,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9248,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9250,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9251,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9252,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9253,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9254,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9255,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9256,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9258,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9259,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9262,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9263,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9265,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9267,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9268,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9269,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9271,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9272,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9273,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9274,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9275,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9276,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9278,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9280,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9283,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9284,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9286,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9288,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9289,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9290,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9291,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9293,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9294,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9298,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9300,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9301,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9303,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9305,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9306,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9307,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9309,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9310,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9311,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9312,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9313,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9314,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9316,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9321,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9322,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9323,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9324,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9325,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9329,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9330,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9331,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9332,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9334,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9336,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9337,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9338,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9342,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9344,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9345,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9346,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `patient` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `patient_identifier`
--

DROP TABLE IF EXISTS `patient_identifier`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `patient_identifier` (
  `patient_id` int(11) NOT NULL default '0',
  `identifier` varchar(50) NOT NULL default '',
  `identifier_type` int(11) NOT NULL default '0',
  `preferred` tinyint(4) NOT NULL default '0',
  `location_id` int(11) NOT NULL default '0',
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `voided` tinyint(1) NOT NULL default '0',
  `voided_by` int(11) default NULL,
  `date_voided` datetime default NULL,
  `void_reason` varchar(255) default NULL,
  PRIMARY KEY  (`patient_id`,`identifier`,`identifier_type`),
  KEY `defines_identifier_type` (`identifier_type`),
  KEY `identifier_creator` (`creator`),
  KEY `identifier_voider` (`voided_by`),
  KEY `identifier_location` (`location_id`),
  KEY `identifier_name` (`identifier`),
  CONSTRAINT `identifies_patient` FOREIGN KEY (`patient_id`) REFERENCES `patient` (`patient_id`) ON UPDATE CASCADE,
  CONSTRAINT `defines_identifier_type` FOREIGN KEY (`identifier_type`) REFERENCES `patient_identifier_type` (`patient_identifier_type_id`),
  CONSTRAINT `identifier_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `identifier_voider` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `patient_identifier_ibfk_2` FOREIGN KEY (`location_id`) REFERENCES `location` (`location_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `patient_identifier`
--

LOCK TABLES `patient_identifier` WRITE;
/*!40000 ALTER TABLE `patient_identifier` DISABLE KEYS */;
INSERT INTO `patient_identifier` VALUES (2,'101',2,0,1,1,'2005-09-22 00:00:00',0,NULL,NULL,NULL),(2,'101-6',1,1,1,1,'2005-09-22 00:00:00',0,NULL,NULL,NULL),(13,'12AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(16,'15CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(17,'16NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(18,'17NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(20,'19AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(24,'23MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(28,'27KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(29,'28AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(33,'32BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(35,'34KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(36,'35TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(39,'38BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(40,'39KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(42,'41CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(43,'42MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(44,'43TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(45,'44KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(48,'47TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(50,'49CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(52,'51MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(53,'52TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(55,'54MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(58,'57TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(59,'58NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(60,'59AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(63,'62CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(65,'64AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(68,'67EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(69,'68TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(71,'70BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(75,'74AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(77,'76EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(78,'77TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(82,'81AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(83,'82KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(90,'89MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(92,'91TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(95,'94BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(98,'97KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(100,'99AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(101,'100MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(105,'104TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(109,'108KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(111,'110TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(112,'111KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(118,'117CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(122,'121NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(123,'122MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(124,'123MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(127,'126CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(131,'130EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(133,'132MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(135,'134TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(136,'135MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(139,'138MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(141,'140TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(143,'142EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(148,'147CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(154,'153NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(156,'155AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(158,'157MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(159,'158NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(160,'159CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(164,'163TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(166,'165BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(169,'168MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(170,'169KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(174,'173AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(180,'179TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(181,'180KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(182,'181MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(185,'184EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(188,'187AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(194,'193MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(199,'198TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(205,'204TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(207,'206BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(208,'207MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(214,'213KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(217,'216MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(220,'219TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(223,'222MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(228,'227MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(229,'228EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(243,'242MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(245,'244EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(248,'247MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(250,'249BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(254,'253MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(260,'259NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(266,'265MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(272,'271CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(275,'274KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(277,'276EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(282,'281BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(286,'285MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(287,'286NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(288,'287NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(289,'288BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(290,'289TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(292,'291TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(302,'301MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(303,'302AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(311,'310MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(315,'314CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(321,'320KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(322,'321AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(325,'324MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(330,'329BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(335,'334MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(338,'337AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(340,'339EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(346,'345KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(347,'346BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(348,'347NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(349,'348AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(359,'358MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(364,'363MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(369,'368MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(370,'369TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(376,'375CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(379,'378TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(381,'380MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(382,'381AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(386,'385EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(387,'386MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(391,'390MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(397,'396TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(400,'399NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(401,'400MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(405,'404TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(406,'405CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(409,'408BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(413,'412CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(418,'417BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(429,'428KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(432,'431TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(434,'433BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(435,'434CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(436,'435KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(439,'438BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(444,'443MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(446,'445MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(454,'453MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(459,'458BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(461,'460CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(468,'467NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(469,'468KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(470,'469CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(471,'470AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(473,'472MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(482,'481CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(487,'486KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(489,'488KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(491,'490CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(496,'495CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(501,'500MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(502,'501TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(505,'504MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(506,'505KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(513,'512MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(514,'513MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(516,'515EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(520,'519MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(526,'525KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(550,'549TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(552,'551MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(553,'552MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(556,'555KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(557,'556NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(561,'560BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(562,'561TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(564,'563KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(566,'565CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(568,'567CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(569,'568KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(574,'573TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(575,'574BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(577,'576AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(582,'581NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(584,'583MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(587,'586EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(589,'588KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(592,'591TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(597,'596MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(609,'608AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(610,'609BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(613,'612TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(614,'613MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(616,'615TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(620,'619CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(630,'629MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(634,'633NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(637,'636EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(640,'639MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(643,'642BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(647,'646CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(648,'647KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(649,'648MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(650,'649KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(653,'652AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(654,'653CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(655,'654AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(656,'655MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(658,'657TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(659,'658MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(667,'666MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(669,'668MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(674,'673MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(679,'678TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(680,'679KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(683,'682MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(686,'685MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(688,'687TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(689,'688AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(690,'689KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(691,'690CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(692,'691MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(693,'692MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(694,'693EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(696,'695KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(697,'696TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(698,'697MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(705,'704MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(710,'709TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(714,'713NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(715,'714NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(719,'718AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(720,'719AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(725,'724KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(731,'730AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(732,'731EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(733,'732TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(734,'733MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(742,'741NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(748,'747BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(749,'748MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(750,'749MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(753,'752NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(760,'759EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(765,'764KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(768,'767TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(773,'772TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(775,'774CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(782,'781KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(783,'782EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(786,'785EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(791,'790KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(792,'791MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(797,'796BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(798,'797NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(801,'800KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(802,'801TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(803,'802MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(814,'813CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(815,'814AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(817,'816KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(823,'822NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(831,'830TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(833,'832MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(836,'835BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(839,'838AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(840,'839MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(845,'844KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(846,'845AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(848,'847AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(851,'850BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(852,'851BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(854,'853KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(859,'858MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(861,'860EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(863,'862TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(864,'863TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(866,'865TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(869,'868TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(870,'869TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(872,'871AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(880,'879CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(881,'880AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(885,'884MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(886,'885CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(887,'886EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(888,'887KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(889,'888EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(892,'891CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(893,'892KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(895,'894EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(896,'895EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(900,'899MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(903,'902NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(904,'903MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(905,'904AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(908,'907KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(909,'908AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(910,'909KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(911,'910KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(914,'913MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(915,'914EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(916,'915NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(917,'916MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(918,'917TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(920,'919MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(922,'921EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(924,'923TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(925,'924EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(926,'925KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(928,'927TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(929,'928MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(932,'931MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(934,'933MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(936,'935AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(938,'937TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(940,'939EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(942,'941AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(944,'943EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(945,'944KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(949,'948MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(950,'949MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(952,'951KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(956,'955BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(958,'957NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(965,'964MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(967,'966NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(972,'971MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(980,'979TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(985,'984TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(986,'985MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(987,'986KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(988,'987EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(990,'989MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(991,'990BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(994,'993MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(996,'995NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(998,'997MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(999,'998MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1002,'1001MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1003,'1002MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1004,'1003TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1005,'1004KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1010,'1009MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1014,'1013TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1016,'1015TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1020,'1019MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1024,'1023BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1027,'1026TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1028,'1027TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1029,'1028EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1030,'1029MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1032,'1031MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1033,'1032KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1035,'1034MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1037,'1036MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1041,'1040TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1044,'1043BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1048,'1047MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1050,'1049TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1051,'1050MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1052,'1051KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1053,'1052EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1054,'1053TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1055,'1054MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1057,'1056TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1060,'1059EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1063,'1062KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1064,'1063KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1065,'1064CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1066,'1065TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1068,'1067TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1069,'1068NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1071,'1070TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1072,'1071MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1073,'1072KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1074,'1073KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1075,'1074MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1079,'1078KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1082,'1081KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1083,'1082CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1084,'1083BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1086,'1085MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1089,'1088CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1090,'1089KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1091,'1090KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1093,'1092BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1096,'1095TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1099,'1098MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1100,'1099MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1102,'1101NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1103,'1102MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1107,'1106KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1108,'1107CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1109,'1108TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1111,'1110KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1117,'1116AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1120,'1119KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1123,'1122BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1124,'1123KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1127,'1126AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1128,'1127MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1130,'1129MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1131,'1130EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1132,'1131MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1133,'1132AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1137,'1136MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1138,'1137CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1139,'1138BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1141,'1140EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1142,'1141TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1146,'1145TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1147,'1146AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1149,'1148MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1150,'1149KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1151,'1150EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1156,'1155NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1157,'1156EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1158,'1157CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1159,'1158CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1160,'1159NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1161,'1160KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1166,'1165NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1167,'1166MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1175,'1174KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1176,'1175BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1177,'1176KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1179,'1178NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1180,'1179KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1185,'1184NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1187,'1186TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1188,'1187BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1189,'1188MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1190,'1189EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1191,'1190TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1192,'1191CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1197,'1196TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1198,'1197KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1202,'1201BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1203,'1202BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1204,'1203TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1207,'1206MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1208,'1207MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1209,'1208TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1210,'1209BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1211,'1210EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1214,'1213MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1217,'1216TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1218,'1217BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1219,'1218EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1220,'1219TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1221,'1220NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1225,'1224TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1227,'1226BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1228,'1227TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1231,'1230CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1233,'1232KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1234,'1233TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1236,'1235KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1237,'1236MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1239,'1238TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1241,'1240MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1244,'1243MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1245,'1244TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1246,'1245CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1249,'1248CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1251,'1250EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1252,'1251MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1257,'1256KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1259,'1258BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1260,'1259MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1261,'1260NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1262,'1261CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1263,'1262TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1264,'1263MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1265,'1264KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1270,'1269TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1271,'1270NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1279,'1278NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1281,'1280MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1282,'1281NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1291,'1290TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1292,'1291EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1296,'1295KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1297,'1296AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1301,'1300KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1304,'1303EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1306,'1305AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1307,'1306TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1308,'1307EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1309,'1308TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1310,'1309TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1311,'1310EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1315,'1314AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1316,'1315CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1317,'1316MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1318,'1317MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1322,'1321TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1323,'1322KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1325,'1324CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1326,'1325KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1331,'1330CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1332,'1331TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1333,'1332MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1337,'1336MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1339,'1338MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1340,'1339CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1343,'1342TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1344,'1343MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1345,'1344MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1346,'1345TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1347,'1346MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1348,'1347KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1350,'1349KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1351,'1350KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1352,'1351BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1354,'1353MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1359,'1358TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1361,'1360TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1362,'1361CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1366,'1365EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1367,'1366TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1368,'1367MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1375,'1374BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1376,'1375KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1379,'1378TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1380,'1379TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1381,'1380CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1382,'1381MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1384,'1383EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1385,'1384MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1388,'1387MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1390,'1389MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1391,'1390KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1393,'1392TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1394,'1393KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1399,'1398TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1401,'1400MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1404,'1403TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1405,'1404BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1406,'1405NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1408,'1407KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1411,'1410TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1412,'1411MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1413,'1412MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1416,'1415MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1423,'1422EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1425,'1424KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1430,'1429TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1437,'1436KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1438,'1437MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1440,'1439MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1441,'1440CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1445,'1444MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1447,'1446NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1453,'1452TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1455,'1454KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1460,'1459TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1464,'1463CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1467,'1466BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1471,'1470MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1472,'1471CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1473,'1472TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1476,'1475TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1477,'1476MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1481,'1480CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1493,'1492KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1495,'1494AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1496,'1495EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1497,'1496BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1498,'1497NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1501,'1500NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1502,'1501NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1504,'1503TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1505,'1504AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1509,'1508TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1515,'1514MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1517,'1516BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1519,'1518BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1520,'1519KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1522,'1521TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1524,'1523KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1525,'1524KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1530,'1529CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1534,'1533MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1536,'1535MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1542,'1541CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1543,'1542AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1545,'1544AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1546,'1545BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1548,'1547BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1549,'1548CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1550,'1549NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1551,'1550BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1552,'1551MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1554,'1553MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1555,'1554TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1556,'1555CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1557,'1556BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1559,'1558MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1562,'1561MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1564,'1563EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1565,'1564CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1569,'1568MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1570,'1569AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1572,'1571CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1575,'1574AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1576,'1575NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1578,'1577MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1581,'1580BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1583,'1582KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1585,'1584CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1587,'1586MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1590,'1589MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1591,'1590MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1592,'1591MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1593,'1592BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1595,'1594TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1600,'1599AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1604,'1603NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1606,'1605KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1607,'1606MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1609,'1608EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1610,'1609AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1612,'1611MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1613,'1612CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1614,'1613EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1616,'1615KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1619,'1618MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1620,'1619CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1625,'1624MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1626,'1625EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1627,'1626TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1629,'1628MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1638,'1637BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1641,'1640EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1642,'1641AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1643,'1642AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1645,'1644AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1648,'1647MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1650,'1649BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1651,'1650TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1652,'1651AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1655,'1654BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1658,'1657NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1668,'1667TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1673,'1672TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1675,'1674TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1676,'1675MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1678,'1677CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1681,'1680MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1682,'1681MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1683,'1682AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1685,'1684AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1688,'1687AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1689,'1688MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1690,'1689CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1691,'1690KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1692,'1691TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1693,'1692EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1695,'1694KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1697,'1696TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1699,'1698KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1702,'1701BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1704,'1703TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1706,'1705AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1709,'1708MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1712,'1711NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1714,'1713MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1715,'1714AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1716,'1715NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1717,'1716MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1718,'1717TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1719,'1718MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1720,'1719TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1721,'1720NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1722,'1721BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1724,'1723MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1725,'1724KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1732,'1731EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1733,'1732NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1737,'1736BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1739,'1738KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1740,'1739KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1744,'1743EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1750,'1749NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1754,'1753EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1756,'1755TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1757,'1756AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1758,'1757AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1762,'1761CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1763,'1762MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1764,'1763TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1765,'1764TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1767,'1766KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1769,'1768NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1770,'1769KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1773,'1772KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1774,'1773NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1776,'1775BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1777,'1776MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1781,'1780TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1783,'1782BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1786,'1785TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1787,'1786AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1789,'1788KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1791,'1790MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1796,'1795BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1798,'1797AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1799,'1798MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1801,'1800MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1804,'1803NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1806,'1805CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1808,'1807AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1812,'1811NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1813,'1812NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1814,'1813AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1815,'1814AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1816,'1815TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1821,'1820BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1823,'1822TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1824,'1823TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1826,'1825EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1831,'1830MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1832,'1831KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1834,'1833NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1835,'1834CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1837,'1836CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1838,'1837EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1846,'1845AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1848,'1847TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1852,'1851MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1853,'1852MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1854,'1853KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1855,'1854KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1857,'1856MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1859,'1858MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1860,'1859NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1861,'1860CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1862,'1861BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1863,'1862KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1866,'1865TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1869,'1868KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1880,'1879TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1882,'1881MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1886,'1885NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1887,'1886TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1894,'1893MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1895,'1894CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1896,'1895AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1897,'1896TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1898,'1897NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1900,'1899TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1901,'1900CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1906,'1905CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1907,'1906KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1908,'1907TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1909,'1908KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1911,'1910BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1912,'1911MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1913,'1912NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1915,'1914KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1918,'1917MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1919,'1918TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1920,'1919NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1921,'1920KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1924,'1923MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1925,'1924TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1927,'1926MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1937,'1936MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1938,'1937MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1940,'1939TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1942,'1941AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1946,'1945CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1947,'1946MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1950,'1949EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1952,'1951TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1954,'1953MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1955,'1954CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1956,'1955BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1957,'1956MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1959,'1958TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1960,'1959NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1962,'1961MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1964,'1963TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1965,'1964TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1966,'1965NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1969,'1968TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1972,'1971MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1973,'1972AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1976,'1975KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1979,'1978TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1981,'1980MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1982,'1981TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1985,'1984MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1986,'1985MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1989,'1988KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1993,'1992CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1994,'1993MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1997,'1996MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1998,'1997AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(1999,'1998CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2001,'2000AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2002,'2001NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2003,'2002EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2004,'2003TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2005,'2004BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2009,'2008NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2016,'2015MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2018,'2017MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2023,'2022MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2026,'2025AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2027,'2026TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2029,'2028CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2030,'2029BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2033,'2032MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2035,'2034EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2037,'2036KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2038,'2037KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2039,'2038MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2042,'2041TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2044,'2043MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2045,'2044MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2048,'2047BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2049,'2048BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2054,'2053TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2055,'2054KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2057,'2056TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2059,'2058AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2060,'2059MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2061,'2060TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2063,'2062MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2064,'2063CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2065,'2064KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2067,'2066NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2068,'2067NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2069,'2068CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2070,'2069BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2072,'2071MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2073,'2072TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2074,'2073CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2080,'2079TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2082,'2081KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2083,'2082KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2085,'2084CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2086,'2085AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2090,'2089TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2091,'2090BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2096,'2095EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2097,'2096MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2100,'2099KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2101,'2100TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2106,'2105KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2107,'2106TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2108,'2107MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2109,'2108MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2111,'2110CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2112,'2111CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2114,'2113MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2115,'2114NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2119,'2118BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2121,'2120CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2123,'2122MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2126,'2125MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2128,'2127EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2129,'2128MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2130,'2129KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2131,'2130MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2136,'2135TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2138,'2137EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2140,'2139EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2146,'2145TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2147,'2146TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2150,'2149KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2152,'2151MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2153,'2152KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2154,'2153KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2156,'2155MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2157,'2156TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2159,'2158NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2160,'2159KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2161,'2160TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2163,'2162KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2164,'2163EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2165,'2164MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2166,'2165KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2167,'2166KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2168,'2167BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2169,'2168CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2172,'2171NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2173,'2172NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2174,'2173MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2176,'2175MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2177,'2176BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2180,'2179TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2181,'2180KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2185,'2184CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2187,'2186MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2188,'2187NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2189,'2188MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2190,'2189MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2198,'2197AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2201,'2200KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2202,'2201TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2203,'2202CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2204,'2203AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2206,'2205MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2207,'2206KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2209,'2208EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2212,'2211TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2213,'2212KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2214,'2213BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2215,'2214TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2217,'2216MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2220,'2219TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2222,'2221KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2223,'2222TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2224,'2223KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2225,'2224AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2226,'2225EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2227,'2226CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2228,'2227KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2229,'2228KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2233,'2232AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2234,'2233MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2236,'2235BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2237,'2236MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2238,'2237KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2244,'2243TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2247,'2246CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2248,'2247KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2253,'2252BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2254,'2253KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2257,'2256BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2258,'2257TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2261,'2260KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2263,'2262BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2264,'2263KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2265,'2264AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2266,'2265MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2267,'2266CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2268,'2267CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2269,'2268EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2271,'2270KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2272,'2271TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2273,'2272TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2275,'2274KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2279,'2278EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2280,'2279TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2285,'2284CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2286,'2285MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2290,'2289AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2292,'2291MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2294,'2293AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2295,'2294NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2296,'2295KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2297,'2296MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2298,'2297MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2300,'2299TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2302,'2301AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2304,'2303TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2305,'2304BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2306,'2305MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2307,'2306BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2309,'2308MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2310,'2309EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2312,'2311KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2315,'2314MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2316,'2315MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2317,'2316BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2318,'2317CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2320,'2319BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2322,'2321KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2324,'2323MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2326,'2325MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2327,'2326EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2328,'2327TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2329,'2328KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2330,'2329NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2331,'2330NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2334,'2333EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2335,'2334MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2336,'2335MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2339,'2338CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2341,'2340MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2343,'2342KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2348,'2347MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2349,'2348BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2350,'2349MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2351,'2350TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2352,'2351TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2353,'2352TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2354,'2353BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2355,'2354MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2356,'2355KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2357,'2356AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2358,'2357MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2361,'2360TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2366,'2365KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2368,'2367MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2371,'2370AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2372,'2371NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2375,'2374MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2377,'2376KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2379,'2378TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2380,'2379MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2381,'2380TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2382,'2381TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2384,'2383MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2385,'2384TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2386,'2385MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2388,'2387KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2391,'2390KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2392,'2391EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2395,'2394KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2396,'2395TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2397,'2396EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2399,'2398AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2400,'2399MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2401,'2400MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2406,'2405BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2409,'2408TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2410,'2409TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2411,'2410AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2412,'2411NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2413,'2412TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2414,'2413BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2415,'2414EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2416,'2415CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2417,'2416EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2421,'2420EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2422,'2421BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2423,'2422NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2424,'2423EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2426,'2425MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2427,'2426KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2429,'2428TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2430,'2429AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2431,'2430TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2434,'2433KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2435,'2434NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2437,'2436KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2438,'2437KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2439,'2438EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2443,'2442EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2444,'2443NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2445,'2444CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2447,'2446EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2448,'2447MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2450,'2449BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2452,'2451KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2454,'2453MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2457,'2456NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2459,'2458EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2464,'2463KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2466,'2465NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2470,'2469CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2472,'2471NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2473,'2472NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2474,'2473NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2476,'2475KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2478,'2477KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2480,'2479AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2481,'2480TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2483,'2482MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2485,'2484TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2488,'2487TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2490,'2489NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2493,'2492MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2496,'2495TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2502,'2501MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2503,'2502EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2504,'2503CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2505,'2504BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2506,'2505NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2507,'2506KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2511,'2510MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2515,'2514MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2516,'2515KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2518,'2517AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2519,'2518TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2521,'2520MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2522,'2521MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2523,'2522KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2525,'2524KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2526,'2525MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2530,'2529BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2531,'2530MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2532,'2531NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2533,'2532TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2534,'2533KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2535,'2534KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2536,'2535TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2537,'2536TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2538,'2537BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2539,'2538TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2540,'2539MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2543,'2542BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2545,'2544BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2549,'2548TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2550,'2549TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2557,'2556KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2561,'2560TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2562,'2561MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2563,'2562MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2565,'2564TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2567,'2566MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2568,'2567MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2570,'2569TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2572,'2571KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2574,'2573MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2575,'2574KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2576,'2575TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2578,'2577CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2579,'2578NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2580,'2579NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2581,'2580MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2585,'2584BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2586,'2585MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2588,'2587CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2591,'2590KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2592,'2591MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2594,'2593MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2596,'2595MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2597,'2596NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2598,'2597BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2599,'2598MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2601,'2600MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2602,'2601TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2603,'2602KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2604,'2603CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2605,'2604MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2606,'2605BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2608,'2607BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2609,'2608MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2610,'2609TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2612,'2611TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2617,'2616AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2618,'2617NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2619,'2618EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2623,'2622TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2624,'2623EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2626,'2625AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2628,'2627KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2629,'2628CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2630,'2629MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2632,'2631KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2633,'2632NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2634,'2633MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2636,'2635TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2638,'2637BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2639,'2638AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2640,'2639MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2641,'2640MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2642,'2641MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2645,'2644TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2649,'2648MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2651,'2650AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2652,'2651MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2653,'2652CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2654,'2653TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2656,'2655MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2661,'2660NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2662,'2661CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2663,'2662CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2664,'2663KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2665,'2664MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2666,'2665MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2667,'2666BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2668,'2667BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2669,'2668KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2670,'2669TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2679,'2678TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2682,'2681TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2683,'2682MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2685,'2684MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2686,'2685NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2687,'2686AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2688,'2687TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2690,'2689BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2693,'2692AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2696,'2695BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2698,'2697AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2699,'2698BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2701,'2700MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2704,'2703TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2706,'2705CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2708,'2707KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2712,'2711MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2713,'2712KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2715,'2714EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2716,'2715TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2717,'2716TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2718,'2717MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2720,'2719MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2721,'2720TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2722,'2721TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2724,'2723MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2726,'2725KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2730,'2729BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2732,'2731EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2733,'2732NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2734,'2733MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2735,'2734MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2736,'2735KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2740,'2739MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2741,'2740AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2743,'2742BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2744,'2743AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2745,'2744KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2746,'2745TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2748,'2747KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2750,'2749MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2753,'2752TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2754,'2753NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2756,'2755TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2757,'2756KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2760,'2759AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2761,'2760KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2762,'2761KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2763,'2762KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2765,'2764CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2770,'2769TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2771,'2770NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2772,'2771MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2773,'2772KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2774,'2773AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2775,'2774TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2776,'2775TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2777,'2776EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2778,'2777TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2780,'2779CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2782,'2781EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2783,'2782MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2784,'2783TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2785,'2784TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2787,'2786CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2789,'2788AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2790,'2789AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2792,'2791MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2793,'2792NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2794,'2793MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2795,'2794NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2797,'2796CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2798,'2797TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2799,'2798MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2801,'2800KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2803,'2802MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2804,'2803TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2805,'2804MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2807,'2806MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2808,'2807KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2809,'2808KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2810,'2809TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2811,'2810MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2812,'2811AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2813,'2812MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2815,'2814CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2817,'2816KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2819,'2818NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2820,'2819BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2821,'2820CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2822,'2821AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2824,'2823MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2827,'2826NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2829,'2828EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2834,'2833KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2837,'2836KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2840,'2839MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2844,'2843MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2845,'2844MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2846,'2845TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2847,'2846NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2848,'2847BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2849,'2848AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2850,'2849MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2851,'2850BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2852,'2851MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2853,'2852CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2854,'2853KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2856,'2855BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2857,'2856KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2859,'2858BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2863,'2862BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2865,'2864KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2867,'2866EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2869,'2868MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2872,'2871TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2874,'2873BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2875,'2874MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2876,'2875BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2877,'2876CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2879,'2878TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2881,'2880MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2883,'2882EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2884,'2883TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2887,'2886CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2889,'2888MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2892,'2891AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2893,'2892EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2894,'2893MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2895,'2894TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2896,'2895BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2897,'2896KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2900,'2899AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2901,'2900EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2902,'2901CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2903,'2902AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2907,'2906NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2908,'2907MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2910,'2909TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2912,'2911CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2914,'2913KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2915,'2914TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2917,'2916MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2918,'2917EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2920,'2919KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2930,'2929MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2932,'2931MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2935,'2934MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2936,'2935NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2937,'2936BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2938,'2937CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2941,'2940TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2942,'2941TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2943,'2942TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2944,'2943TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2946,'2945CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2947,'2946MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2949,'2948EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2950,'2949EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2951,'2950EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2953,'2952TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2957,'2956KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2958,'2957KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2959,'2958CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2962,'2961BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2963,'2962EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2965,'2964NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2967,'2966MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2968,'2967CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2969,'2968MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2974,'2973AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2975,'2974KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2976,'2975KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2979,'2978BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2984,'2983MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2986,'2985KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2988,'2987KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2991,'2990EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2993,'2992MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2994,'2993EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2998,'2997EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(2999,'2998TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3000,'2999AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3001,'3000MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3003,'3002TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3004,'3003MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3007,'3006TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3008,'3007TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3010,'3009EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3011,'3010AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3012,'3011MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3015,'3014TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3017,'3016MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3019,'3018MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3021,'3020TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3025,'3024MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3027,'3026AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3030,'3029KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3031,'3030KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3033,'3032AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3035,'3034KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3036,'3035MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3037,'3036TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3039,'3038MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3042,'3041EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3043,'3042AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3044,'3043TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3048,'3047MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3052,'3051NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3053,'3052MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3054,'3053TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3056,'3055BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3057,'3056TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3058,'3057KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3059,'3058BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3060,'3059KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3061,'3060MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3063,'3062KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3064,'3063MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3065,'3064MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3068,'3067AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3071,'3070CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3072,'3071MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3074,'3073MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3076,'3075NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3078,'3077MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3079,'3078MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3080,'3079BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3081,'3080BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3084,'3083EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3085,'3084TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3086,'3085CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3087,'3086KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3089,'3088MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3091,'3090BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3094,'3093MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3095,'3094MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3096,'3095BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3097,'3096MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3100,'3099AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3101,'3100KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3102,'3101TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3103,'3102KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3104,'3103EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3105,'3104AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3107,'3106AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3108,'3107CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3111,'3110MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3112,'3111KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3113,'3112KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3115,'3114EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3116,'3115TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3117,'3116MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3118,'3117MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3119,'3118NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3120,'3119BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3121,'3120MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3122,'3121KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3123,'3122AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3125,'3124TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3126,'3125CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3127,'3126MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3128,'3127KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3130,'3129MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3137,'3136MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3138,'3137KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3139,'3138TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3142,'3141TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3144,'3143BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3145,'3144EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3148,'3147MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3150,'3149MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3152,'3151TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3154,'3153KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3155,'3154BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3156,'3155NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3157,'3156MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3158,'3157MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3159,'3158BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3160,'3159NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3162,'3161MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3163,'3162MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3164,'3163MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3165,'3164MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3166,'3165KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3167,'3166TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3168,'3167MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3169,'3168MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3171,'3170NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3173,'3172BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3176,'3175MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3177,'3176TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3178,'3177KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3179,'3178MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3180,'3179MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3182,'3181KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3183,'3182MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3186,'3185TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3187,'3186TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3188,'3187TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3189,'3188AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3195,'3194AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3196,'3195BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3197,'3196NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3200,'3199KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3201,'3200NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3203,'3202TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3205,'3204KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3207,'3206EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3209,'3208EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3210,'3209TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3212,'3211MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3215,'3214TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3220,'3219KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3225,'3224BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3227,'3226MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3229,'3228MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3230,'3229NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3232,'3231BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3233,'3232TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3234,'3233CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3235,'3234MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3236,'3235TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3237,'3236KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3241,'3240AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3242,'3241CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3243,'3242CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3245,'3244KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3246,'3245BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3247,'3246CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3248,'3247MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3249,'3248TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3252,'3251MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3253,'3252MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3254,'3253CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3255,'3254KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3256,'3255CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3257,'3256KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3258,'3257KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3259,'3258AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3260,'3259MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3261,'3260MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3263,'3262KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3264,'3263KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3265,'3264MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3267,'3266KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3268,'3267KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3269,'3268MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3271,'3270TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3274,'3273KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3275,'3274AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3276,'3275KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3278,'3277CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3281,'3280KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3282,'3281MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3283,'3282MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3285,'3284TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3286,'3285TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3288,'3287MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3291,'3290BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3292,'3291MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3293,'3292MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3295,'3294NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3296,'3295CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3298,'3297NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3299,'3298KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3300,'3299CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3302,'3301EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3303,'3302TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3305,'3304TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3306,'3305NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3308,'3307MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3309,'3308TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3310,'3309KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3311,'3310TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3312,'3311KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3314,'3313BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3316,'3315TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3318,'3317MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3319,'3318KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3320,'3319TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3322,'3321TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3325,'3324TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3326,'3325MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3327,'3326EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3329,'3328CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3330,'3329MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3331,'3330KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3332,'3331MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3333,'3332EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3338,'3337MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3339,'3338TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3341,'3340AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3342,'3341KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3343,'3342KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3344,'3343KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3346,'3345KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3348,'3347TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3350,'3349EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3351,'3350EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3353,'3352AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3354,'3353NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3356,'3355BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3357,'3356KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3359,'3358MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3360,'3359TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3362,'3361BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3363,'3362AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3364,'3363KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3370,'3369TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3372,'3371CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3375,'3374EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3378,'3377BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3380,'3379AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3381,'3380MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3385,'3384MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3386,'3385TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3387,'3386TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3390,'3389TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3391,'3390TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3392,'3391NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3393,'3392MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3395,'3394EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3396,'3395BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3397,'3396TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3399,'3398NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3401,'3400NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3402,'3401TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3403,'3402MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3404,'3403EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3405,'3404MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3406,'3405MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3411,'3410KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3412,'3411EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3413,'3412BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3414,'3413MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3417,'3416NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3420,'3419BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3421,'3420BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3422,'3421TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3423,'3422CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3425,'3424MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3426,'3425KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3427,'3426TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3428,'3427CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3429,'3428MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3430,'3429CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3433,'3432MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3434,'3433CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3435,'3434MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3436,'3435TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3438,'3437KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3439,'3438KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3440,'3439MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3445,'3444TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3447,'3446NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3448,'3447AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3449,'3448KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3451,'3450MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3452,'3451NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3453,'3452CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3454,'3453EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3458,'3457EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3461,'3460MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3462,'3461TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3465,'3464TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3467,'3466TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3470,'3469NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3471,'3470CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3472,'3471CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3474,'3473MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3475,'3474MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3476,'3475NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3478,'3477BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3479,'3478KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3480,'3479NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3481,'3480TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3483,'3482MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3484,'3483EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3485,'3484TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3487,'3486KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3489,'3488TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3490,'3489KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3491,'3490EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3492,'3491BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3494,'3493TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3497,'3496KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3498,'3497KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3499,'3498MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3501,'3500TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3502,'3501CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3503,'3502MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3505,'3504CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3506,'3505BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3507,'3506MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3508,'3507MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3510,'3509KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3514,'3513AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3515,'3514MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3516,'3515MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3518,'3517TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3519,'3518KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3520,'3519KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3523,'3522MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3525,'3524TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3532,'3531EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3533,'3532MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3534,'3533TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3535,'3534MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3536,'3535MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3537,'3536CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3541,'3540KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3542,'3541CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3543,'3542KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3544,'3543TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3545,'3544BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3548,'3547TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3550,'3549TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3551,'3550TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3552,'3551MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3553,'3552KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3554,'3553NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3555,'3554CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3556,'3555MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3558,'3557MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3559,'3558MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3560,'3559AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3561,'3560MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3562,'3561MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3563,'3562CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3564,'3563MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3566,'3565KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3567,'3566AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3569,'3568TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3570,'3569TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3571,'3570NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3573,'3572NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3574,'3573AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3575,'3574AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3577,'3576TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3578,'3577TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3582,'3581EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3584,'3583AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3585,'3584CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3587,'3586MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3588,'3587TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3591,'3590KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3593,'3592MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3594,'3593AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3595,'3594MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3596,'3595MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3597,'3596MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3598,'3597TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3599,'3598NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3602,'3601TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3603,'3602TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3605,'3604MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3606,'3605NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3607,'3606MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3609,'3608TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3611,'3610TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3613,'3612BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3614,'3613CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3615,'3614TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3617,'3616KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3618,'3617TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3619,'3618MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3622,'3621TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3623,'3622NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3626,'3625MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3629,'3628KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3631,'3630TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3632,'3631NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3633,'3632EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3634,'3633KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3635,'3634CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3636,'3635MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3637,'3636MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3638,'3637MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3639,'3638MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3644,'3643AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3646,'3645KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3647,'3646MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3650,'3649NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3652,'3651KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3655,'3654MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3657,'3656KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3658,'3657BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3661,'3660TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3662,'3661BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3663,'3662CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3664,'3663MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3665,'3664NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3666,'3665CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3667,'3666CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3669,'3668MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3670,'3669EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3671,'3670EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3674,'3673TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3675,'3674KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3676,'3675NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3677,'3676MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3681,'3680TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3682,'3681MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3683,'3682NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3684,'3683TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3685,'3684AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3687,'3686CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3690,'3689KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3691,'3690MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3692,'3691MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3695,'3694AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3698,'3697AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3699,'3698KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3700,'3699MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3704,'3703TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3705,'3704MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3706,'3705KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3707,'3706MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3708,'3707TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3709,'3708MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3710,'3709MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3711,'3710BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3712,'3711KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3714,'3713KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3715,'3714KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3716,'3715EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3717,'3716KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3718,'3717BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3719,'3718CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3720,'3719NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3721,'3720CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3724,'3723NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3725,'3724EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3727,'3726MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3728,'3727MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3729,'3728KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3730,'3729MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3731,'3730KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3732,'3731AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3733,'3732MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3734,'3733KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3735,'3734BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3736,'3735MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3741,'3740AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3742,'3741TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3743,'3742EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3746,'3745BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3747,'3746KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3748,'3747BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3749,'3748AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3750,'3749AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3751,'3750KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3752,'3751MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3753,'3752EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3754,'3753MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3755,'3754TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3756,'3755TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3757,'3756AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3758,'3757BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3759,'3758EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3760,'3759EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3761,'3760CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3763,'3762MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3765,'3764NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3768,'3767NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3769,'3768EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3770,'3769EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3771,'3770MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3773,'3772MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3775,'3774KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3777,'3776TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3778,'3777MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3781,'3780CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3786,'3785BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3789,'3788TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3791,'3790TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3795,'3794MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3797,'3796NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3798,'3797MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3799,'3798NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3801,'3800EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3802,'3801TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3803,'3802CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3805,'3804EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3808,'3807KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3809,'3808MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3810,'3809TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3811,'3810MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3813,'3812EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3816,'3815TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3818,'3817MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3819,'3818NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3823,'3822BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3824,'3823KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3826,'3825TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3827,'3826MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3830,'3829EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3831,'3830NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3832,'3831TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3833,'3832MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3835,'3834EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3836,'3835MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3838,'3837KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3839,'3838CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3840,'3839BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3842,'3841AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3843,'3842EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3844,'3843TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3845,'3844MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3846,'3845BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3847,'3846NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3848,'3847EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3849,'3848MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3850,'3849EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3853,'3852EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3854,'3853NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3855,'3854TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3856,'3855CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3858,'3857CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3859,'3858AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3861,'3860EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3864,'3863KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3865,'3864TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3866,'3865MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3868,'3867MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3869,'3868BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3873,'3872NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3878,'3877BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3882,'3881MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3884,'3883AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3886,'3885TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3887,'3886CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3889,'3888KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3890,'3889CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3892,'3891CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3894,'3893AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3896,'3895EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3897,'3896MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3898,'3897CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3899,'3898KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3900,'3899TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3901,'3900MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3902,'3901MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3905,'3904KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3906,'3905MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3907,'3906KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3909,'3908KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3913,'3912MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3915,'3914KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3917,'3916MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3921,'3920TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3922,'3921EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3923,'3922MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3924,'3923KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3927,'3926KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3929,'3928TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3930,'3929TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3931,'3930TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3932,'3931MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3933,'3932MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3934,'3933CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3935,'3934KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3938,'3937AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3939,'3938BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3942,'3941KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3946,'3945TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3947,'3946EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3948,'3947MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3949,'3948AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3952,'3951KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3953,'3952MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3956,'3955CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3957,'3956EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3958,'3957TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3959,'3958KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3960,'3959MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3961,'3960KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3963,'3962EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3964,'3963TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3967,'3966BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3968,'3967MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3969,'3968BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3971,'3970BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3972,'3971MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3977,'3976CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3978,'3977BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3979,'3978TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3982,'3981MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3983,'3982KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3985,'3984EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3987,'3986MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3988,'3987MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3989,'3988TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3991,'3990EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3992,'3991TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3993,'3992KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3994,'3993BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3996,'3995EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3997,'3996MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(3998,'3997MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4001,'4000KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4002,'4001EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4003,'4002EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4004,'4003MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4005,'4004MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4007,'4006CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4008,'4007MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4009,'4008TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4012,'4011KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4013,'4012TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4014,'4013MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4015,'4014CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4016,'4015MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4017,'4016MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4018,'4017KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4019,'4018CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4025,'4024KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4026,'4025BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4029,'4028TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4031,'4030TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4032,'4031KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4033,'4032KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4034,'4033MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4035,'4034AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4036,'4035TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4037,'4036AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4038,'4037NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4039,'4038BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4041,'4040TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4043,'4042NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4044,'4043BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4047,'4046KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4049,'4048MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4051,'4050AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4055,'4054TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4056,'4055KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4057,'4056MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4059,'4058CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4061,'4060MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4063,'4062MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4064,'4063EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4065,'4064KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4066,'4065NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4068,'4067CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4071,'4070AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4072,'4071BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4073,'4072MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4074,'4073MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4075,'4074MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4076,'4075TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4077,'4076KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4078,'4077EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4079,'4078EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4082,'4081MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4083,'4082AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4087,'4086AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4088,'4087MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4089,'4088EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4090,'4089KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4091,'4090MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4092,'4091EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4093,'4092MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4095,'4094BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4097,'4096MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4099,'4098MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4101,'4100TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4104,'4103NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4105,'4104KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4108,'4107MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4112,'4111BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4114,'4113AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4116,'4115MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4117,'4116KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4120,'4119MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4121,'4120TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4122,'4121KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4124,'4123KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4129,'4128KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4130,'4129TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4131,'4130MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4136,'4135TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4139,'4138EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4145,'4144NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4147,'4146MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4148,'4147EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4149,'4148KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4150,'4149KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4151,'4150MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4152,'4151KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4154,'4153AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4156,'4155MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4157,'4156AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4158,'4157TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4159,'4158TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4160,'4159MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4161,'4160AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4162,'4161CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4164,'4163KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4167,'4166KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4169,'4168NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4170,'4169CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4173,'4172KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4176,'4175KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4177,'4176KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4178,'4177MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4180,'4179CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4181,'4180NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4183,'4182TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4184,'4183KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4187,'4186MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4191,'4190NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4192,'4191BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4194,'4193AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4195,'4194CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4196,'4195MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4200,'4199NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4202,'4201BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4203,'4202KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4204,'4203KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4206,'4205EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4207,'4206BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4208,'4207BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4209,'4208CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4211,'4210AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4213,'4212AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4214,'4213NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4215,'4214TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4216,'4215MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4217,'4216AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4218,'4217TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4220,'4219NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4222,'4221AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4223,'4222KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4225,'4224CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4226,'4225AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4227,'4226TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4231,'4230MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4232,'4231BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4234,'4233AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4237,'4236NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4238,'4237AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4239,'4238NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4240,'4239MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4242,'4241TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4246,'4245MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4248,'4247NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4251,'4250TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4252,'4251BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4255,'4254AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4259,'4258MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4260,'4259EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4261,'4260BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4262,'4261KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4263,'4262NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4266,'4265KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4268,'4267NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4269,'4268MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4271,'4270AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4272,'4271KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4273,'4272KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4274,'4273MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4275,'4274CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4277,'4276MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4279,'4278CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4280,'4279CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4281,'4280MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4283,'4282MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4284,'4283TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4286,'4285TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4289,'4288AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4291,'4290BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4292,'4291EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4294,'4293KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4296,'4295EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4298,'4297MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4301,'4300CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4302,'4301CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4304,'4303TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4308,'4307MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4312,'4311BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4313,'4312BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4315,'4314AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4318,'4317NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4319,'4318TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4320,'4319KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4321,'4320TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4323,'4322MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4324,'4323MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4327,'4326CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4329,'4328MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4330,'4329MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4331,'4330CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4333,'4332MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4334,'4333NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4336,'4335BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4338,'4337MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4341,'4340MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4342,'4341KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4343,'4342KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4344,'4343KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4346,'4345KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4348,'4347MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4349,'4348NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4350,'4349MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4353,'4352TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4357,'4356TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4359,'4358BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4360,'4359TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4362,'4361AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4364,'4363TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4365,'4364TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4366,'4365MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4367,'4366BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4371,'4370MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4372,'4371MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4373,'4372CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4374,'4373KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4375,'4374AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4377,'4376MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4378,'4377BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4379,'4378TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4380,'4379KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4381,'4380EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4382,'4381TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4384,'4383MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4385,'4384MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4386,'4385EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4387,'4386BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4388,'4387CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4389,'4388NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4392,'4391MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4394,'4393TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4395,'4394CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4398,'4397TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4399,'4398TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4401,'4400AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4402,'4401KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4403,'4402KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4405,'4404EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4410,'4409BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4412,'4411TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4413,'4412TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4414,'4413NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4415,'4414KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4416,'4415MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4417,'4416CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4418,'4417NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4419,'4418MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4421,'4420AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4423,'4422TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4424,'4423MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4427,'4426KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4428,'4427KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4433,'4432KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4435,'4434AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4437,'4436TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4438,'4437TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4439,'4438MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4440,'4439MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4441,'4440KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4442,'4441EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4444,'4443EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4446,'4445AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4447,'4446BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4449,'4448KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4451,'4450MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4455,'4454EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4457,'4456TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4458,'4457KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4459,'4458KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4460,'4459MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4462,'4461MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4463,'4462MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4465,'4464NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4467,'4466CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4468,'4467TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4469,'4468TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4470,'4469BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4471,'4470MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4472,'4471KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4473,'4472TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4474,'4473NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4477,'4476TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4479,'4478KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4481,'4480CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4482,'4481MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4483,'4482BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4484,'4483KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4485,'4484MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4486,'4485MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4488,'4487BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4489,'4488KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4490,'4489AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4491,'4490NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4492,'4491KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4493,'4492BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4495,'4494TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4496,'4495NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4498,'4497MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4499,'4498MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4500,'4499KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4501,'4500EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4503,'4502AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4504,'4503EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4507,'4506EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4508,'4507MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4510,'4509AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4514,'4513KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4515,'4514KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4516,'4515TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4518,'4517MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4520,'4519TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4522,'4521AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4523,'4522NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4524,'4523MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4525,'4524AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4526,'4525TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4527,'4526MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4528,'4527EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4535,'4534MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4536,'4535MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4538,'4537KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4540,'4539MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4541,'4540KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4542,'4541TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4543,'4542MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4544,'4543TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4545,'4544CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4546,'4545MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4549,'4548MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4550,'4549MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4552,'4551MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4557,'4556TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4558,'4557EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4560,'4559BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4561,'4560CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4563,'4562TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4565,'4564AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4568,'4567KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4569,'4568TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4572,'4571EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4573,'4572TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4574,'4573EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4575,'4574MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4576,'4575CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4580,'4579NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4581,'4580TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4582,'4581TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4584,'4583KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4590,'4589TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4591,'4590MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4592,'4591KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4593,'4592MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4594,'4593MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4595,'4594CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4599,'4598KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4600,'4599CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4602,'4601EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4603,'4602BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4605,'4604MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4606,'4605TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4610,'4609TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4611,'4610AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4614,'4613CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4615,'4614BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4618,'4617KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4620,'4619AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4623,'4622NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4624,'4623CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4625,'4624MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4626,'4625TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4627,'4626TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4631,'4630KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4636,'4635MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4639,'4638TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4640,'4639TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4642,'4641AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4646,'4645CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4647,'4646BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4648,'4647MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4649,'4648BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4650,'4649TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4651,'4650KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4653,'4652NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4656,'4655MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4658,'4657AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4660,'4659KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4665,'4664TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4666,'4665MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4667,'4666KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4668,'4667BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4670,'4669AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4672,'4671KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4673,'4672KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4679,'4678EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4680,'4679KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4681,'4680AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4682,'4681MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4683,'4682CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4684,'4683CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4686,'4685TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4687,'4686TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4689,'4688KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4691,'4690CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4693,'4692AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4694,'4693BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4697,'4696MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4701,'4700NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4703,'4702MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4705,'4704KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4706,'4705CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4710,'4709MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4711,'4710CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4712,'4711TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4719,'4718KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4722,'4721MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4727,'4726KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4728,'4727TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4729,'4728AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4732,'4731NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4734,'4733TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4736,'4735MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4737,'4736EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4738,'4737CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4742,'4741KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4743,'4742NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4746,'4745MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4749,'4748KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4750,'4749EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4751,'4750MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4752,'4751CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4753,'4752MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4754,'4753MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4755,'4754EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4758,'4757CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4762,'4761AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4763,'4762TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4764,'4763TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4765,'4764MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4766,'4765AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4768,'4767MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4769,'4768TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4772,'4771MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4773,'4772MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4774,'4773MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4776,'4775AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4777,'4776KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4779,'4778TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4783,'4782BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4786,'4785BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4788,'4787NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4789,'4788MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4791,'4790NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4793,'4792KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4796,'4795AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4798,'4797MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4799,'4798TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4800,'4799KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4801,'4800TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4803,'4802EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4804,'4803KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4805,'4804CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4806,'4805MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4808,'4807MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4810,'4809CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4811,'4810KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4813,'4812MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4814,'4813TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4815,'4814TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4816,'4815EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4817,'4816MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4818,'4817TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4819,'4818CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4820,'4819BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4821,'4820CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4823,'4822TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4824,'4823BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4826,'4825BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4827,'4826MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4828,'4827MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4830,'4829BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4831,'4830KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4832,'4831MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4835,'4834TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4836,'4835NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4837,'4836MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4838,'4837KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4839,'4838BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4841,'4840MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4843,'4842AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4844,'4843EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4845,'4844MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4846,'4845TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4847,'4846MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4848,'4847MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4849,'4848MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4850,'4849TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4851,'4850TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4852,'4851AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4853,'4852MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4854,'4853KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4855,'4854MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4856,'4855MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4858,'4857TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4861,'4860BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4862,'4861TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4863,'4862MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4864,'4863MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4865,'4864MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4866,'4865AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4867,'4866MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4868,'4867AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4870,'4869MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4872,'4871KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4875,'4874NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4876,'4875BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4877,'4876TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4878,'4877KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4879,'4878AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4882,'4881BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4883,'4882EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4886,'4885KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4887,'4886KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4888,'4887BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4889,'4888NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4891,'4890TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4892,'4891MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4898,'4897MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4900,'4899MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4901,'4900NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4902,'4901MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4903,'4902CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4904,'4903MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4905,'4904NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4906,'4905MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4908,'4907MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4909,'4908KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4910,'4909KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4912,'4911AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4913,'4912MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4915,'4914MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4917,'4916EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4918,'4917BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4920,'4919TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4921,'4920NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4922,'4921AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4923,'4922TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4924,'4923MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4925,'4924CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4926,'4925TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4928,'4927AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4929,'4928MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4933,'4932AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4934,'4933KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4936,'4935MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4938,'4937TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4940,'4939KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4941,'4940EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4943,'4942BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4944,'4943MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4945,'4944MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4948,'4947MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4949,'4948KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4950,'4949CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4955,'4954MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4958,'4957AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4961,'4960NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4965,'4964KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4966,'4965AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4969,'4968KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4971,'4970MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4973,'4972CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4976,'4975AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4977,'4976TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4978,'4977KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4979,'4978KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4980,'4979KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4981,'4980TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4982,'4981KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4983,'4982KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4984,'4983BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4985,'4984TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4986,'4985CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4989,'4988TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4990,'4989EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4991,'4990MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4994,'4993NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4996,'4995KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(4998,'4997MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5001,'5000KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5002,'5001TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5004,'5003NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5006,'5005MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5011,'5010BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5012,'5011KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5014,'5013MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5015,'5014TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5016,'5015AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5017,'5016MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5018,'5017TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5019,'5018KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5020,'5019MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5026,'5025MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5027,'5026CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5029,'5028NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5031,'5030MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5032,'5031MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5033,'5032NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5034,'5033MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5035,'5034NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5036,'5035CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5037,'5036TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5038,'5037EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5039,'5038BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5040,'5039MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5041,'5040KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5042,'5041TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5043,'5042KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5044,'5043TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5045,'5044MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5046,'5045MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5048,'5047EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5049,'5048MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5050,'5049AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5051,'5050KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5052,'5051NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5054,'5053BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5055,'5054KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5060,'5059BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5061,'5060KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5062,'5061TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5064,'5063BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5065,'5064CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5066,'5065TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5072,'5071TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5073,'5072KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5074,'5073KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5075,'5074MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5076,'5075KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5077,'5076AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5078,'5077KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5079,'5078KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5080,'5079KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5081,'5080CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5082,'5081MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5083,'5082KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5087,'5086EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5088,'5087BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5089,'5088TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5091,'5090BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5092,'5091KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5093,'5092KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5094,'5093TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5095,'5094AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5096,'5095CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5097,'5096MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5098,'5097MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5099,'5098TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5100,'5099MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5104,'5103MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5108,'5107TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5109,'5108MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5110,'5109CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5111,'5110KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5112,'5111MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5114,'5113KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5115,'5114AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5116,'5115TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5118,'5117NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5119,'5118EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5120,'5119MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5121,'5120CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5122,'5121KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5123,'5122EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5124,'5123KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5126,'5125NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5127,'5126AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5128,'5127AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5129,'5128CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5131,'5130MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5133,'5132TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5134,'5133MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5135,'5134MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5136,'5135KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5137,'5136TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5139,'5138AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5141,'5140BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5147,'5146KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5148,'5147AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5151,'5150AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5152,'5151KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5154,'5153KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5155,'5154KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5156,'5155MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5160,'5159CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5163,'5162MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5165,'5164EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5166,'5165NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5167,'5166TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5168,'5167TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5169,'5168AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5171,'5170BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5172,'5171EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5174,'5173BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5175,'5174MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5176,'5175MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5177,'5176EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5179,'5178NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5182,'5181KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5183,'5182BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5184,'5183AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5185,'5184CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5186,'5185MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5188,'5187NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5189,'5188KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5190,'5189BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5192,'5191AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5194,'5193CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5195,'5194MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5196,'5195KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5198,'5197KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5199,'5198TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5200,'5199AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5201,'5200CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5204,'5203KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5205,'5204AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5207,'5206BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5208,'5207KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5209,'5208CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5211,'5210CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5214,'5213NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5215,'5214EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5216,'5215MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5217,'5216AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5218,'5217MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5220,'5219BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5221,'5220TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5224,'5223MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5225,'5224TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5227,'5226MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5228,'5227KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5229,'5228MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5230,'5229TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5231,'5230AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5232,'5231CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5234,'5233CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5235,'5234MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5236,'5235CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5237,'5236TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5239,'5238EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5241,'5240AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5242,'5241CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5244,'5243AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5246,'5245MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5248,'5247MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5252,'5251MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5253,'5252TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5254,'5253MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5259,'5258KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5260,'5259KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5264,'5263AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5267,'5266BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5269,'5268NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5271,'5270MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5272,'5271TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5276,'5275AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5277,'5276MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5278,'5277KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5279,'5278TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5280,'5279TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5281,'5280MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5283,'5282MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5284,'5283MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5285,'5284CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5287,'5286MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5288,'5287TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5290,'5289MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5293,'5292CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5295,'5294KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5298,'5297MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5299,'5298MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5301,'5300AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5303,'5302KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5304,'5303CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5305,'5304EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5306,'5305NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5307,'5306BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5308,'5307EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5310,'5309TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5312,'5311KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5315,'5314MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5316,'5315NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5319,'5318CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5320,'5319TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5322,'5321MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5323,'5322EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5324,'5323MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5326,'5325EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5328,'5327BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5329,'5328BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5332,'5331BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5333,'5332BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5334,'5333TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5335,'5334MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5336,'5335KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5337,'5336KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5339,'5338NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5341,'5340MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5342,'5341BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5343,'5342TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5344,'5343NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5346,'5345MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5347,'5346CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5350,'5349TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5352,'5351TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5353,'5352CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5354,'5353KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5355,'5354KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5356,'5355MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5358,'5357TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5360,'5359BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5361,'5360MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5362,'5361EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5363,'5362TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5365,'5364NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5366,'5365TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5367,'5366MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5369,'5368CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5370,'5369KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5372,'5371TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5373,'5372NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5374,'5373BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5376,'5375CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5377,'5376AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5378,'5377CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5379,'5378KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5382,'5381TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5383,'5382MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5384,'5383NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5385,'5384BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5386,'5385MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5387,'5386AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5390,'5389MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5391,'5390CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5392,'5391KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5393,'5392EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5397,'5396BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5398,'5397MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5400,'5399MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5401,'5400KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5403,'5402MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5405,'5404BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5406,'5405CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5407,'5406KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5408,'5407CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5410,'5409CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5411,'5410MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5414,'5413TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5415,'5414EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5421,'5420MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5422,'5421KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5425,'5424BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5426,'5425MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5428,'5427KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5434,'5433KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5436,'5435MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5439,'5438MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5440,'5439MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5441,'5440KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5442,'5441KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5445,'5444CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5446,'5445BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5447,'5446NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5448,'5447MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5450,'5449AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5452,'5451EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5455,'5454CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5456,'5455TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5458,'5457BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5459,'5458KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5462,'5461MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5463,'5462MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5464,'5463TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5468,'5467EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5472,'5471MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5476,'5475MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5478,'5477BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5480,'5479BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5481,'5480MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5483,'5482MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5484,'5483KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5485,'5484AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5486,'5485KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5489,'5488AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5492,'5491KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5493,'5492AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5494,'5493KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5495,'5494KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5499,'5498TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5501,'5500MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5502,'5501TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5504,'5503NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5505,'5504NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5506,'5505KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5513,'5512TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5515,'5514TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5516,'5515MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5517,'5516BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5518,'5517BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5520,'5519KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5524,'5523AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5526,'5525KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5527,'5526NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5528,'5527KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5529,'5528BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5530,'5529CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5533,'5532MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5534,'5533EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5535,'5534BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5538,'5537TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5539,'5538MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5540,'5539KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5542,'5541TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5545,'5544MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5547,'5546KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5548,'5547AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5551,'5550KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5552,'5551TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5553,'5552AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5555,'5554MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5556,'5555KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5559,'5558MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5560,'5559CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5562,'5561AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5563,'5562BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5564,'5563KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5565,'5564MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5566,'5565AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5568,'5567CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5569,'5568EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5570,'5569AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5571,'5570AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5572,'5571MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5575,'5574MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5578,'5577MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5579,'5578KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5581,'5580CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5582,'5581MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5583,'5582KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5584,'5583CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5585,'5584CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5587,'5586KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5588,'5587NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5589,'5588TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5591,'5590EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5595,'5594MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5596,'5595BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5597,'5596TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5598,'5597BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5603,'5602TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5605,'5604KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5606,'5605AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5608,'5607TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5609,'5608EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5612,'5611CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5615,'5614MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5616,'5615EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5617,'5616BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5618,'5617TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5619,'5618KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5621,'5620BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5623,'5622KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5626,'5625MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5627,'5626EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5632,'5631BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5634,'5633AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5635,'5634TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5636,'5635TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5637,'5636EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5640,'5639MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5641,'5640NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5642,'5641AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5644,'5643TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5645,'5644KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5646,'5645NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5647,'5646MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5649,'5648NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5651,'5650CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5652,'5651AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5654,'5653TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5655,'5654AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5657,'5656TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5660,'5659CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5661,'5660MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5665,'5664TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5666,'5665AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5667,'5666KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5668,'5667AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5669,'5668MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5670,'5669MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5672,'5671BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5674,'5673MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5675,'5674TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5676,'5675CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5677,'5676BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5678,'5677AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5679,'5678MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5680,'5679KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5684,'5683BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5685,'5684MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5686,'5685MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5688,'5687CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5689,'5688BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5690,'5689CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5691,'5690CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5692,'5691MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5693,'5692MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5695,'5694NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5696,'5695CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5698,'5697KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5699,'5698AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5700,'5699CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5705,'5704MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5706,'5705TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5707,'5706MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5709,'5708EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5711,'5710KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5712,'5711TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5714,'5713MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5716,'5715TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5718,'5717TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5719,'5718BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5720,'5719AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5722,'5721MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5723,'5722AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5727,'5726NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5732,'5731KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5734,'5733NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5735,'5734EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5736,'5735TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5737,'5736KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5738,'5737TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5739,'5738BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5740,'5739KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5741,'5740MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5746,'5745KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5748,'5747TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5751,'5750MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5752,'5751EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5754,'5753MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5755,'5754KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5756,'5755CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5758,'5757KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5759,'5758NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5762,'5761BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5763,'5762TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5764,'5763CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5765,'5764NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5767,'5766CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5769,'5768BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5770,'5769KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5772,'5771NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5773,'5772TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5775,'5774MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5776,'5775TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5777,'5776EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5778,'5777TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5779,'5778MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5780,'5779CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5782,'5781EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5783,'5782BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5784,'5783AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5785,'5784EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5786,'5785TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5788,'5787KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5789,'5788TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5790,'5789EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5792,'5791MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5794,'5793TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5797,'5796CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5801,'5800TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5802,'5801TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5803,'5802KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5804,'5803KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5805,'5804MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5807,'5806MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5809,'5808MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5810,'5809BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5811,'5810MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5812,'5811NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5813,'5812TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5814,'5813KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5815,'5814NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5816,'5815AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5817,'5816NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5819,'5818TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5822,'5821MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5823,'5822MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5826,'5825MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5827,'5826MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5830,'5829MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5831,'5830TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5832,'5831BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5833,'5832EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5834,'5833AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5836,'5835KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5837,'5836EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5840,'5839MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5841,'5840BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5843,'5842EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5845,'5844MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5849,'5848BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5851,'5850MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5852,'5851AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5853,'5852CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5854,'5853KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5857,'5856MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5858,'5857KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5859,'5858NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5863,'5862BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5864,'5863MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5865,'5864BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5868,'5867MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5869,'5868MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5870,'5869MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5871,'5870EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5873,'5872NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5874,'5873MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5875,'5874BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5876,'5875EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5878,'5877MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5879,'5878NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5880,'5879NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5882,'5881KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5883,'5882MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5884,'5883TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5886,'5885MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5889,'5888MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5890,'5889TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5892,'5891AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5894,'5893NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5895,'5894TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5896,'5895BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5897,'5896KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5899,'5898CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5900,'5899TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5901,'5900EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5902,'5901KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5903,'5902AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5904,'5903CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5906,'5905NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5907,'5906MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5908,'5907TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5909,'5908MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5910,'5909AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5913,'5912MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5916,'5915MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5918,'5917AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5923,'5922BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5925,'5924BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5926,'5925TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5929,'5928EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5930,'5929EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5931,'5930NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5933,'5932AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5934,'5933MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5936,'5935AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5938,'5937MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5939,'5938TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5941,'5940BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5943,'5942BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5944,'5943BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5945,'5944MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5946,'5945TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5948,'5947MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5949,'5948AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5950,'5949EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5951,'5950KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5952,'5951CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5954,'5953MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5958,'5957TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5961,'5960BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5962,'5961TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5963,'5962TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5965,'5964EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5969,'5968KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5970,'5969TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5973,'5972EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5975,'5974KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5976,'5975KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5980,'5979MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5981,'5980BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5982,'5981TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5985,'5984MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5986,'5985KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5987,'5986TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5988,'5987MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5989,'5988TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5990,'5989AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5992,'5991NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5993,'5992KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5994,'5993TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5995,'5994EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(5997,'5996EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6001,'6000BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6003,'6002BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6004,'6003CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6006,'6005MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6008,'6007EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6010,'6009MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6013,'6012TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6016,'6015TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6017,'6016NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6020,'6019KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6021,'6020NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6022,'6021TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6025,'6024BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6026,'6025EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6027,'6026TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6028,'6027AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6029,'6028CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6031,'6030NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6032,'6031MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6033,'6032AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6035,'6034EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6044,'6043MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6045,'6044BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6046,'6045TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6047,'6046KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6051,'6050TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6053,'6052NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6054,'6053MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6055,'6054KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6056,'6055EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6058,'6057MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6060,'6059MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6062,'6061CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6063,'6062KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6064,'6063TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6066,'6065AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6067,'6066AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6068,'6067MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6071,'6070KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6072,'6071CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6073,'6072KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6074,'6073MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6075,'6074CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6077,'6076KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6078,'6077TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6079,'6078BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6080,'6079AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6082,'6081TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6084,'6083CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6086,'6085AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6087,'6086CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6089,'6088EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6090,'6089MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6092,'6091AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6093,'6092MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6094,'6093BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6096,'6095TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6097,'6096CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6098,'6097NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6099,'6098TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6101,'6100MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6102,'6101EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6103,'6102CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6104,'6103CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6105,'6104MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6107,'6106MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6108,'6107KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6114,'6113TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6115,'6114KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6116,'6115KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6117,'6116EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6120,'6119TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6121,'6120BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6122,'6121MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6123,'6122MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6124,'6123MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6126,'6125MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6127,'6126CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6128,'6127MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6129,'6128CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6131,'6130EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6132,'6131KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6135,'6134KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6136,'6135KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6137,'6136NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6138,'6137MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6139,'6138KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6141,'6140NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6142,'6141KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6143,'6142TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6146,'6145NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6147,'6146NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6149,'6148NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6151,'6150MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6152,'6151MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6153,'6152AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6154,'6153CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6159,'6158MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6161,'6160BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6162,'6161TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6164,'6163TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6165,'6164TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6166,'6165EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6167,'6166MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6169,'6168CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6170,'6169TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6171,'6170KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6172,'6171BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6175,'6174MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6178,'6177KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6180,'6179KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6181,'6180AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6182,'6181KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6183,'6182TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6184,'6183MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6186,'6185TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6187,'6186CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6188,'6187BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6191,'6190TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6192,'6191EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6194,'6193KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6195,'6194MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6197,'6196MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6198,'6197CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6199,'6198KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6201,'6200KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6202,'6201TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6206,'6205CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6207,'6206MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6208,'6207KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6211,'6210CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6212,'6211KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6213,'6212EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6214,'6213TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6215,'6214NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6217,'6216BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6218,'6217NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6219,'6218MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6221,'6220EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6222,'6221KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6224,'6223MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6225,'6224TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6226,'6225TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6228,'6227MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6229,'6228NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6230,'6229MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6231,'6230MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6237,'6236MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6242,'6241CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6243,'6242CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6244,'6243KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6245,'6244TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6246,'6245MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6248,'6247MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6249,'6248EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6250,'6249TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6251,'6250MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6252,'6251TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6255,'6254NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6256,'6255TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6257,'6256KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6258,'6257TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6260,'6259KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6261,'6260TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6262,'6261EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6264,'6263AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6265,'6264NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6266,'6265NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6267,'6266KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6268,'6267BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6269,'6268MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6270,'6269TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6272,'6271TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6273,'6272KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6274,'6273MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6276,'6275TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6280,'6279EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6283,'6282AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6284,'6283NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6285,'6284TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6289,'6288TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6291,'6290EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6294,'6293KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6296,'6295AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6297,'6296KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6301,'6300EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6302,'6301MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6303,'6302AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6305,'6304AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6306,'6305MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6311,'6310MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6315,'6314MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6316,'6315MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6317,'6316AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6319,'6318MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6320,'6319BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6321,'6320EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6322,'6321CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6323,'6322TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6324,'6323TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6325,'6324KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6326,'6325BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6329,'6328MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6333,'6332CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6334,'6333MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6335,'6334MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6336,'6335TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6337,'6336CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6338,'6337CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6339,'6338BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6340,'6339EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6341,'6340MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6342,'6341NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6343,'6342CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6345,'6344CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6346,'6345AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6347,'6346KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6348,'6347MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6349,'6348BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6350,'6349KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6351,'6350TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6352,'6351CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6353,'6352TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6356,'6355TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6357,'6356KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6358,'6357MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6359,'6358MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6362,'6361EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6363,'6362TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6366,'6365KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6367,'6366BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6368,'6367KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6370,'6369NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6371,'6370CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6372,'6371MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6373,'6372TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6374,'6373TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6375,'6374KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6377,'6376MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6378,'6377AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6379,'6378BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6380,'6379KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6381,'6380KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6382,'6381EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6383,'6382KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6384,'6383MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6386,'6385MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6387,'6386EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6388,'6387KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6389,'6388KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6394,'6393NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6395,'6394KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6396,'6395CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6397,'6396TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6398,'6397AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6399,'6398BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6401,'6400TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6403,'6402MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6406,'6405KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6407,'6406NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6409,'6408CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6410,'6409MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6411,'6410AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6412,'6411AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6413,'6412TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6415,'6414KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6417,'6416CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6420,'6419NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6423,'6422BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6426,'6425KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6427,'6426KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6430,'6429TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6431,'6430MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6432,'6431MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6433,'6432MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6435,'6434TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6436,'6435BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6437,'6436MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6442,'6441AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6443,'6442MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6444,'6443AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6445,'6444TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6446,'6445MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6448,'6447NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6450,'6449KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6452,'6451KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6454,'6453CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6455,'6454MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6458,'6457EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6462,'6461MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6463,'6462CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6464,'6463KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6466,'6465KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6467,'6466TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6468,'6467AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6469,'6468AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6470,'6469KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6472,'6471BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6473,'6472NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6474,'6473TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6475,'6474TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6476,'6475TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6478,'6477AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6482,'6481TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6483,'6482KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6485,'6484TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6486,'6485KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6487,'6486EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6489,'6488TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6490,'6489MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6491,'6490NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6492,'6491EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6493,'6492KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6495,'6494MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6497,'6496TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6498,'6497KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6500,'6499EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6502,'6501NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6504,'6503MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6505,'6504MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6507,'6506BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6508,'6507NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6510,'6509TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6511,'6510AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6514,'6513TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6515,'6514EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6517,'6516KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6518,'6517MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6519,'6518MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6521,'6520TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6522,'6521MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6523,'6522TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6525,'6524MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6526,'6525NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6527,'6526MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6528,'6527TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6529,'6528MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6530,'6529MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6531,'6530NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6532,'6531MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6533,'6532MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6535,'6534AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6537,'6536TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6539,'6538AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6541,'6540CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6542,'6541TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6543,'6542EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6544,'6543CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6545,'6544MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6547,'6546AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6548,'6547TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6550,'6549TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6553,'6552KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6555,'6554BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6558,'6557KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6559,'6558KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6560,'6559MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6562,'6561TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6563,'6562AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6564,'6563AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6565,'6564TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6566,'6565TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6568,'6567TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6569,'6568MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6570,'6569NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6571,'6570MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6572,'6571NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6573,'6572KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6574,'6573EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6575,'6574AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6576,'6575EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6578,'6577MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6580,'6579NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6582,'6581CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6583,'6582MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6586,'6585MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6588,'6587KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6589,'6588MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6590,'6589MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6591,'6590KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6592,'6591BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6593,'6592KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6594,'6593KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6596,'6595TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6598,'6597MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6600,'6599MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6603,'6602AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6604,'6603NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6605,'6604MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6606,'6605KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6607,'6606MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6609,'6608MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6611,'6610TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6612,'6611MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6613,'6612CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6616,'6615CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6617,'6616KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6620,'6619MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6621,'6620MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6622,'6621NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6623,'6622KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6624,'6623MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6625,'6624AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6626,'6625MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6628,'6627CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6629,'6628AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6631,'6630KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6632,'6631KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6634,'6633MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6635,'6634NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6636,'6635TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6637,'6636AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6640,'6639KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6641,'6640KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6642,'6641TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6643,'6642KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6647,'6646EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6648,'6647AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6649,'6648CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6650,'6649BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6651,'6650CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6654,'6653TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6655,'6654KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6659,'6658NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6660,'6659KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6661,'6660MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6662,'6661EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6664,'6663MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6666,'6665CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6667,'6666KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6669,'6668CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6670,'6669AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6672,'6671KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6674,'6673MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6676,'6675AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6677,'6676TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6682,'6681AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6683,'6682MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6684,'6683KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6687,'6686TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6688,'6687EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6690,'6689NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6692,'6691AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6696,'6695MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6697,'6696MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6698,'6697MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6699,'6698AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6700,'6699MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6702,'6701MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6704,'6703TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6706,'6705AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6707,'6706CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6708,'6707BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6709,'6708TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6710,'6709KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6712,'6711CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6713,'6712TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6714,'6713MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6715,'6714AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6717,'6716CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6718,'6717BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6721,'6720MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6724,'6723AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6725,'6724TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6728,'6727MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6729,'6728AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6731,'6730KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6734,'6733MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6735,'6734MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6736,'6735BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6737,'6736NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6738,'6737MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6740,'6739MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6741,'6740AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6743,'6742MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6744,'6743EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6745,'6744KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6746,'6745TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6747,'6746TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6748,'6747AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6749,'6748CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6750,'6749KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6751,'6750TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6753,'6752NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6754,'6753MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6757,'6756EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6758,'6757KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6760,'6759TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6761,'6760KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6762,'6761KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6764,'6763EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6765,'6764KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6766,'6765MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6767,'6766KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6770,'6769CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6772,'6771MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6773,'6772TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6775,'6774AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6776,'6775MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6777,'6776KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6779,'6778BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6780,'6779MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6784,'6783CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6786,'6785NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6788,'6787TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6791,'6790MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6792,'6791MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6793,'6792KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6795,'6794MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6801,'6800MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6802,'6801KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6803,'6802MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6808,'6807TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6809,'6808CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6810,'6809BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6811,'6810MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6814,'6813EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6816,'6815MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6817,'6816KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6819,'6818TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6820,'6819EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6821,'6820EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6823,'6822AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6826,'6825AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6827,'6826MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6830,'6829TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6832,'6831MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6833,'6832TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6834,'6833AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6835,'6834CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6838,'6837KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6839,'6838TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6841,'6840BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6843,'6842CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6846,'6845CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6848,'6847MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6849,'6848CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6851,'6850KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6854,'6853NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6855,'6854EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6859,'6858MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6860,'6859MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6864,'6863MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6865,'6864MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6868,'6867NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6869,'6868BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6871,'6870TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6872,'6871TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6873,'6872KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6877,'6876TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6878,'6877MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6879,'6878AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6880,'6879NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6881,'6880EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6882,'6881MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6884,'6883MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6886,'6885NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6887,'6886CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6890,'6889TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6892,'6891KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6894,'6893EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6895,'6894MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6896,'6895AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6900,'6899MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6901,'6900EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6903,'6902KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6904,'6903CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6905,'6904EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6906,'6905TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6907,'6906BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6908,'6907BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6910,'6909MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6913,'6912KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6915,'6914MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6916,'6915KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6917,'6916AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6919,'6918CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6921,'6920NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6922,'6921NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6923,'6922NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6924,'6923EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6925,'6924MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6926,'6925NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6927,'6926NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6928,'6927AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6930,'6929TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6931,'6930MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6932,'6931NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6934,'6933KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6935,'6934TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6936,'6935KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6939,'6938BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6940,'6939KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6941,'6940KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6942,'6941KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6943,'6942BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6944,'6943BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6946,'6945KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6947,'6946MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6949,'6948KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6951,'6950CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6952,'6951KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6954,'6953KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6956,'6955TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6957,'6956KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6958,'6957NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6961,'6960NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6962,'6961MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6963,'6962CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6965,'6964MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6966,'6965MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6967,'6966KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6969,'6968TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6970,'6969TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6972,'6971CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6973,'6972MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6974,'6973CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6975,'6974NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6976,'6975MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6977,'6976KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6979,'6978MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6980,'6979KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6981,'6980KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6982,'6981KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6985,'6984TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6986,'6985TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6987,'6986AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6989,'6988TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6991,'6990AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6992,'6991CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6993,'6992BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6994,'6993KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6995,'6994NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6996,'6995NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6997,'6996TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(6998,'6997MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7002,'7001KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7003,'7002TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7004,'7003MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7007,'7006KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7013,'7012AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7015,'7014AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7016,'7015EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7018,'7017NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7019,'7018MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7023,'7022NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7024,'7023KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7025,'7024NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7026,'7025CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7027,'7026MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7029,'7028NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7030,'7029CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7031,'7030MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7032,'7031CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7036,'7035MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7038,'7037TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7040,'7039NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7041,'7040KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7045,'7044MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7047,'7046NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7049,'7048TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7051,'7050KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7052,'7051MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7053,'7052TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7054,'7053EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7055,'7054KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7056,'7055TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7057,'7056KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7058,'7057MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7059,'7058AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7060,'7059TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7061,'7060TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7064,'7063MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7066,'7065KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7067,'7066MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7069,'7068BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7070,'7069KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7072,'7071TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7073,'7072AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7074,'7073KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7076,'7075KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7077,'7076MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7078,'7077BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7080,'7079BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7083,'7082NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7084,'7083AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7085,'7084KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7087,'7086CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7088,'7087CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7089,'7088KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7091,'7090NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7092,'7091TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7093,'7092KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7094,'7093AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7095,'7094KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7096,'7095TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7098,'7097NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7101,'7100EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7102,'7101MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7103,'7102AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7107,'7106KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7108,'7107TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7109,'7108BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7110,'7109TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7111,'7110BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7115,'7114AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7116,'7115NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7117,'7116MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7118,'7117MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7119,'7118NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7121,'7120AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7124,'7123EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7125,'7124KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7127,'7126MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7128,'7127KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7130,'7129MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7131,'7130CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7132,'7131KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7133,'7132KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7134,'7133MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7135,'7134EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7136,'7135TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7137,'7136AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7138,'7137NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7140,'7139MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7141,'7140AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7142,'7141TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7143,'7142CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7145,'7144MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7150,'7149MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7152,'7151NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7153,'7152NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7155,'7154BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7156,'7155MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7157,'7156AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7158,'7157MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7160,'7159MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7165,'7164AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7169,'7168CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7170,'7169CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7171,'7170BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7172,'7171MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7173,'7172KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7175,'7174CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7177,'7176TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7179,'7178TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7181,'7180KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7182,'7181AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7183,'7182MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7184,'7183MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7187,'7186KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7188,'7187KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7189,'7188MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7191,'7190EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7194,'7193MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7195,'7194TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7196,'7195KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7197,'7196MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7198,'7197MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7199,'7198BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7200,'7199MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7201,'7200NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7204,'7203KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7207,'7206KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7208,'7207MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7209,'7208MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7210,'7209BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7212,'7211MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7216,'7215AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7218,'7217MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7219,'7218AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7220,'7219NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7221,'7220MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7222,'7221BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7223,'7222MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7224,'7223EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7225,'7224CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7226,'7225CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7227,'7226TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7228,'7227NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7229,'7228BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7232,'7231KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7233,'7232TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7235,'7234MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7236,'7235NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7238,'7237CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7239,'7238CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7240,'7239CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7241,'7240AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7243,'7242CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7244,'7243MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7245,'7244EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7247,'7246KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7248,'7247MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7249,'7248MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7250,'7249KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7251,'7250BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7252,'7251TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7253,'7252TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7254,'7253KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7255,'7254MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7256,'7255MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7257,'7256CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7258,'7257BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7259,'7258MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7263,'7262BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7266,'7265TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7267,'7266NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7268,'7267KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7270,'7269AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7271,'7270KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7272,'7271EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7273,'7272AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7274,'7273TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7275,'7274MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7277,'7276CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7278,'7277BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7279,'7278KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7280,'7279MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7282,'7281MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7283,'7282MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7284,'7283NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7285,'7284MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7286,'7285KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7287,'7286BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7288,'7287NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7290,'7289TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7291,'7290MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7292,'7291EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7295,'7294BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7296,'7295TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7297,'7296TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7299,'7298AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7300,'7299CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7302,'7301MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7303,'7302KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7304,'7303NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7307,'7306TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7309,'7308KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7311,'7310KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7315,'7314KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7316,'7315MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7320,'7319AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7321,'7320NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7322,'7321CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7323,'7322MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7325,'7324MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7329,'7328MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7330,'7329EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7331,'7330CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7333,'7332MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7334,'7333TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7335,'7334KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7336,'7335MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7337,'7336NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7339,'7338MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7340,'7339KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7341,'7340KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7342,'7341MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7343,'7342MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7344,'7343NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7346,'7345AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7347,'7346BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7348,'7347AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7351,'7350AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7352,'7351TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7355,'7354MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7356,'7355TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7358,'7357EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7360,'7359BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7363,'7362AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7364,'7363NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7365,'7364CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7366,'7365TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7367,'7366KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7368,'7367NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7369,'7368AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7370,'7369CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7371,'7370KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7373,'7372KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7375,'7374KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7376,'7375KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7377,'7376NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7378,'7377BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7379,'7378MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7380,'7379CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7381,'7380MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7385,'7384CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7389,'7388EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7394,'7393TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7396,'7395EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7397,'7396CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7399,'7398NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7400,'7399KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7401,'7400KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7402,'7401TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7405,'7404MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7406,'7405TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7408,'7407KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7409,'7408CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7410,'7409BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7414,'7413KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7415,'7414KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7416,'7415MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7417,'7416CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7424,'7423MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7425,'7424KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7426,'7425NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7431,'7430MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7435,'7434EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7438,'7437NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7439,'7438BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7440,'7439KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7441,'7440KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7442,'7441EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7443,'7442KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7446,'7445CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7449,'7448KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7452,'7451KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7455,'7454BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7457,'7456MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7459,'7458EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7463,'7462NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7465,'7464AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7467,'7466NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7468,'7467CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7469,'7468MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7470,'7469KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7471,'7470BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7472,'7471MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7475,'7474MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7476,'7475CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7477,'7476AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7478,'7477MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7480,'7479TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7481,'7480CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7482,'7481BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7483,'7482KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7484,'7483AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7486,'7485TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7487,'7486EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7488,'7487KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7489,'7488KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7491,'7490BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7492,'7491EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7493,'7492BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7494,'7493AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7495,'7494CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7496,'7495AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7497,'7496MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7498,'7497KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7500,'7499MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7501,'7500NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7502,'7501BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7504,'7503TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7505,'7504NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7508,'7507TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7510,'7509MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7511,'7510BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7512,'7511KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7513,'7512AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7514,'7513MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7516,'7515TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7518,'7517KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7520,'7519BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7522,'7521BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7524,'7523CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7525,'7524EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7526,'7525NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7527,'7526TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7528,'7527AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7529,'7528AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7531,'7530NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7535,'7534KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7536,'7535MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7538,'7537AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7539,'7538MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7540,'7539KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7541,'7540KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7542,'7541KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7545,'7544MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7546,'7545MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7547,'7546AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7549,'7548NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7552,'7551TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7554,'7553BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7556,'7555KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7557,'7556BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7558,'7557KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7560,'7559BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7561,'7560TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7563,'7562MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7564,'7563KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7567,'7566MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7569,'7568CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7570,'7569AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7571,'7570NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7572,'7571AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7573,'7572AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7574,'7573KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7576,'7575NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7579,'7578KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7581,'7580MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7584,'7583NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7585,'7584AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7586,'7585KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7592,'7591KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7593,'7592KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7594,'7593CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7596,'7595KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7599,'7598NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7601,'7600KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7602,'7601KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7604,'7603MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7605,'7604TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7606,'7605EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7607,'7606MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7608,'7607EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7609,'7608MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7611,'7610CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7612,'7611TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7618,'7617TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7619,'7618EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7620,'7619KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7622,'7621BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7623,'7622TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7624,'7623MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7629,'7628KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7634,'7633KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7637,'7636CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7638,'7637CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7639,'7638TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7643,'7642MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7646,'7645AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7648,'7647EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7649,'7648MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7652,'7651TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7653,'7652TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7654,'7653MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7655,'7654CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7657,'7656MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7658,'7657CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7659,'7658MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7661,'7660TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7662,'7661TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7663,'7662MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7665,'7664CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7667,'7666NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7670,'7669TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7671,'7670KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7672,'7671KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7673,'7672BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7674,'7673KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7675,'7674CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7676,'7675CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7679,'7678BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7680,'7679AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7681,'7680KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7683,'7682TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7684,'7683MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7685,'7684TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7687,'7686NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7688,'7687CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7689,'7688TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7691,'7690AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7692,'7691EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7694,'7693NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7695,'7694CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7696,'7695BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7698,'7697MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7699,'7698CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7701,'7700BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7706,'7705NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7707,'7706TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7708,'7707MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7709,'7708MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7711,'7710MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7712,'7711BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7715,'7714AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7717,'7716NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7718,'7717TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7725,'7724NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7726,'7725MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7727,'7726TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7728,'7727CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7729,'7728TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7731,'7730KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7734,'7733TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7742,'7741MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7745,'7744TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7748,'7747AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7749,'7748CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7750,'7749MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7752,'7751EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7753,'7752MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7755,'7754MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7756,'7755BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7757,'7756MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7758,'7757TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7759,'7758KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7760,'7759MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7761,'7760TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7762,'7761MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7763,'7762KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7764,'7763KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7766,'7765MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7767,'7766NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7768,'7767AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7769,'7768KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7770,'7769MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7771,'7770NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7774,'7773MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7776,'7775TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7777,'7776CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7778,'7777CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7779,'7778KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7780,'7779KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7781,'7780AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7783,'7782KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7784,'7783EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7785,'7784TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7786,'7785NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7789,'7788CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7790,'7789NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7791,'7790MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7792,'7791TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7794,'7793NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7795,'7794NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7796,'7795MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7798,'7797MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7800,'7799KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7801,'7800BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7802,'7801MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7803,'7802MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7805,'7804BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7809,'7808MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7810,'7809KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7814,'7813EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7816,'7815MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7817,'7816TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7818,'7817TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7819,'7818TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7820,'7819KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7822,'7821BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7824,'7823TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7825,'7824MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7826,'7825TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7827,'7826KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7829,'7828TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7830,'7829BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7832,'7831CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7834,'7833KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7835,'7834MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7837,'7836MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7839,'7838BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7840,'7839MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7842,'7841MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7844,'7843NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7847,'7846NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7849,'7848KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7852,'7851MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7853,'7852MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7855,'7854MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7856,'7855KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7857,'7856BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7858,'7857KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7859,'7858MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7860,'7859CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7861,'7860CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7862,'7861EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7865,'7864MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7867,'7866MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7868,'7867MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7869,'7868KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7870,'7869CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7872,'7871AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7873,'7872MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7874,'7873TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7875,'7874AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7876,'7875MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7878,'7877BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7879,'7878KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7881,'7880MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7882,'7881KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7883,'7882AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7885,'7884BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7887,'7886KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7889,'7888MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7890,'7889TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7891,'7890KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7892,'7891KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7896,'7895TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7897,'7896TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7899,'7898AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7900,'7899TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7901,'7900AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7902,'7901TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7903,'7902KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7904,'7903BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7906,'7905CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7907,'7906KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7909,'7908TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7910,'7909MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7911,'7910TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7913,'7912CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7914,'7913KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7915,'7914KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7916,'7915EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7917,'7916BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7918,'7917AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7919,'7918BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7921,'7920MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7922,'7921NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7923,'7922TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7924,'7923BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7925,'7924CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7926,'7925BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7927,'7926TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7928,'7927CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7929,'7928NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7931,'7930TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7932,'7931EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7933,'7932BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7934,'7933MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7936,'7935CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7937,'7936MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7938,'7937KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7939,'7938MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7944,'7943MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7946,'7945KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7947,'7946EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7948,'7947KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7949,'7948CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7953,'7952BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7955,'7954MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7956,'7955AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7958,'7957BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7959,'7958MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7961,'7960KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7962,'7961EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7963,'7962EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7965,'7964TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7967,'7966NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7970,'7969KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7972,'7971KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7973,'7972CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7975,'7974TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7979,'7978KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7980,'7979KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7982,'7981TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7985,'7984BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7988,'7987NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7994,'7993NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7995,'7994AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7996,'7995KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7997,'7996BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(7999,'7998KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8001,'8000KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8003,'8002TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8005,'8004MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8006,'8005BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8007,'8006MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8008,'8007KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8009,'8008BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8011,'8010AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8012,'8011BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8014,'8013NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8015,'8014KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8017,'8016MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8018,'8017KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8020,'8019KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8022,'8021MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8026,'8025MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8028,'8027KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8029,'8028KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8030,'8029NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8031,'8030CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8032,'8031BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8033,'8032TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8035,'8034MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8036,'8035KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8038,'8037MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8042,'8041EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8043,'8042MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8044,'8043MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8045,'8044KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8046,'8045MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8047,'8046NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8048,'8047MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8050,'8049TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8052,'8051MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8053,'8052CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8055,'8054CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8056,'8055AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8060,'8059TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8062,'8061TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8067,'8066AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8068,'8067NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8070,'8069CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8071,'8070MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8072,'8071TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8073,'8072TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8074,'8073TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8075,'8074TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8076,'8075KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8080,'8079AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8081,'8080KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8084,'8083KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8085,'8084BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8086,'8085KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8087,'8086BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8088,'8087BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8089,'8088MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8090,'8089BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8094,'8093KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8095,'8094CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8096,'8095CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8098,'8097MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8100,'8099KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8101,'8100EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8103,'8102MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8106,'8105CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8108,'8107KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8110,'8109MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8111,'8110KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8113,'8112TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8115,'8114TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8117,'8116MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8118,'8117MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8119,'8118TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8120,'8119NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8121,'8120TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8124,'8123BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8126,'8125KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8127,'8126MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8128,'8127MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8129,'8128MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8131,'8130KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8137,'8136MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8138,'8137NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8141,'8140TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8142,'8141CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8143,'8142BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8144,'8143KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8146,'8145KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8147,'8146MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8149,'8148MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8151,'8150TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8152,'8151KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8153,'8152TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8156,'8155BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8159,'8158MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8160,'8159CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8161,'8160TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8163,'8162MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8165,'8164EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8166,'8165BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8167,'8166EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8168,'8167KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8169,'8168BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8174,'8173MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8176,'8175AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8177,'8176CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8179,'8178KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8181,'8180MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8182,'8181MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8183,'8182MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8184,'8183AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8186,'8185EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8189,'8188TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8191,'8190KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8194,'8193TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8196,'8195KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8197,'8196MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8199,'8198AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8200,'8199MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8201,'8200TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8206,'8205BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8208,'8207KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8209,'8208BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8210,'8209TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8211,'8210KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8214,'8213EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8217,'8216CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8219,'8218EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8221,'8220MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8222,'8221MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8223,'8222CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8226,'8225NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8227,'8226TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8228,'8227BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8229,'8228BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8231,'8230BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8232,'8231CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8234,'8233KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8235,'8234BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8237,'8236MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8239,'8238KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8241,'8240CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8242,'8241AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8243,'8242MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8244,'8243CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8247,'8246MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8250,'8249CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8251,'8250EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8255,'8254MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8256,'8255KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8258,'8257TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8259,'8258KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8260,'8259KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8261,'8260EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8262,'8261TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8263,'8262MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8264,'8263MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8267,'8266MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8268,'8267AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8270,'8269KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8271,'8270KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8272,'8271KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8273,'8272AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8276,'8275EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8278,'8277TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8280,'8279CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8282,'8281MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8284,'8283MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8285,'8284MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8286,'8285KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8287,'8286KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8288,'8287EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8289,'8288AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8290,'8289NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8292,'8291NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8294,'8293MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8295,'8294MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8296,'8295TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8297,'8296MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8300,'8299CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8301,'8300TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8302,'8301TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8303,'8302TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8304,'8303TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8305,'8304MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8306,'8305KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8307,'8306MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8309,'8308NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8310,'8309TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8311,'8310KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8312,'8311TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8314,'8313CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8315,'8314BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8316,'8315MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8317,'8316KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8318,'8317MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8319,'8318MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8320,'8319BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8321,'8320MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8324,'8323TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8326,'8325CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8329,'8328BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8330,'8329KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8331,'8330EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8332,'8331MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8333,'8332MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8334,'8333TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8335,'8334TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8336,'8335MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8337,'8336MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8338,'8337TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8340,'8339EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8341,'8340KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8343,'8342EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8344,'8343MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8345,'8344MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8346,'8345BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8347,'8346MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8351,'8350TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8352,'8351TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8356,'8355KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8358,'8357CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8359,'8358CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8360,'8359CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8362,'8361AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8363,'8362MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8364,'8363EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8365,'8364AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8366,'8365MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8367,'8366AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8370,'8369KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8372,'8371BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8373,'8372EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8374,'8373MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8377,'8376MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8382,'8381AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8383,'8382BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8385,'8384TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8387,'8386TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8388,'8387KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8390,'8389KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8391,'8390NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8393,'8392TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8394,'8393KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8395,'8394TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8400,'8399MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8404,'8403NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8405,'8404MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8406,'8405KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8408,'8407MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8409,'8408NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8410,'8409MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8412,'8411TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8415,'8414CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8416,'8415TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8417,'8416KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8418,'8417CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8419,'8418BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8421,'8420BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8423,'8422MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8424,'8423AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8425,'8424MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8428,'8427MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8430,'8429EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8432,'8431TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8434,'8433KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8435,'8434KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8436,'8435EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8437,'8436NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8438,'8437EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8442,'8441CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8443,'8442MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8444,'8443MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8445,'8444BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8447,'8446MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8448,'8447CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8450,'8449BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8452,'8451MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8453,'8452KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8454,'8453MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8456,'8455EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8457,'8456NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8458,'8457KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8459,'8458TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8460,'8459MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8461,'8460CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8462,'8461BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8465,'8464TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8466,'8465BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8467,'8466AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8468,'8467TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8469,'8468MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8470,'8469MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8471,'8470CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8472,'8471EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8473,'8472TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8474,'8473NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8475,'8474BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8476,'8475TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8478,'8477TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8480,'8479KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8481,'8480AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8482,'8481MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8483,'8482CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8485,'8484TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8489,'8488MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8492,'8491TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8494,'8493NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8498,'8497BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8499,'8498AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8500,'8499MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8501,'8500BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8505,'8504TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8506,'8505MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8508,'8507CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8509,'8508TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8513,'8512MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8515,'8514CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8517,'8516EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8518,'8517CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8519,'8518TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8520,'8519NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8521,'8520TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8522,'8521EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8525,'8524MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8526,'8525EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8527,'8526KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8528,'8527AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8529,'8528CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8530,'8529AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8532,'8531KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8537,'8536EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8539,'8538MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8540,'8539MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8541,'8540BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8543,'8542CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8544,'8543CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8546,'8545MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8547,'8546KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8553,'8552NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8554,'8553TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8556,'8555BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8557,'8556NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8558,'8557TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8559,'8558MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8560,'8559KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8563,'8562MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8564,'8563CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8566,'8565MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8567,'8566BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8569,'8568KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8570,'8569TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8571,'8570KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8573,'8572TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8575,'8574TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8576,'8575MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8580,'8579BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8581,'8580AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8585,'8584EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8586,'8585NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8587,'8586EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8590,'8589MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8591,'8590AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8592,'8591AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8593,'8592MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8594,'8593BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8595,'8594EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8596,'8595BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8597,'8596KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8598,'8597KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8599,'8598TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8601,'8600KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8602,'8601EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8603,'8602NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8605,'8604MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8607,'8606MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8609,'8608BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8613,'8612KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8615,'8614MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8617,'8616MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8618,'8617KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8620,'8619TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8621,'8620MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8622,'8621EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8623,'8622CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8624,'8623TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8626,'8625KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8627,'8626NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8628,'8627KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8629,'8628AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8630,'8629EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8635,'8634KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8636,'8635NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8637,'8636MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8638,'8637TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8639,'8638MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8642,'8641MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8643,'8642TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8644,'8643AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8646,'8645TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8647,'8646TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8648,'8647MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8649,'8648KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8650,'8649NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8651,'8650MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8653,'8652MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8654,'8653TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8655,'8654CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8657,'8656TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8658,'8657MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8659,'8658BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8660,'8659BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8663,'8662MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8665,'8664KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8667,'8666TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8668,'8667KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8672,'8671BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8675,'8674MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8676,'8675MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8677,'8676MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8678,'8677BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8679,'8678CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8680,'8679TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8681,'8680KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8682,'8681AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8683,'8682MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8685,'8684NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8686,'8685AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8688,'8687NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8690,'8689MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8693,'8692NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8694,'8693MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8695,'8694TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8697,'8696MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8699,'8698MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8701,'8700NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8704,'8703NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8705,'8704KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8707,'8706EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8708,'8707TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8709,'8708CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8710,'8709CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8711,'8710AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8712,'8711MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8714,'8713KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8716,'8715TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8717,'8716KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8718,'8717TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8719,'8718MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8720,'8719CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8721,'8720TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8722,'8721BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8723,'8722KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8724,'8723EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8725,'8724NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8726,'8725NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8727,'8726EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8729,'8728TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8730,'8729BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8732,'8731TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8733,'8732CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8736,'8735KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8737,'8736EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8739,'8738KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8740,'8739NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8741,'8740KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8742,'8741MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8743,'8742AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8744,'8743KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8745,'8744AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8747,'8746MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8748,'8747MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8749,'8748MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8750,'8749TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8751,'8750MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8752,'8751MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8755,'8754TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8756,'8755MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8757,'8756KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8758,'8757TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8759,'8758TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8760,'8759KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8761,'8760TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8762,'8761MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8763,'8762CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8764,'8763BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8765,'8764EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8769,'8768MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8770,'8769CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8771,'8770CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8773,'8772MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8774,'8773KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8775,'8774KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8776,'8775NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8779,'8778TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8780,'8779TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8781,'8780MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8782,'8781MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8784,'8783BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8786,'8785BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8787,'8786MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8788,'8787NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8790,'8789KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8793,'8792MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8798,'8797TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8800,'8799BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8802,'8801MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8803,'8802KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8804,'8803KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8805,'8804MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8806,'8805EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8807,'8806KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8808,'8807NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8811,'8810MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8812,'8811CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8814,'8813MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8819,'8818TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8821,'8820NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8823,'8822MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8824,'8823EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8825,'8824AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8827,'8826TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8829,'8828TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8830,'8829TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8831,'8830MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8832,'8831AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8833,'8832TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8838,'8837KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8839,'8838CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8840,'8839NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8842,'8841MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8845,'8844MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8846,'8845MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8849,'8848MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8850,'8849MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8852,'8851TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8854,'8853TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8855,'8854MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8857,'8856TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8858,'8857MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8860,'8859MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8861,'8860KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8862,'8861CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8863,'8862BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8865,'8864EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8866,'8865CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8870,'8869TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8871,'8870NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8872,'8871NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8873,'8872KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8874,'8873TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8876,'8875KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8878,'8877MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8879,'8878MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8881,'8880MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8883,'8882MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8884,'8883KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8886,'8885KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8887,'8886NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8888,'8887TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8889,'8888MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8890,'8889BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8891,'8890EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8893,'8892MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8894,'8893NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8895,'8894BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8896,'8895KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8898,'8897MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8900,'8899AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8902,'8901CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8905,'8904TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8906,'8905MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8907,'8906CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8908,'8907KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8910,'8909EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8912,'8911KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8913,'8912EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8914,'8913MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8915,'8914MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8916,'8915CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8920,'8919TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8921,'8920AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8922,'8921TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8924,'8923NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8925,'8924MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8926,'8925KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8927,'8926KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8929,'8928AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8934,'8933KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8935,'8934TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8936,'8935AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8937,'8936KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8938,'8937TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8940,'8939MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8944,'8943KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8948,'8947MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8949,'8948EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8952,'8951KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8953,'8952MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8955,'8954BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8956,'8955KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8958,'8957TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8961,'8960CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8964,'8963TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8965,'8964KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8966,'8965CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8968,'8967BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8969,'8968MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8970,'8969TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8971,'8970MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8972,'8971CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8974,'8973MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8975,'8974BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8979,'8978EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8980,'8979MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8981,'8980KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8982,'8981CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8983,'8982KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8984,'8983AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8988,'8987EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8989,'8988TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8990,'8989MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8991,'8990KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8992,'8991EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8994,'8993TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8995,'8994KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8998,'8997NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(8999,'8998KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9000,'8999AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9001,'9000BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9004,'9003CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9006,'9005AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9009,'9008KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9012,'9011BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9013,'9012BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9014,'9013NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9015,'9014TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9016,'9015KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9017,'9016NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9018,'9017NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9020,'9019TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9021,'9020TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9023,'9022BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9024,'9023NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9025,'9024NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9027,'9026MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9028,'9027BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9029,'9028MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9031,'9030TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9033,'9032MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9034,'9033TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9035,'9034MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9036,'9035EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9038,'9037KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9041,'9040MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9044,'9043MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9047,'9046TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9049,'9048CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9051,'9050BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9052,'9051CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9053,'9052BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9054,'9053TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9055,'9054KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9056,'9055AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9059,'9058KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9060,'9059MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9061,'9060CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9062,'9061EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9063,'9062AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9064,'9063KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9065,'9064MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9066,'9065TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9067,'9066AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9068,'9067CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9070,'9069TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9071,'9070BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9072,'9071TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9073,'9072CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9077,'9076AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9078,'9077TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9079,'9078MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9080,'9079KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9083,'9082KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9084,'9083KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9085,'9084NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9086,'9085KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9087,'9086MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9088,'9087AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9091,'9090BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9092,'9091CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9094,'9093TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9096,'9095MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9100,'9099MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9101,'9100BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9105,'9104EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9106,'9105MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9107,'9106EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9108,'9107BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9109,'9108MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9110,'9109MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9112,'9111NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9113,'9112TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9114,'9113TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9115,'9114KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9116,'9115MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9117,'9116TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9118,'9117KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9119,'9118MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9121,'9120CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9125,'9124MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9126,'9125AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9128,'9127EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9129,'9128AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9131,'9130KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9132,'9131TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9135,'9134BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9136,'9135TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9137,'9136AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9138,'9137AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9139,'9138NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9140,'9139KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9144,'9143TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9146,'9145EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9147,'9146MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9148,'9147CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9151,'9150TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9153,'9152TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9156,'9155MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9157,'9156MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9159,'9158NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9160,'9159BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9161,'9160AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9162,'9161EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9164,'9163AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9165,'9164KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9167,'9166BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9168,'9167CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9169,'9168BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9170,'9169KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9171,'9170MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9172,'9171MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9173,'9172AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9175,'9174EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9177,'9176BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9178,'9177MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9181,'9180AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9182,'9181MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9183,'9182KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9184,'9183MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9185,'9184EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9186,'9185AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9187,'9186MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9188,'9187TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9191,'9190EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9195,'9194NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9197,'9196MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9198,'9197AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9201,'9200KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9203,'9202BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9204,'9203MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9205,'9204EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9207,'9206TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9209,'9208NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9210,'9209KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9212,'9211TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9219,'9218TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9220,'9219TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9221,'9220TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9222,'9221NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9223,'9222MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9224,'9223MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9225,'9224AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9226,'9225BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9227,'9226MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9228,'9227AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9231,'9230MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9232,'9231BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9233,'9232NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9235,'9234CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9237,'9236KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9238,'9237MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9239,'9238CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9240,'9239NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9241,'9240MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9243,'9242MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9245,'9244BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9246,'9245AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9247,'9246NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9248,'9247KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9250,'9249KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9251,'9250MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9252,'9251TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9253,'9252EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9254,'9253NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9255,'9254MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9256,'9255TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9258,'9257NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9259,'9258EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9262,'9261AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9263,'9262MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9265,'9264AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9267,'9266TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9268,'9267CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9269,'9268MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9271,'9270MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9272,'9271AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9273,'9272TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9274,'9273KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9275,'9274AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9276,'9275AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9278,'9277EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9280,'9279EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9283,'9282AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9284,'9283BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9286,'9285AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9288,'9287NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9289,'9288TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9290,'9289TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9291,'9290KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9293,'9292EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9294,'9293AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9298,'9297MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9300,'9299MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9301,'9300KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9303,'9302AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9305,'9304KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9306,'9305MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9307,'9306AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9309,'9308MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9310,'9309TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9311,'9310KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9312,'9311KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9313,'9312MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9314,'9313BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9316,'9315AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9321,'9320TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9322,'9321NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9323,'9322AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9324,'9323AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9325,'9324MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9329,'9328KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9330,'9329KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9331,'9330NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9332,'9331CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9334,'9333EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9336,'9335CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9337,'9336MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9338,'9337TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9342,'9341AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9344,'9343KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9345,'9344TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL),(9346,'9345KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `patient_identifier` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `patient_identifier_type`
--

DROP TABLE IF EXISTS `patient_identifier_type`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `patient_identifier_type` (
  `patient_identifier_type_id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `description` text NOT NULL,
  `format` varchar(50) default NULL,
  `check_digit` tinyint(1) NOT NULL default '0',
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `required` tinyint(1) NOT NULL default '0',
  `format_description` varchar(255) default NULL,
  `validator` varchar(200) default NULL,
  `retired` tinyint(1) NOT NULL default '0',
  `retired_by` int(11) default NULL,
  `date_retired` datetime default NULL,
  `retire_reason` varchar(255) default NULL,
  PRIMARY KEY  (`patient_identifier_type_id`),
  KEY `type_creator` (`creator`),
  KEY `user_who_retired_patient_identifier_type` (`retired_by`),
  KEY `retired_status` (`retired`),
  CONSTRAINT `type_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_patient_identifier_type` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `patient_identifier_type`
--

LOCK TABLES `patient_identifier_type` WRITE;
/*!40000 ALTER TABLE `patient_identifier_type` DISABLE KEYS */;
INSERT INTO `patient_identifier_type` VALUES (1,'OpenMRS Identification Number','Unique number used in OpenMRS','',1,1,'2005-09-22 00:00:00',0,NULL,'org.openmrs.patient.impl.LuhnIdentifierValidator',0,NULL,NULL,NULL),(2,'Old Identification Number','Number given out prior to the OpenMRS system (No check digit)','',0,1,'2005-09-22 00:00:00',0,NULL,NULL,0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `patient_identifier_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `patient_program`
--

DROP TABLE IF EXISTS `patient_program`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `patient_program` (
  `patient_program_id` int(11) NOT NULL auto_increment,
  `patient_id` int(11) NOT NULL default '0',
  `program_id` int(11) NOT NULL default '0',
  `date_enrolled` datetime default NULL,
  `date_completed` datetime default NULL,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  `voided` tinyint(1) NOT NULL default '0',
  `voided_by` int(11) default NULL,
  `date_voided` datetime default NULL,
  `void_reason` varchar(255) default NULL,
  PRIMARY KEY  (`patient_program_id`),
  KEY `patient_in_program` (`patient_id`),
  KEY `program_for_patient` (`program_id`),
  KEY `patient_program_creator` (`creator`),
  KEY `user_who_changed` (`changed_by`),
  KEY `user_who_voided_patient_program` (`voided_by`),
  CONSTRAINT `patient_in_program` FOREIGN KEY (`patient_id`) REFERENCES `patient` (`patient_id`) ON UPDATE CASCADE,
  CONSTRAINT `patient_program_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `program_for_patient` FOREIGN KEY (`program_id`) REFERENCES `program` (`program_id`),
  CONSTRAINT `user_who_changed` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_voided_patient_program` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `patient_program`
--

LOCK TABLES `patient_program` WRITE;
/*!40000 ALTER TABLE `patient_program` DISABLE KEYS */;
/*!40000 ALTER TABLE `patient_program` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `patient_state`
--

DROP TABLE IF EXISTS `patient_state`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `patient_state` (
  `patient_state_id` int(11) NOT NULL auto_increment,
  `patient_program_id` int(11) NOT NULL default '0',
  `state` int(11) NOT NULL default '0',
  `start_date` date default NULL,
  `end_date` date default NULL,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  `voided` tinyint(1) NOT NULL default '0',
  `voided_by` int(11) default NULL,
  `date_voided` datetime default NULL,
  `void_reason` varchar(255) default NULL,
  PRIMARY KEY  (`patient_state_id`),
  KEY `state_for_patient` (`state`),
  KEY `patient_program_for_state` (`patient_program_id`),
  KEY `patient_state_creator` (`creator`),
  KEY `patient_state_changer` (`changed_by`),
  KEY `patient_state_voider` (`voided_by`),
  CONSTRAINT `state_for_patient` FOREIGN KEY (`state`) REFERENCES `program_workflow_state` (`program_workflow_state_id`),
  CONSTRAINT `patient_program_for_state` FOREIGN KEY (`patient_program_id`) REFERENCES `patient_program` (`patient_program_id`),
  CONSTRAINT `patient_state_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `patient_state_changer` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `patient_state_voider` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `patient_state`
--

LOCK TABLES `patient_state` WRITE;
/*!40000 ALTER TABLE `patient_state` DISABLE KEYS */;
/*!40000 ALTER TABLE `patient_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `person`
--

DROP TABLE IF EXISTS `person`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `person` (
  `person_id` int(11) NOT NULL auto_increment,
  `gender` varchar(50) default '',
  `birthdate` date default NULL,
  `birthdate_estimated` tinyint(1) default NULL,
  `dead` tinyint(1) NOT NULL default '0',
  `death_date` datetime default NULL,
  `cause_of_death` int(11) default NULL,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  `voided` tinyint(1) NOT NULL default '0',
  `voided_by` int(11) default NULL,
  `date_voided` datetime default NULL,
  `void_reason` varchar(255) default NULL,
  PRIMARY KEY  (`person_id`),
  KEY `user_who_created_patient` (`creator`),
  KEY `user_who_voided_patient` (`voided_by`),
  KEY `user_who_changed_pat` (`changed_by`),
  KEY `person_birthdate` (`birthdate`),
  KEY `person_death_date` (`death_date`),
  KEY `person_died_because` (`cause_of_death`),
  CONSTRAINT `person_died_because` FOREIGN KEY (`cause_of_death`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `user_who_changed_person` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_created_person` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_voided_person` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9347 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `person`
--

LOCK TABLES `person` WRITE;
/*!40000 ALTER TABLE `person` DISABLE KEYS */;
INSERT INTO `person` VALUES (1,'',NULL,NULL,0,NULL,NULL,1,'2005-01-01 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2,'M','1941-05-01',0,0,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6,'M','1962-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(13,'M','1974-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(16,'M','1971-06-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(17,'M','1995-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(18,'M','2003-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(20,'M','2003-06-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(24,'F','1961-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(28,'F','1978-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(29,'F','1963-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(33,'F','1983-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(35,'F','1969-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(36,'M','1976-09-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(39,'M','1964-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(40,'F','2003-02-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(42,'F','1966-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(43,'F','1965-09-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(44,'M','1966-01-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(45,'F','1965-03-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(48,'M','1975-02-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(50,'F','1973-10-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(52,'F','1967-06-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(53,'M','1966-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(55,'F','1966-09-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(58,'F','1963-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(59,'F','1966-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(60,'F','1961-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(63,'F','1984-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(65,'M','1978-07-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(68,'F','1977-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(69,'F','1961-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(71,'F','1977-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(75,'M','1956-07-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(77,'M','1979-10-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(78,'F','2003-03-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(82,'F','1992-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(83,'F','1961-03-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(90,'F','1960-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(92,'M','1984-03-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(95,'M','2003-05-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(98,'M','1960-06-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(100,'F','1960-06-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(101,'F','1969-02-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(105,'F','2001-08-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(109,'M','1966-01-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(111,'F','1961-02-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(112,'F','1984-11-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(118,'M','1997-09-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(122,'M','1957-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(123,'F','1987-07-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(124,'F','1974-09-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(127,'M','1970-06-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(131,'M','1963-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(133,'M','1980-03-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(135,'F','1993-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(136,'F','1986-10-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(139,'M','1987-01-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(141,'M','1960-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(143,'F','1991-07-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(148,'M','1962-12-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(154,'F','2003-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(156,'F','1962-12-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(158,'F','1972-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(159,'F','1984-09-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(160,'F','1998-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(164,'M','1960-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(166,'F','1968-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(169,'F','1966-01-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(170,'F','1971-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(174,'M','1964-03-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(180,'F','1973-11-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(181,'F','1969-03-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(182,'F','1960-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(185,'F','1992-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(188,'M','2003-05-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(194,'F','1966-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(199,'F','1984-11-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(205,'M','1974-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(207,'M','1972-08-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(208,'F','1977-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(214,'F','1977-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(217,'M','1957-07-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(220,'F','1977-11-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(223,'F','1973-12-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(228,'M','1966-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(229,'M','1986-09-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(243,'F','1970-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(245,'F','1966-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(248,'M','1979-11-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(250,'M','1974-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(254,'F','1988-09-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(260,'F','1965-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(266,'F','1999-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(272,'F','1997-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(275,'F','1962-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(277,'F','1971-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(282,'M','1971-10-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(286,'F','1960-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(287,'F','1961-12-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(288,'M','1969-01-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(289,'M','1960-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(290,'M','1962-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(292,'F','1965-05-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(302,'F','1979-06-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(303,'F','1961-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(311,'F','1978-02-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(315,'F','2003-04-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(321,'F','1984-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(322,'F','1962-10-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(325,'F','1969-09-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(330,'M','1973-07-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(335,'F','1965-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(338,'F','1987-06-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(340,'M','1964-01-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(346,'M','2003-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(347,'M','1976-12-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(348,'M','1955-04-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(349,'M','1966-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(359,'F','1972-06-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(364,'M','1965-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(369,'M','1982-11-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(370,'F','1969-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(376,'M','1959-04-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(379,'M','1981-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(381,'F','1996-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(382,'F','1962-05-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(386,'F','1996-08-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(387,'F','1967-04-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(391,'F','1982-08-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(397,'M','1977-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(400,'F','1964-10-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(401,'F','1969-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(405,'M','1966-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(406,'F','1975-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(409,'F','1983-01-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(413,'F','1960-03-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(418,'F','1960-03-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(429,'F','1972-02-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(432,'F','1990-12-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(434,'F','1989-12-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(435,'F','2003-02-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(436,'F','1965-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(439,'F','1973-05-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(444,'F','1963-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(446,'F','1983-10-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(454,'F','1965-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(459,'F','1963-04-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(461,'M','2003-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(468,'F','1952-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(469,'F','1963-03-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(470,'F','1974-03-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(471,'M','1976-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(473,'F','1971-03-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(482,'F','1995-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(487,'F','1985-08-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(489,'F','1992-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(491,'F','1961-01-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(496,'M','1974-05-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(501,'F','1959-10-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(502,'M','1965-05-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(505,'F','1971-06-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(506,'M','1966-04-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(513,'F','1967-03-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(514,'M','1991-07-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(516,'F','1957-01-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(520,'M','2003-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(526,'M','1961-01-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(550,'M','1960-04-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(552,'M','1994-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(553,'F','1971-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(556,'F','1980-07-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(557,'F','1966-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(561,'M','1975-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(562,'M','1968-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(564,'M','1978-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(566,'M','1962-01-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(568,'F','1965-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(569,'M','1981-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(574,'F','1975-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(575,'F','1970-06-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(577,'M','1984-01-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(582,'F','1969-09-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(584,'F','1973-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(587,'M','1968-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(589,'F','1955-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(592,'F','1993-05-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(597,'F','1985-02-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(609,'F','1964-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(610,'F','1975-03-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(613,'F','2003-10-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(614,'F','2003-05-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(616,'F','1966-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(620,'F','1960-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(630,'M','1967-10-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(634,'F','1967-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(637,'F','1970-07-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(640,'F','1968-10-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(643,'F','1983-04-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(647,'F','1975-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(648,'F','2003-10-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(649,'F','1990-01-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(650,'F','1961-08-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(653,'F','1966-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(654,'F','1975-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(655,'F','1968-08-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(656,'M','1974-09-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(658,'M','1971-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(659,'M','1977-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(667,'F','1976-11-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(669,'M','1991-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(674,'M','1978-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(679,'F','1975-04-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(680,'F','1975-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(683,'M','1968-09-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(686,'F','1967-02-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(688,'F','1966-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(689,'M','2003-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(690,'M','1975-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(691,'F','1994-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(692,'F','1960-07-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(693,'M','1978-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(694,'M','1987-02-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(696,'M','1956-04-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(697,'M','1972-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(698,'F','1960-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(705,'F','1970-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(710,'F','1952-07-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(714,'F','1972-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(715,'M','1960-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(719,'M','2003-01-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(720,'M','1953-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(725,'F','1976-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(731,'F','1968-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(732,'F','1970-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(733,'F','1991-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(734,'M','1952-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(742,'F','1972-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(748,'M','1969-10-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(749,'M','1956-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(750,'M','2000-06-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(753,'F','1980-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(760,'F','1979-08-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(765,'F','1951-10-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(768,'F','1955-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(773,'F','1967-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(775,'F','1983-06-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(782,'F','1985-05-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(783,'M','1987-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(786,'F','1967-01-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(791,'M','1967-12-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(792,'F','1975-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(797,'M','1975-02-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(798,'M','1979-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(801,'M','1965-03-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(802,'F','1997-02-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(803,'F','1967-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(814,'F','1983-07-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(815,'F','1966-05-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(817,'F','1967-06-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(823,'F','1963-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(831,'F','1971-03-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(833,'F','1964-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(836,'M','1971-04-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(839,'F','1976-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(840,'F','1954-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(845,'F','1971-05-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(846,'F','1976-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(848,'F','1984-11-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(851,'F','1977-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(852,'F','1961-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(854,'F','1968-01-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(859,'F','1972-02-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(861,'M','1964-11-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(863,'F','1980-11-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(864,'M','1951-08-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(866,'F','2003-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(869,'F','1969-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(870,'F','1978-08-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(872,'M','1962-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(880,'M','1964-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(881,'F','2000-07-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(885,'F','1974-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(886,'F','1971-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(887,'M','1965-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(888,'F','1979-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(889,'M','1978-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(892,'M','1974-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(893,'F','1960-03-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(895,'M','1977-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(896,'F','1990-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(900,'F','1975-04-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(903,'M','1980-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(904,'M','1978-06-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(905,'F','1995-05-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(908,'M','1982-04-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(909,'F','1964-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(910,'M','1967-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(911,'M','1969-02-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(914,'M','1966-10-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(915,'F','1961-01-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(916,'F','1963-10-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(917,'F','1960-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(918,'F','1958-09-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(920,'F','1994-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(922,'M','1965-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(924,'F','2001-05-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(925,'F','1976-06-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(926,'F','1967-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(928,'M','1973-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(929,'F','2003-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(932,'F','1962-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(934,'F','1985-03-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(936,'M','1966-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(938,'M','1950-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(940,'F','1960-02-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(942,'F','2003-06-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(944,'M','1965-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(945,'F','1965-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(949,'F','1964-06-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(950,'F','1978-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(952,'M','1996-09-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(956,'F','1976-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(958,'F','1966-12-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(965,'F','1971-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(967,'F','1990-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(972,'F','1976-03-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(980,'F','1987-04-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(985,'F','1960-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(986,'F','1999-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(987,'F','1967-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(988,'M','1967-06-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(990,'F','1970-08-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(991,'F','1952-06-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(994,'F','1995-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(996,'F','1976-05-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(998,'M','1973-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(999,'F','1963-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1002,'F','1962-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1003,'F','1979-12-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1004,'M','1963-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1005,'F','1975-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1010,'F','1958-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1014,'M','1962-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1016,'M','1994-10-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1020,'F','1964-01-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1024,'M','1995-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1027,'F','1957-08-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1028,'M','1990-06-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1029,'F','1972-07-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1030,'F','1954-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1032,'F','1965-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1033,'F','1998-05-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1035,'M','1965-12-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1037,'F','1976-08-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1041,'M','1968-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1044,'F','1980-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1048,'F','1957-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1050,'F','1970-04-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1051,'M','1950-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1052,'F','1968-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1053,'F','1966-07-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1054,'M','1998-07-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1055,'F','1971-08-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1057,'M','1972-07-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1060,'M','1968-07-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1063,'F','2001-05-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1064,'M','1967-06-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1065,'F','1971-07-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1066,'M','1965-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1068,'F','1977-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1069,'F','1971-06-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1071,'F','1984-02-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1072,'F','1962-01-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1073,'M','1977-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1074,'F','1989-07-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1075,'F','1981-10-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1079,'F','1966-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1082,'F','1960-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1083,'M','1973-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1084,'F','1966-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1086,'F','1985-02-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1089,'F','1993-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1090,'F','1973-01-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1091,'F','1995-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1093,'F','1966-06-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1096,'F','2003-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1099,'M','1980-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1100,'F','2003-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1102,'F','1961-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1103,'F','1978-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1107,'M','1974-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1108,'F','1969-10-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1109,'F','1962-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1111,'F','1958-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1117,'M','1965-04-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1120,'F','1977-10-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1123,'F','1951-04-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1124,'F','1965-12-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1127,'F','1967-12-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1128,'F','2003-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1130,'F','1994-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1131,'M','1965-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1132,'F','1981-01-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1133,'F','1959-01-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1137,'M','1978-06-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1138,'F','1961-04-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1139,'F','1968-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1141,'M','1973-01-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1142,'M','1969-09-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1146,'F','1977-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1147,'F','1967-06-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1149,'M','1975-08-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1150,'M','1970-03-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1151,'F','1963-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1156,'F','1969-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1157,'M','1968-05-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1158,'M','1952-04-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1159,'M','1976-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1160,'F','1976-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1161,'M','1975-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1166,'F','1987-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1167,'F','1965-02-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1175,'F','1960-09-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1176,'M','1984-06-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1177,'M','1965-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1179,'F','1969-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1180,'F','1961-04-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1185,'M','1992-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1187,'F','1966-12-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1188,'F','1995-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1189,'F','1976-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1190,'F','1971-02-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1191,'M','1980-05-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1192,'F','1960-06-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1197,'M','1979-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1198,'F','1951-11-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1202,'F','1969-12-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1203,'F','1975-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1204,'F','1986-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1207,'M','1971-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1208,'F','1966-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1209,'F','1981-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1210,'F','1975-02-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1211,'M','1963-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1214,'M','1996-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1217,'F','1974-06-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1218,'F','1967-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1219,'F','1959-10-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1220,'F','1975-09-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1221,'M','1975-01-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1225,'F','1965-03-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1227,'F','1976-10-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1228,'F','1976-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1231,'M','1954-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1233,'F','1972-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1234,'F','1968-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1236,'F','1957-04-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1237,'F','1979-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1239,'F','1969-06-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1241,'M','1989-12-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1244,'F','1996-05-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1245,'M','1970-04-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1246,'F','1998-02-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1249,'F','1966-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1251,'F','1970-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1252,'F','1997-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1257,'M','1998-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1259,'F','1975-03-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1260,'M','1971-09-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1261,'F','1969-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1262,'F','1978-02-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1263,'F','1960-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1264,'F','2002-01-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1265,'F','1979-09-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1270,'F','1984-01-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1271,'M','1965-06-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1279,'F','1960-11-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1281,'M','1964-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1282,'F','1969-02-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1291,'F','1984-06-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1292,'F','1969-07-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1296,'F','1975-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1297,'F','1962-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1301,'M','1985-02-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1304,'F','1963-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1306,'F','1957-07-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1307,'F','1969-12-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1308,'M','1964-10-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1309,'M','1960-12-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1310,'F','1993-10-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1311,'M','1973-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1315,'F','1950-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1316,'M','2003-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1317,'M','1974-03-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1318,'F','1971-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1322,'F','1990-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1323,'M','1964-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1325,'M','1953-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1326,'F','1972-01-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1331,'M','1951-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1332,'M','1972-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1333,'F','1969-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1337,'M','1982-05-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1339,'M','2003-01-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1340,'M','1985-04-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1343,'M','1954-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1344,'M','1977-10-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1345,'F','1967-12-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1346,'F','2000-10-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1347,'F','1977-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1348,'M','1982-05-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1350,'M','1993-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1351,'M','1975-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1352,'F','1971-02-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1354,'F','1975-06-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1359,'F','1978-09-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1361,'M','1974-04-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1362,'M','1971-06-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1366,'F','1952-11-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1367,'F','1960-06-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1368,'F','1976-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1375,'F','1995-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1376,'F','1960-11-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1379,'F','2003-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1380,'F','1969-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1381,'M','1977-11-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1382,'F','1969-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1384,'F','1967-10-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1385,'M','1951-06-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1388,'F','1963-12-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1390,'F','1984-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1391,'F','2003-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1393,'M','1957-06-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1394,'F','1974-12-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1399,'M','1966-05-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1401,'F','1965-09-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1404,'M','1964-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1405,'F','2002-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1406,'F','1980-08-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1408,'F','1964-03-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1411,'F','1968-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1412,'F','1999-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1413,'F','1961-02-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1416,'F','1960-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1423,'F','1995-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1425,'F','1962-07-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1430,'F','1951-02-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1437,'F','1978-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1438,'F','1969-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1440,'F','1962-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1441,'M','1966-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1445,'F','1983-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1447,'F','1961-07-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1453,'M','1966-04-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1455,'M','1960-04-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1460,'F','1973-07-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1464,'M','1960-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1467,'F','1964-03-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1471,'M','1958-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1472,'F','1964-04-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1473,'M','2003-11-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1476,'M','1967-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1477,'F','1996-09-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1481,'F','1984-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1493,'F','1988-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1495,'F','1958-12-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1496,'F','1987-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1497,'F','1986-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1498,'M','1977-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1501,'F','1993-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1502,'F','1952-06-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1504,'M','1967-05-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1505,'M','2003-08-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1509,'M','1972-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1515,'F','1951-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1517,'F','1979-07-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1519,'M','1972-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1520,'F','2003-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1522,'F','2003-12-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1524,'M','1965-06-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1525,'M','1961-01-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1530,'F','1979-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1534,'M','2003-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1536,'F','1972-11-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1542,'F','1987-03-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1543,'M','1974-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1545,'F','1977-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1546,'F','1994-04-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1548,'F','1976-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1549,'F','1961-10-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1550,'F','1966-05-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1551,'M','1983-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1552,'F','1979-09-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1554,'M','1976-03-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1555,'M','1973-07-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1556,'M','1973-12-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1557,'F','1966-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1559,'F','1963-02-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1562,'M','1950-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1564,'M','1954-01-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1565,'M','1986-07-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1569,'M','2003-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1570,'M','1990-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1572,'F','1974-09-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1575,'F','2001-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1576,'M','2003-04-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1578,'F','1993-02-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1581,'M','1973-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1583,'F','1978-12-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1585,'F','1968-05-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1587,'M','1974-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1590,'M','1992-01-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1591,'F','1966-01-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1592,'M','1962-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1593,'M','1994-08-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1595,'F','2003-02-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1600,'M','1991-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1604,'F','1971-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1606,'M','2003-11-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1607,'F','1978-09-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1609,'M','1953-10-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1610,'F','1984-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1612,'M','1969-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1613,'F','1970-05-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1614,'F','1961-07-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1616,'F','1962-06-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1619,'F','1972-05-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1620,'F','1973-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1625,'M','1980-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1626,'F','1964-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1627,'M','1976-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1629,'F','2003-02-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1638,'F','2000-09-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1641,'M','1953-10-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1642,'M','1963-05-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1643,'M','2003-01-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1645,'M','1969-07-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1648,'M','1978-12-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1650,'F','1988-07-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1651,'M','1975-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1652,'F','1971-11-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1655,'M','1974-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1658,'M','1997-10-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1668,'F','1963-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1673,'F','1969-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1675,'M','1964-01-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1676,'F','1995-12-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1678,'M','1973-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1681,'M','1989-01-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1682,'F','1971-04-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1683,'F','1967-11-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1685,'F','1973-08-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1688,'F','1984-11-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1689,'M','1952-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1690,'F','1961-01-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1691,'F','1967-08-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1692,'F','1961-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1693,'F','1976-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1695,'M','1974-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1697,'M','1986-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1699,'M','1960-07-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1702,'F','1993-05-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1704,'M','1962-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1706,'M','1975-01-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1709,'M','1960-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1712,'F','1952-09-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1714,'M','1983-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1715,'M','1967-07-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1716,'F','1973-07-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1717,'M','1953-02-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1718,'M','1952-06-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1719,'M','1973-02-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1720,'M','1966-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1721,'M','2003-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1722,'F','1974-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1724,'F','1997-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1725,'F','1984-07-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1732,'M','1998-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1733,'F','1971-01-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1737,'F','1965-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1739,'F','1973-02-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1740,'M','1964-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1744,'M','1978-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1750,'F','1954-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1754,'F','1976-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1756,'M','2003-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1757,'M','1974-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1758,'M','1960-05-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1762,'M','2003-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1763,'M','1980-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1764,'F','2003-06-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1765,'M','1963-06-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1767,'F','1970-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1769,'F','1964-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1770,'F','1973-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1773,'M','1980-06-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1774,'M','1964-06-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1776,'F','1967-04-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1777,'M','2000-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1781,'M','1976-12-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1783,'F','1963-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1786,'F','1994-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1787,'M','1972-09-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1789,'F','1976-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1791,'F','1972-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1796,'M','1986-08-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1798,'F','1962-09-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1799,'F','1979-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1801,'M','1965-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1804,'M','1991-05-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1806,'F','1985-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1808,'F','1992-09-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1812,'M','1975-06-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1813,'F','1975-07-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1814,'F','2003-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1815,'F','1955-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1816,'M','2001-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1821,'F','1977-01-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1823,'F','1972-04-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1824,'F','1978-11-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1826,'M','1970-03-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1831,'F','1961-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1832,'F','1962-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1834,'M','1962-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1835,'M','1969-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1837,'M','1968-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1838,'F','1976-06-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1846,'F','1962-09-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1848,'F','1997-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1852,'M','1965-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1853,'M','1967-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1854,'F','1952-03-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1855,'M','1965-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1857,'F','1981-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1859,'F','1971-11-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1860,'F','1970-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1861,'M','1970-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1862,'F','1965-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1863,'F','1957-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1866,'F','1993-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1869,'M','1953-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1880,'M','2003-02-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1882,'F','1956-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1886,'F','1979-05-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1887,'F','1961-09-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1894,'F','1979-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1895,'F','1982-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1896,'F','1963-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1897,'M','1967-08-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1898,'F','1974-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1900,'F','2003-02-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1901,'M','1962-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1906,'F','1998-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1907,'M','1979-10-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1908,'M','1977-05-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1909,'M','1967-03-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1911,'F','1951-06-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1912,'F','2003-10-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1913,'F','2001-12-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1915,'M','1971-11-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1918,'M','1965-03-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1919,'F','2000-05-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1920,'F','1967-10-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1921,'F','1972-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1924,'M','1969-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1925,'F','1972-06-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1927,'F','1952-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1937,'F','1972-04-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1938,'M','2003-12-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1940,'F','1969-02-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1942,'F','1987-05-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1946,'M','1963-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1947,'F','1965-12-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1950,'F','1971-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1952,'F','1995-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1954,'M','1978-07-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1955,'F','1960-06-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1956,'M','1968-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1957,'F','1952-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1959,'F','1980-03-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1960,'F','2003-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1962,'M','1960-04-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1964,'F','1964-12-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1965,'F','1974-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1966,'F','1975-03-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1969,'F','1971-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1972,'M','1975-03-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1973,'M','1977-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1976,'F','1969-09-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1979,'F','1963-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1981,'F','1988-09-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1982,'F','1961-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1985,'M','1993-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1986,'M','1997-07-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1989,'M','1967-04-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1993,'F','1966-04-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1994,'M','1972-12-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1997,'F','1970-03-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1998,'M','1961-05-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1999,'F','1978-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2001,'M','1977-08-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2002,'M','2003-04-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2003,'F','1967-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2004,'F','1978-06-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2005,'M','1963-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2009,'M','1974-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2016,'M','1973-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2018,'F','1989-08-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2023,'M','1989-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2026,'M','1962-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2027,'F','2003-02-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2029,'F','1979-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2030,'F','1973-04-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2033,'F','1979-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2035,'F','1962-09-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2037,'F','1960-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2038,'F','1966-10-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2039,'F','2003-08-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2042,'F','1962-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2044,'F','1998-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2045,'F','1966-03-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2048,'F','1991-03-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2049,'F','1979-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2054,'F','1964-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2055,'M','1989-10-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2057,'F','1972-08-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2059,'M','1962-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2060,'M','1974-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2061,'F','1987-07-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2063,'F','1958-01-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2064,'F','1973-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2065,'F','1968-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2067,'F','1999-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2068,'F','1968-07-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2069,'M','1963-04-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2070,'F','1976-10-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2072,'M','1977-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2073,'M','1978-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2074,'M','1988-01-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2080,'M','1979-09-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2082,'F','2003-06-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2083,'F','1965-06-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2085,'M','1970-11-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2086,'M','1975-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2090,'F','1965-04-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2091,'F','1976-12-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2096,'F','1958-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2097,'M','2000-01-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2100,'F','1967-08-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2101,'F','2000-08-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2106,'F','1977-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2107,'F','1979-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2108,'M','1996-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2109,'F','1978-01-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2111,'M','1972-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2112,'F','1969-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2114,'F','1990-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2115,'F','1990-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2119,'M','1978-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2121,'M','1974-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2123,'F','1998-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2126,'M','1969-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2128,'M','1973-02-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2129,'F','1978-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2130,'M','1996-10-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2131,'M','1957-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2136,'F','1975-02-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2138,'M','1994-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2140,'F','1978-12-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2146,'M','1965-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2147,'F','1967-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2150,'M','1999-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2152,'M','1965-04-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2153,'M','1974-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2154,'M','1961-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2156,'F','1966-12-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2157,'M','1952-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2159,'F','1966-10-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2160,'F','1958-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2161,'F','1965-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2163,'F','2003-02-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2164,'F','1981-12-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2165,'M','1972-01-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2166,'F','1968-01-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2167,'M','1960-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2168,'F','1990-02-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2169,'F','1974-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2172,'F','1966-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2173,'F','1969-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2174,'F','2003-10-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2176,'F','1990-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2177,'M','1997-03-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2180,'F','1970-05-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2181,'M','1977-06-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2185,'M','2003-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2187,'M','1966-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2188,'F','1961-03-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2189,'F','1966-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2190,'F','2003-12-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2198,'M','2003-11-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2201,'F','1976-09-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2202,'M','1969-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2203,'F','1990-11-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2204,'F','1966-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2206,'F','1999-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2207,'F','1994-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2209,'F','1977-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2212,'M','1964-04-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2213,'F','1986-02-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2214,'F','1992-09-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2215,'F','1965-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2217,'F','1967-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2220,'M','1971-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2222,'F','1999-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2223,'F','1951-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2224,'F','1965-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2225,'F','2003-12-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2226,'F','2003-08-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2227,'F','1998-01-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2228,'M','1974-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2229,'F','2002-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2233,'F','1950-04-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2234,'F','1964-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2236,'F','1973-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2237,'F','1974-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2238,'F','1996-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2244,'F','1979-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2247,'F','1962-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2248,'F','2003-02-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2253,'F','1979-04-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2254,'F','1974-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2257,'F','1971-03-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2258,'M','2002-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2261,'F','1969-03-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2263,'M','1978-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2264,'M','1977-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2265,'M','1978-07-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2266,'F','1962-09-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2267,'F','1978-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2268,'F','1977-11-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2269,'F','1996-08-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2271,'M','1952-08-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2272,'M','1964-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2273,'F','1955-02-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2275,'M','1973-07-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2279,'F','1970-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2280,'F','1975-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2285,'F','1963-10-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2286,'F','1956-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2290,'M','1993-04-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2292,'F','1988-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2294,'M','2000-01-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2295,'F','1965-01-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2296,'F','1957-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2297,'M','1987-04-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2298,'F','1962-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2300,'F','1962-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2302,'M','1960-10-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2304,'M','1960-02-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2305,'F','1976-04-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2306,'F','1978-05-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2307,'M','1955-06-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2309,'M','1973-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2310,'F','1955-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2312,'M','1982-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2315,'F','1979-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2316,'M','2003-04-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2317,'F','1977-08-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2318,'F','2003-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2320,'M','1981-02-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2322,'M','1960-10-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2324,'F','1958-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2326,'M','1962-05-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2327,'F','2000-07-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2328,'F','1964-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2329,'F','1977-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2330,'M','1960-08-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2331,'F','1966-04-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2334,'M','1978-11-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2335,'F','1969-03-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2336,'F','1963-07-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2339,'M','1961-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2341,'F','1978-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2343,'F','1964-02-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2348,'F','2003-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2349,'F','1995-10-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2350,'F','1969-07-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2351,'F','1967-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2352,'F','2003-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2353,'M','1976-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2354,'M','1961-01-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2355,'F','1960-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2356,'M','1979-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2357,'F','1960-05-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2358,'F','1968-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2361,'F','1965-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2366,'M','1975-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2368,'F','2003-04-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2371,'M','1968-03-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2372,'F','1990-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2375,'M','1998-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2377,'F','1993-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2379,'F','1965-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2380,'F','1965-01-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2381,'M','1997-06-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2382,'F','1975-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2384,'M','1993-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2385,'F','1968-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2386,'F','2002-04-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2388,'F','1965-12-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2391,'F','1984-11-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2392,'M','2003-08-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2395,'F','2003-05-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2396,'M','1980-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2397,'M','1955-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2399,'F','1997-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2400,'F','1976-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2401,'F','1978-08-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2406,'M','1995-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2409,'M','1958-07-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2410,'F','1974-08-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2411,'M','1998-03-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2412,'M','1960-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2413,'F','1958-07-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2414,'F','1975-08-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2415,'M','1979-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2416,'F','1963-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2417,'M','1966-02-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2421,'F','1970-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2422,'M','1988-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2423,'M','1987-02-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2424,'M','1958-03-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2426,'M','2003-11-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2427,'M','1983-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2429,'F','1978-10-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2430,'M','1971-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2431,'F','1960-02-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2434,'M','1951-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2435,'F','2000-08-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2437,'F','1956-09-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2438,'M','2000-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2439,'F','1964-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2443,'M','1984-01-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2444,'F','1961-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2445,'F','1967-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2447,'F','1966-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2448,'M','1984-05-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2450,'F','1968-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2452,'F','1962-04-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2454,'F','1975-01-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2457,'F','1963-12-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2459,'F','1976-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2464,'F','1989-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2466,'M','1982-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2470,'F','1973-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2472,'M','1959-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2473,'F','1963-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2474,'F','1956-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2476,'F','1967-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2478,'F','1979-07-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2480,'F','1992-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2481,'F','2003-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2483,'M','2003-02-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2485,'F','1961-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2488,'M','1966-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2490,'F','1964-01-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2493,'F','1968-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2496,'M','1963-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2502,'M','1971-05-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2503,'F','1966-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2504,'F','1972-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2505,'F','1961-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2506,'F','2002-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2507,'F','1981-07-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2511,'F','1994-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2515,'F','1962-09-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2516,'M','1973-06-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2518,'F','1964-10-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2519,'M','1965-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2521,'F','1967-09-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2522,'F','2001-09-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2523,'F','1965-11-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2525,'F','2003-05-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2526,'F','1961-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2530,'M','1954-01-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2531,'F','1968-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2532,'F','1970-12-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2533,'M','2003-07-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2534,'F','1965-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2535,'M','1976-04-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2536,'F','2002-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2537,'M','1965-07-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2538,'M','1977-12-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2539,'M','1965-04-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2540,'F','1966-07-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2543,'F','1962-06-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2545,'F','2003-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2549,'F','1973-01-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2550,'M','1963-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2557,'F','1969-04-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2561,'M','1962-11-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2562,'F','1968-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2563,'F','1987-05-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2565,'F','2003-05-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2567,'M','1971-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2568,'F','1979-05-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2570,'F','1973-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2572,'M','1976-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2574,'F','1962-09-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2575,'M','2000-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2576,'M','1975-06-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2578,'F','1976-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2579,'F','1971-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2580,'M','1979-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2581,'F','1958-01-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2585,'F','1970-01-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2586,'M','1967-05-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2588,'F','1970-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2591,'F','1955-02-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2592,'M','1974-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2594,'M','1958-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2596,'M','1973-05-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2597,'M','1961-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2598,'F','1977-03-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2599,'F','1983-02-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2601,'F','1962-12-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2602,'M','1966-04-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2603,'M','1962-06-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2604,'M','1970-09-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2605,'F','1950-02-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2606,'F','1968-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2608,'F','2003-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2609,'F','1972-01-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2610,'F','1973-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2612,'F','1968-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2617,'F','1970-06-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2618,'F','1999-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2619,'F','2002-05-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2623,'M','1976-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2624,'F','1956-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2626,'F','1977-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2628,'M','1982-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2629,'F','1974-04-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2630,'F','1964-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2632,'F','1988-04-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2633,'M','1977-11-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2634,'F','1965-05-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2636,'F','1996-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2638,'F','1976-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2639,'F','1962-08-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2640,'F','1965-02-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2641,'F','1965-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2642,'M','2001-10-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2645,'F','1963-11-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2649,'F','2003-07-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2651,'F','1978-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2652,'F','1972-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2653,'M','1961-05-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2654,'F','1980-01-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2656,'M','1993-01-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2661,'F','1975-03-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2662,'F','1971-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2663,'F','1966-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2664,'F','1982-02-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2665,'F','1964-11-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2666,'F','1964-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2667,'F','1992-03-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2668,'F','1979-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2669,'F','1966-10-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2670,'F','1967-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2679,'M','1979-06-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2682,'F','1961-02-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2683,'M','1976-07-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2685,'F','2003-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2686,'M','2003-11-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2687,'M','2003-08-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2688,'F','1977-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2690,'M','1964-12-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2693,'M','1976-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2696,'M','1968-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2698,'F','1969-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2699,'F','1985-09-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2701,'F','1981-04-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2704,'F','1962-03-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2706,'F','2001-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2708,'M','1966-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2712,'F','1975-12-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2713,'F','1986-11-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2715,'M','1973-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2716,'F','1951-10-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2717,'F','1976-05-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2718,'F','1962-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2720,'F','1978-06-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2721,'M','1960-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2722,'F','1994-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2724,'M','1952-07-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2726,'M','1950-06-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2730,'M','2003-05-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2732,'F','1991-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2733,'F','1967-03-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2734,'M','1963-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2735,'M','1960-08-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2736,'M','2003-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2740,'F','1975-11-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2741,'F','1974-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2743,'F','1964-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2744,'F','1973-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2745,'F','1962-11-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2746,'F','1979-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2748,'F','1968-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2750,'F','1981-08-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2753,'F','1975-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2754,'F','1986-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2756,'F','1972-06-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2757,'M','1991-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2760,'F','1975-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2761,'F','1968-08-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2762,'F','1962-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2763,'M','1997-06-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2765,'M','1960-06-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2770,'F','1986-02-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2771,'M','2002-05-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2772,'F','1978-02-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2773,'F','1996-10-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2774,'F','2000-07-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2775,'M','1979-07-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2776,'F','1977-02-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2777,'M','1963-01-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2778,'M','1960-04-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2780,'F','2003-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2782,'F','1979-03-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2783,'M','1967-04-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2784,'F','1977-09-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2785,'F','1979-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2787,'F','1976-06-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2789,'M','1971-04-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2790,'F','1998-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2792,'M','1979-02-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2793,'M','1960-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2794,'F','1956-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2795,'M','1964-04-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2797,'M','1950-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2798,'F','1977-05-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2799,'M','1985-11-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2801,'M','2003-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2803,'M','1951-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2804,'F','1979-10-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2805,'F','1978-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2807,'F','1965-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2808,'F','1957-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2809,'M','1960-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2810,'M','1960-05-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2811,'M','1970-08-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2812,'F','1977-05-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2813,'F','1951-07-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2815,'F','1996-07-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2817,'M','1982-02-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2819,'F','1960-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2820,'F','1972-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2821,'F','1990-09-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2822,'M','1968-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2824,'F','2003-10-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2827,'F','1951-06-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2829,'F','1964-11-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2834,'F','1969-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2837,'F','1963-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2840,'F','1976-09-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2844,'F','1962-04-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2845,'M','1967-01-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2846,'F','1954-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2847,'M','1971-04-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2848,'F','1972-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2849,'M','1981-04-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2850,'F','1995-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2851,'F','1974-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2852,'M','1977-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2853,'M','1975-06-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2854,'M','1979-12-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2856,'M','1968-06-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2857,'F','1966-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2859,'M','1962-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2863,'M','1974-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2865,'M','1966-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2867,'F','1967-12-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2869,'F','1975-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2872,'M','1954-07-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2874,'M','1954-04-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2875,'F','1978-08-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2876,'F','1975-04-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2877,'F','1956-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2879,'M','1957-12-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2881,'F','1974-10-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2883,'F','1968-04-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2884,'M','1961-02-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2887,'M','1962-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2889,'F','1973-03-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2892,'M','1972-08-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2893,'F','1979-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2894,'F','2002-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2895,'F','2003-12-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2896,'M','2003-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2897,'F','1978-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2900,'M','1968-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2901,'F','1980-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2902,'F','1977-10-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2903,'F','1962-04-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2907,'F','1965-03-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2908,'F','1961-07-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2910,'F','1973-12-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2912,'M','1969-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2914,'F','1970-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2915,'F','1968-03-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2917,'F','1968-12-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2918,'F','1975-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2920,'F','2003-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2930,'M','1967-02-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2932,'F','1962-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2935,'F','1971-06-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2936,'F','1968-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2937,'M','2001-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2938,'M','1973-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2941,'F','1962-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2942,'F','1971-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2943,'M','1999-08-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2944,'F','2003-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2946,'F','2001-06-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2947,'M','1957-09-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2949,'F','1986-05-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2950,'F','1959-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2951,'M','1973-10-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2953,'F','2003-11-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2957,'F','1968-10-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2958,'F','1971-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2959,'F','1968-05-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2962,'F','1978-08-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2963,'F','1971-06-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2965,'M','1966-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2967,'F','1972-07-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2968,'F','2003-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2969,'F','1972-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2974,'M','1972-06-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2975,'F','1974-08-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2976,'F','1958-05-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2979,'F','1979-06-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2984,'F','1967-08-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2986,'F','1969-12-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2988,'F','1975-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2991,'F','1975-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2993,'F','1970-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2994,'M','1977-10-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2998,'M','1964-01-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2999,'M','1986-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3000,'M','1963-05-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3001,'M','1962-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3003,'F','1993-09-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3004,'M','1981-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3007,'F','1960-03-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3008,'F','1974-09-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3010,'F','1966-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3011,'M','1964-04-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3012,'F','1973-04-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3015,'F','1976-01-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3017,'M','1968-11-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3019,'F','1951-08-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3021,'M','1970-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3025,'F','1951-09-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3027,'M','1975-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3030,'F','1978-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3031,'F','1971-06-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3033,'F','1964-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3035,'M','1964-11-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3036,'M','1958-06-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3037,'F','2003-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3039,'F','1997-06-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3042,'M','2003-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3043,'F','1975-12-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3044,'F','1966-03-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3048,'M','1963-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3052,'F','1978-09-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3053,'F','1997-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3054,'M','1964-05-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3056,'F','1978-03-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3057,'F','1993-06-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3058,'F','1973-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3059,'F','1961-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3060,'F','1969-04-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3061,'F','1978-01-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3063,'M','1998-01-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3064,'M','1976-12-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3065,'M','1994-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3068,'F','1965-12-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3071,'F','1987-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3072,'F','1970-08-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3074,'M','1961-11-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3076,'M','1976-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3078,'F','1974-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3079,'F','1997-08-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3080,'F','1951-10-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3081,'M','1977-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3084,'F','1964-01-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3085,'F','1968-03-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3086,'F','1964-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3087,'M','1960-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3089,'F','1977-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3091,'F','1967-01-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3094,'F','1993-11-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3095,'M','1966-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3096,'F','1970-01-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3097,'F','1972-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3100,'F','1960-09-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3101,'M','1968-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3102,'F','1964-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3103,'M','1958-05-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3104,'F','1963-10-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3105,'F','1982-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3107,'F','1954-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3108,'F','1964-11-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3111,'F','1982-05-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3112,'F','1978-02-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3113,'M','1974-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3115,'F','1964-07-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3116,'F','1978-02-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3117,'F','1978-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3118,'M','1989-03-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3119,'F','1976-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3120,'F','1976-06-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3121,'F','1969-01-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3122,'F','1967-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3123,'M','1996-11-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3125,'F','1973-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3126,'M','1963-04-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3127,'M','1969-11-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3128,'F','1962-06-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3130,'F','1977-06-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3137,'M','1970-11-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3138,'F','1959-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3139,'F','1993-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3142,'F','1985-05-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3144,'F','1970-10-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3145,'M','1989-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3148,'M','1993-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3150,'M','1967-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3152,'M','1972-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3154,'F','1971-07-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3155,'F','1952-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3156,'F','1973-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3157,'M','1983-03-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3158,'M','1958-11-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3159,'M','1954-06-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3160,'M','1971-07-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3162,'M','1989-06-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3163,'M','1990-09-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3164,'F','2003-06-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3165,'M','2003-06-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3166,'F','1976-05-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3167,'M','1964-02-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3168,'M','1979-10-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3169,'F','1971-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3171,'F','1999-05-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3173,'M','1993-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3176,'F','1978-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3177,'F','1987-04-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3178,'F','1952-10-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3179,'F','1952-01-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3180,'M','1979-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3182,'F','1973-12-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3183,'M','1962-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3186,'M','1976-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3187,'F','1968-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3188,'M','1965-02-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3189,'F','1961-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3195,'F','1978-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3196,'F','1999-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3197,'M','1959-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3200,'F','1950-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3201,'F','2001-09-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3203,'F','1977-05-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3205,'F','1973-06-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3207,'M','1982-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3209,'F','1973-10-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3210,'F','1970-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3212,'M','1976-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3215,'M','1974-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3220,'F','1950-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3225,'M','1962-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3227,'F','1968-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3229,'M','1987-04-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3230,'F','1969-03-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3232,'F','1971-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3233,'F','1963-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3234,'M','1961-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3235,'F','1955-01-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3236,'M','1952-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3237,'F','1965-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3241,'M','1954-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3242,'F','1989-06-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3243,'F','1975-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3245,'M','1954-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3246,'F','1960-10-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3247,'M','1960-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3248,'M','1971-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3249,'M','1971-10-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3252,'F','1976-09-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3253,'M','1968-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3254,'F','1973-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3255,'M','1970-07-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3256,'F','1974-06-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3257,'F','1969-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3258,'F','1985-12-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3259,'F','1968-10-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3260,'M','2000-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3261,'F','1977-09-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3263,'M','1976-01-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3264,'F','1966-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3265,'M','1973-03-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3267,'F','1979-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3268,'M','1965-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3269,'M','1973-02-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3271,'F','1963-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3274,'M','1987-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3275,'F','1957-02-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3276,'M','1978-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3278,'M','2003-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3281,'F','1979-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3282,'F','1975-11-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3283,'F','1959-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3285,'F','1952-11-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3286,'M','1954-10-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3288,'F','1950-09-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3291,'F','1970-07-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3292,'F','1973-09-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3293,'M','2003-07-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3295,'F','1977-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3296,'M','1951-08-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3298,'F','1989-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3299,'F','1963-11-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3300,'F','2003-08-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3302,'F','1951-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3303,'F','1970-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3305,'F','1964-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3306,'M','1986-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3308,'M','1977-09-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3309,'F','1979-09-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3310,'F','1967-09-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3311,'F','1964-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3312,'M','1961-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3314,'F','1984-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3316,'M','1967-12-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3318,'F','1969-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3319,'F','1953-05-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3320,'F','1969-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3322,'F','1966-04-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3325,'F','1979-06-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3326,'F','1962-03-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3327,'F','1962-03-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3329,'F','1970-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3330,'F','1972-04-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3331,'M','1969-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3332,'F','1962-09-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3333,'F','1969-12-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3338,'F','1965-11-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3339,'F','1963-05-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3341,'F','1961-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3342,'F','1980-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3343,'F','1965-02-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3344,'F','1991-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3346,'F','1975-11-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3348,'M','1963-10-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3350,'M','1975-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3351,'M','1979-07-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3353,'M','1968-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3354,'F','1965-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3356,'M','1970-07-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3357,'F','1971-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3359,'F','1969-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3360,'F','1977-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3362,'M','1978-07-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3363,'F','1971-07-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3364,'M','1979-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3370,'F','1966-05-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3372,'F','1985-06-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3375,'M','1969-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3378,'F','1965-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3380,'F','1991-02-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3381,'M','1957-04-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3385,'M','1995-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3386,'F','1964-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3387,'F','1978-08-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3390,'M','1970-08-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3391,'M','1960-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3392,'F','1964-09-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3393,'F','1962-06-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3395,'M','1970-08-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3396,'M','1976-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3397,'F','1952-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3399,'F','1978-03-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3401,'F','1969-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3402,'F','1962-12-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3403,'F','1969-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3404,'F','1964-04-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3405,'F','1976-02-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3406,'F','2002-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3411,'F','1971-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3412,'F','1968-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3413,'M','1975-07-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3414,'F','1960-08-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3417,'F','1975-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3420,'F','2003-05-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3421,'F','1960-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3422,'F','1991-06-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3423,'F','1975-06-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3425,'F','1964-11-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3426,'M','1993-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3427,'M','1979-10-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3428,'M','1960-06-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3429,'F','1965-10-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3430,'F','2003-11-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3433,'F','1972-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3434,'F','1978-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3435,'F','1990-11-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3436,'M','1979-07-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3438,'M','1972-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3439,'F','1983-06-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3440,'M','2003-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3445,'F','1952-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3447,'F','1968-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3448,'F','1964-12-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3449,'F','1994-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3451,'F','1999-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3452,'F','2003-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3453,'F','1960-08-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3454,'F','1964-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3458,'M','1974-11-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3461,'F','1990-10-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3462,'F','1980-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3465,'F','1963-10-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3467,'F','1978-12-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3470,'M','1957-05-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3471,'F','1961-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3472,'M','1969-04-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3474,'F','1995-03-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3475,'F','1988-06-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3476,'F','2002-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3478,'M','1985-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3479,'M','1974-06-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3480,'F','1974-01-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3481,'F','1969-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3483,'F','2003-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3484,'F','1962-12-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3485,'F','1971-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3487,'F','1969-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3489,'F','1962-07-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3490,'F','1964-06-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3491,'M','1961-05-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3492,'M','1976-07-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3494,'F','1982-09-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3497,'F','1982-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3498,'F','1959-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3499,'F','1971-07-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3501,'F','2003-09-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3502,'F','1973-08-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3503,'F','1979-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3505,'F','1973-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3506,'F','1972-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3507,'F','1958-09-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3508,'F','1969-05-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3510,'F','1964-12-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3514,'F','1978-10-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3515,'F','1971-03-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3516,'F','1992-09-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3518,'F','1990-03-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3519,'F','2000-05-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3520,'F','1982-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3523,'M','1962-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3525,'F','1965-01-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3532,'F','1952-03-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3533,'F','1975-03-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3534,'F','2003-03-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3535,'M','1963-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3536,'M','1966-01-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3537,'F','1978-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3541,'F','1963-10-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3542,'F','1965-05-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3543,'M','2002-03-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3544,'F','1962-04-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3545,'F','1962-01-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3548,'F','1969-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3550,'F','1993-03-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3551,'M','1984-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3552,'M','2003-02-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3553,'F','1995-12-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3554,'M','1977-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3555,'F','1969-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3556,'F','1997-04-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3558,'F','1963-11-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3559,'F','1967-05-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3560,'M','1972-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3561,'F','1973-08-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3562,'F','1968-11-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3563,'M','1950-05-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3564,'M','1974-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3566,'F','1981-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3567,'M','1968-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3569,'F','1990-09-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3570,'M','1970-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3571,'M','1964-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3573,'F','1964-04-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3574,'M','1961-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3575,'F','1969-04-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3577,'F','1972-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3578,'M','1986-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3582,'F','1968-01-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3584,'M','1964-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3585,'F','1966-05-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3587,'F','1977-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3588,'F','1967-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3591,'F','1974-07-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3593,'F','1972-07-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3594,'F','1977-12-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3595,'F','1978-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3596,'F','1976-02-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3597,'F','1967-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3598,'F','1960-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3599,'F','1977-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3602,'M','1977-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3603,'F','1967-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3605,'M','2003-11-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3606,'F','1983-10-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3607,'F','1961-11-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3609,'M','1968-05-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3611,'F','1958-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3613,'F','1964-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3614,'F','1963-07-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3615,'F','1964-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3617,'F','1977-01-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3618,'F','1965-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3619,'F','1974-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3622,'M','1960-11-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3623,'F','1973-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3626,'M','1978-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3629,'F','1996-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3631,'M','1974-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3632,'F','1990-05-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3633,'F','1990-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3634,'M','2000-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3635,'F','1973-06-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3636,'F','1999-07-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3637,'F','1972-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3638,'F','1961-06-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3639,'F','1966-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3644,'M','1976-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3646,'M','1963-01-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3647,'F','1978-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3650,'F','1993-12-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3652,'F','1975-09-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3655,'F','1979-12-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3657,'F','1963-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3658,'F','1952-09-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3661,'M','1970-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3662,'F','2003-05-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3663,'F','1971-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3664,'F','1965-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3665,'M','1960-01-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3666,'F','1967-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3667,'F','1987-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3669,'F','2003-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3670,'F','2003-12-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3671,'M','1998-05-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3674,'F','1968-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3675,'F','1979-09-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3676,'M','1961-01-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3677,'M','1974-08-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3681,'M','1969-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3682,'F','1973-11-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3683,'F','1960-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3684,'F','2003-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3685,'F','1971-11-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3687,'F','1978-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3690,'F','1969-10-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3691,'F','1971-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3692,'F','1968-11-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3695,'M','1964-05-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3698,'F','1963-08-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3699,'M','1963-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3700,'M','1988-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3704,'F','1971-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3705,'F','1967-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3706,'F','1996-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3707,'F','1974-11-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3708,'F','1987-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3709,'M','1976-10-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3710,'M','1961-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3711,'F','1965-10-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3712,'F','1987-09-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3714,'F','1987-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3715,'F','1951-12-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3716,'F','1963-12-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3717,'M','1978-12-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3718,'F','1962-07-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3719,'F','2003-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3720,'F','2003-11-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3721,'F','1952-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3724,'F','1987-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3725,'F','1981-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3727,'F','2003-09-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3728,'F','1971-11-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3729,'F','1992-03-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3730,'F','1985-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3731,'F','1978-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3732,'F','1962-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3733,'F','2002-12-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3734,'F','1978-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3735,'F','2001-06-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3736,'F','1994-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3741,'F','1977-04-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3742,'F','1972-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3743,'F','1967-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3746,'M','1962-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3747,'M','1965-06-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3748,'M','1978-02-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3749,'F','1965-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3750,'F','1986-09-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3751,'F','1962-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3752,'F','1979-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3753,'M','1979-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3754,'F','1962-04-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3755,'M','1971-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3756,'F','1974-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3757,'F','1979-04-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3758,'M','1971-06-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3759,'M','1978-06-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3760,'F','1953-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3761,'F','1963-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3763,'M','1972-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3765,'F','1986-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3768,'F','1988-01-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3769,'F','1960-10-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3770,'F','1975-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3771,'M','1965-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3773,'F','1962-09-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3775,'F','1991-05-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3777,'F','1968-02-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3778,'M','1970-01-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3781,'M','1981-01-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3786,'M','1990-06-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3789,'F','1982-06-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3791,'M','1956-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3795,'M','1968-01-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3797,'M','1958-08-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3798,'F','1983-02-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3799,'F','1964-09-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3801,'F','1960-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3802,'F','1965-07-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3803,'F','1979-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3805,'M','1980-09-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3808,'M','1969-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3809,'F','1976-07-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3810,'F','1965-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3811,'F','1972-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3813,'F','1965-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3816,'F','1961-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3818,'F','2003-03-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3819,'F','2003-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3823,'M','1967-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3824,'F','1976-09-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3826,'F','2003-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3827,'M','1976-04-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3830,'M','1967-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3831,'F','1996-04-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3832,'M','1999-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3833,'F','1970-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3835,'F','1972-04-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3836,'F','2003-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3838,'M','1950-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3839,'F','1977-09-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3840,'F','1970-07-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3842,'F','1973-03-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3843,'M','1984-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3844,'M','2003-06-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3845,'F','1982-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3846,'M','1969-04-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3847,'F','1950-11-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3848,'M','1975-08-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3849,'M','1965-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3850,'F','1964-10-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3853,'F','1996-05-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3854,'M','1967-03-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3855,'F','1960-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3856,'F','1969-02-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3858,'F','1972-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3859,'F','1960-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3861,'F','1979-11-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3864,'F','1985-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3865,'M','1961-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3866,'F','1977-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3868,'M','1960-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3869,'F','1969-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3873,'M','1975-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3878,'F','1950-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3882,'F','1973-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3884,'M','1969-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3886,'F','1970-06-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3887,'M','1968-01-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3889,'F','1976-12-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3890,'M','1961-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3892,'M','1972-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3894,'F','1964-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3896,'M','1980-11-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3897,'F','1976-09-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3898,'F','1965-12-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3899,'F','1963-10-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3900,'M','1971-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3901,'M','1966-05-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3902,'F','1981-09-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3905,'M','1981-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3906,'F','1961-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3907,'F','1982-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3909,'F','1981-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3913,'M','1983-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3915,'F','1979-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3917,'M','1976-01-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3921,'M','1978-08-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3922,'F','1960-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3923,'M','1967-07-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3924,'F','1964-08-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3927,'M','1950-11-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3929,'F','1965-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3930,'M','1960-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3931,'M','1968-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3932,'F','1974-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3933,'F','1953-09-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3934,'F','1966-02-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3935,'F','1963-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3938,'M','1962-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3939,'F','1955-05-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3942,'F','1974-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3946,'F','1963-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3947,'F','1995-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3948,'F','1956-08-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3949,'F','1965-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3952,'F','1960-08-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3953,'M','1962-01-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3956,'M','1975-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3957,'M','2000-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3958,'M','1979-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3959,'M','1967-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3960,'F','1979-06-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3961,'M','1968-04-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3963,'F','1962-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3964,'F','1970-04-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3967,'F','1972-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3968,'F','1975-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3969,'F','2003-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3971,'F','1961-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3972,'F','1971-06-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3977,'F','1967-12-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3978,'M','1967-10-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3979,'F','1954-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3982,'F','1965-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3983,'M','1967-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3985,'F','1964-12-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3987,'M','1978-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3988,'F','1971-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3989,'F','1960-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3991,'F','1962-05-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3992,'F','1971-01-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3993,'F','1960-05-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3994,'M','1967-03-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3996,'F','1973-08-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3997,'F','1966-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3998,'F','1969-10-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4001,'F','1960-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4002,'F','1972-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4003,'F','1963-12-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4004,'F','1969-04-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4005,'F','1990-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4007,'F','1973-05-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4008,'M','1968-07-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4009,'M','1960-09-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4012,'F','1974-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4013,'F','2003-12-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4014,'F','1979-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4015,'M','1966-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4016,'F','2003-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4017,'M','1974-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4018,'M','1998-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4019,'F','1962-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4025,'F','2003-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4026,'F','1976-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4029,'F','1976-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4031,'F','1959-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4032,'F','1987-11-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4033,'F','1962-08-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4034,'F','1976-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4035,'M','1988-02-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4036,'M','1991-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4037,'F','1956-03-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4038,'M','1960-03-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4039,'F','1979-03-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4041,'M','1968-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4043,'F','2003-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4044,'M','1967-09-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4047,'M','1958-07-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4049,'M','1987-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4051,'M','1989-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4055,'M','1970-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4056,'F','1976-11-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4057,'M','1957-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4059,'M','1996-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4061,'F','1970-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4063,'F','1978-05-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4064,'F','1967-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4065,'F','1969-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4066,'M','1962-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4068,'F','1957-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4071,'M','1968-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4072,'F','2003-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4073,'F','1971-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4074,'F','1993-12-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4075,'M','1970-01-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4076,'M','1986-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4077,'F','1975-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4078,'F','1968-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4079,'F','1966-08-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4082,'M','1978-05-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4083,'F','1967-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4087,'F','1971-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4088,'F','2003-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4089,'F','1969-07-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4090,'F','1998-10-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4091,'M','1963-11-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4092,'M','1977-03-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4093,'M','1998-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4095,'F','1971-07-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4097,'F','1979-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4099,'F','1984-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4101,'F','1978-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4104,'M','1975-03-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4105,'M','1969-02-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4108,'M','1965-04-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4112,'F','1992-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4114,'F','1964-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4116,'F','1974-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4117,'F','1987-11-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4120,'F','1974-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4121,'F','1963-08-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4122,'F','1962-09-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4124,'M','1976-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4129,'F','1978-04-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4130,'M','2001-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4131,'F','1992-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4136,'F','1974-04-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4139,'F','2003-08-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4145,'F','1977-07-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4147,'M','1989-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4148,'M','1967-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4149,'F','1975-03-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4150,'M','1977-11-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4151,'M','1969-11-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4152,'F','1978-09-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4154,'F','1974-09-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4156,'M','1974-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4157,'F','2003-11-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4158,'F','1985-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4159,'F','1962-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4160,'F','2003-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4161,'F','1968-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4162,'F','1968-05-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4164,'F','1959-03-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4167,'M','1965-03-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4169,'F','1978-06-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4170,'F','2003-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4173,'M','1957-01-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4176,'F','1989-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4177,'F','1970-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4178,'F','1985-02-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4180,'F','1970-11-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4181,'F','1970-11-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4183,'F','1959-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4184,'F','1979-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4187,'M','1963-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4191,'F','1967-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4192,'F','1992-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4194,'M','1991-08-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4195,'F','1951-11-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4196,'M','1977-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4200,'M','1959-11-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4202,'M','1979-11-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4203,'M','1965-08-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4204,'F','1962-06-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4206,'M','1975-12-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4207,'M','1977-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4208,'M','1959-01-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4209,'F','1971-08-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4211,'M','1960-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4213,'F','1964-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4214,'M','1957-10-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4215,'F','1970-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4216,'F','1968-03-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4217,'F','1971-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4218,'M','1995-07-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4220,'F','1999-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4222,'F','1960-12-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4223,'M','1978-05-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4225,'F','1965-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4226,'F','1972-05-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4227,'F','1962-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4231,'M','1966-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4232,'F','1972-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4234,'F','1958-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4237,'F','1979-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4238,'F','1951-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4239,'M','1990-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4240,'F','1958-04-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4242,'F','2003-08-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4246,'M','1963-06-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4248,'F','1971-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4251,'F','1970-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4252,'M','2001-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4255,'M','1974-10-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4259,'M','1967-02-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4260,'F','1966-06-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4261,'F','1970-02-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4262,'M','1966-09-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4263,'M','1956-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4266,'M','1973-02-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4268,'F','1971-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4269,'F','1968-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4271,'M','1999-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4272,'F','1989-06-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4273,'F','1972-06-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4274,'F','1961-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4275,'F','1969-06-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4277,'F','1958-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4279,'F','1970-08-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4280,'F','1968-04-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4281,'F','1972-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4283,'M','1969-05-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4284,'F','1974-05-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4286,'M','1996-07-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4289,'M','1974-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4291,'M','1970-06-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4292,'F','1965-09-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4294,'F','1969-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4296,'M','1964-10-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4298,'M','1989-11-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4301,'F','1970-02-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4302,'F','1974-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4304,'M','1967-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4308,'F','1970-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4312,'F','1981-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4313,'F','1957-07-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4315,'F','1968-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4318,'F','2000-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4319,'F','1971-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4320,'M','2003-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4321,'F','1974-01-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4323,'F','2001-01-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4324,'M','1956-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4327,'F','1981-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4329,'F','1990-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4330,'F','1968-11-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4331,'F','1964-11-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4333,'F','1970-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4334,'F','1963-05-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4336,'M','1963-12-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4338,'F','1975-07-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4341,'F','1978-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4342,'M','1970-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4343,'M','1973-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4344,'F','2003-04-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4346,'F','1990-08-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4348,'F','1973-05-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4349,'F','1961-05-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4350,'M','1967-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4353,'M','1962-02-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4357,'M','1995-07-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4359,'F','1966-12-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4360,'F','1983-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4362,'F','1958-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4364,'F','1963-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4365,'F','1979-04-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4366,'F','1987-09-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4367,'F','1976-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4371,'M','1975-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4372,'M','1994-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4373,'F','1969-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4374,'F','1972-02-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4375,'M','1958-05-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4377,'M','1985-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4378,'M','1976-02-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4379,'F','1953-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4380,'F','1975-11-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4381,'F','1980-01-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4382,'F','1992-02-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4384,'F','1972-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4385,'M','1976-01-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4386,'F','1965-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4387,'F','1965-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4388,'F','1966-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4389,'M','1971-06-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4392,'F','1975-11-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4394,'M','1955-11-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4395,'F','1965-03-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4398,'F','1985-02-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4399,'F','1969-01-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4401,'F','1973-03-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4402,'F','1971-01-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4403,'F','1962-11-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4405,'F','1961-07-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4410,'M','1965-06-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4412,'F','1963-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4413,'F','1964-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4414,'F','1979-11-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4415,'M','1964-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4416,'F','1950-08-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4417,'F','2000-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4418,'M','1987-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4419,'M','1969-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4421,'M','1975-01-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4423,'F','1972-06-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4424,'F','1967-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4427,'F','1990-08-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4428,'F','1970-03-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4433,'M','1988-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4435,'M','1982-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4437,'F','1963-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4438,'F','1994-10-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4439,'F','1966-02-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4440,'F','1968-01-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4441,'M','1982-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4442,'M','1976-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4444,'F','1962-07-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4446,'F','1975-10-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4447,'F','1960-02-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4449,'F','1978-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4451,'F','1967-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4455,'M','1967-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4457,'F','1976-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4458,'F','1992-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4459,'F','1988-07-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4460,'F','2003-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4462,'F','1961-11-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4463,'F','1969-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4465,'F','1974-02-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4467,'F','1968-06-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4468,'M','1969-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4469,'F','1961-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4470,'F','1997-03-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4471,'F','1959-01-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4472,'F','1963-04-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4473,'F','1973-04-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4474,'F','1987-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4477,'M','1964-03-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4479,'M','1969-08-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4481,'F','1972-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4482,'M','1961-07-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4483,'F','1980-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4484,'F','1963-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4485,'F','1956-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4486,'M','1972-12-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4488,'F','1964-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4489,'F','1962-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4490,'M','1972-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4491,'F','1962-08-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4492,'F','1974-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4493,'F','1993-10-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4495,'M','1969-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4496,'M','1985-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4498,'F','1978-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4499,'F','1987-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4500,'M','1993-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4501,'M','1981-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4503,'F','1991-07-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4504,'F','1956-03-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4507,'M','1986-05-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4508,'F','1961-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4510,'M','1993-11-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4514,'F','1974-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4515,'F','1972-07-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4516,'F','1960-10-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4518,'F','2003-04-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4520,'F','1951-01-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4522,'M','1957-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4523,'M','1977-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4524,'F','1972-06-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4525,'F','1971-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4526,'F','1951-09-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4527,'F','1988-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4528,'F','1983-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4535,'F','1965-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4536,'F','1962-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4538,'F','1965-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4540,'F','1968-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4541,'M','1996-02-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4542,'M','1955-04-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4543,'F','1971-12-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4544,'F','1982-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4545,'M','1968-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4546,'F','1977-10-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4549,'M','1970-06-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4550,'F','1997-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4552,'F','1969-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4557,'F','1998-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4558,'M','1968-01-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4560,'M','1967-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4561,'F','1987-10-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4563,'F','1971-06-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4565,'M','1975-07-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4568,'F','1972-08-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4569,'M','1962-06-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4572,'M','2003-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4573,'F','1954-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4574,'F','1973-04-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4575,'F','1970-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4576,'M','1963-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4580,'F','1976-02-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4581,'M','1966-08-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4582,'M','1961-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4584,'M','1965-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4590,'M','1997-12-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4591,'F','1972-09-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4592,'F','1968-02-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4593,'M','1979-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4594,'F','1987-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4595,'M','2003-12-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4599,'F','1960-11-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4600,'F','1979-07-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4602,'M','1970-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4603,'F','1981-12-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4605,'M','1976-08-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4606,'F','1964-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4610,'F','1973-04-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4611,'F','1976-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4614,'F','1956-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4615,'F','1971-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4618,'F','1965-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4620,'M','1965-02-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4623,'F','2003-09-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4624,'F','1969-04-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4625,'M','1971-07-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4626,'F','1986-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4627,'M','1976-08-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4631,'M','1969-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4636,'F','1964-05-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4639,'F','1995-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4640,'F','1992-09-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4642,'M','1976-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4646,'F','1997-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4647,'F','1971-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4648,'F','1966-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4649,'F','1964-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4650,'M','1994-04-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4651,'F','1961-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4653,'M','1966-07-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4656,'M','2000-01-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4658,'M','1977-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4660,'M','1965-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4665,'F','1983-09-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4666,'F','1966-04-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4667,'M','1964-06-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4668,'M','1996-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4670,'M','2002-06-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4672,'M','1974-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4673,'F','1998-07-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4679,'F','1995-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4680,'M','1960-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4681,'F','1973-10-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4682,'F','1978-10-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4683,'F','1972-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4684,'F','1956-03-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4686,'F','1990-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4687,'F','1964-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4689,'F','1970-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4691,'F','1984-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4693,'F','1965-03-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4694,'F','1962-05-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4697,'F','1962-08-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4701,'F','2003-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4703,'M','1965-11-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4705,'F','1985-12-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4706,'M','1954-02-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4710,'F','1964-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4711,'F','1996-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4712,'F','1998-08-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4719,'F','1978-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4722,'F','1977-09-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4727,'F','1978-06-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4728,'M','1994-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4729,'F','1994-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4732,'F','1966-04-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4734,'F','1961-08-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4736,'M','2000-08-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4737,'F','1982-08-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4738,'F','1985-12-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4742,'F','1975-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4743,'F','1962-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4746,'F','1995-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4749,'F','1954-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4750,'M','1987-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4751,'F','1969-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4752,'M','1975-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4753,'F','1954-05-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4754,'M','1958-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4755,'F','1969-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4758,'F','1965-08-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4762,'F','2003-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4763,'F','1960-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4764,'F','1978-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4765,'F','1961-07-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4766,'F','1980-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4768,'F','1982-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4769,'F','1991-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4772,'M','1980-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4773,'F','1964-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4774,'F','1965-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4776,'F','1996-12-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4777,'M','1965-09-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4779,'F','1976-12-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4783,'F','1973-09-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4786,'F','1983-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4788,'F','1992-02-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4789,'F','1971-01-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4791,'M','1983-01-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4793,'F','1974-04-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4796,'F','1966-10-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4798,'F','1964-02-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4799,'M','1983-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4800,'M','2003-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4801,'F','1973-01-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4803,'F','1973-06-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4804,'F','1969-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4805,'F','1974-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4806,'M','1986-04-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4808,'F','1969-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4810,'F','1963-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4811,'F','1973-03-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4813,'M','1972-05-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4814,'M','1957-12-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4815,'F','1963-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4816,'F','1963-06-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4817,'F','1969-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4818,'F','1986-03-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4819,'M','2001-08-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4820,'F','1994-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4821,'F','2003-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4823,'M','1977-01-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4824,'M','1981-10-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4826,'F','1966-01-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4827,'F','1970-06-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4828,'M','1978-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4830,'M','1979-07-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4831,'M','1999-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4832,'F','1991-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4835,'F','1978-06-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4836,'M','1957-11-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4837,'F','1968-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4838,'F','1968-08-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4839,'F','1960-01-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4841,'M','1962-09-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4843,'M','1978-05-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4844,'F','2003-04-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4845,'M','1962-09-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4846,'F','1973-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4847,'M','1966-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4848,'F','1971-06-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4849,'F','1976-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4850,'F','1961-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4851,'F','1950-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4852,'F','1969-07-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4853,'F','1969-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4854,'M','1957-05-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4855,'F','1982-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4856,'F','1961-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4858,'M','1972-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4861,'M','1954-01-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4862,'M','1968-11-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4863,'F','1979-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4864,'M','2003-12-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4865,'F','1954-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4866,'M','1974-11-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4867,'M','1978-10-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4868,'F','1971-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4870,'M','1965-07-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4872,'F','1993-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4875,'F','1987-10-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4876,'F','1962-06-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4877,'F','1960-04-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4878,'F','1980-07-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4879,'F','1972-10-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4882,'M','1962-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4883,'M','1979-11-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4886,'M','2003-01-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4887,'M','1973-11-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4888,'F','1986-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4889,'F','2003-10-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4891,'M','1962-10-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4892,'F','1962-10-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4898,'M','1998-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4900,'M','1998-08-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4901,'F','1993-10-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4902,'F','1953-12-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4903,'M','1967-12-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4904,'F','1971-06-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4905,'F','1963-11-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4906,'F','2003-11-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4908,'F','2002-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4909,'M','1960-08-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4910,'M','1964-04-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4912,'F','1962-02-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4913,'F','1967-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4915,'F','2003-10-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4917,'F','1971-02-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4918,'F','1971-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4920,'F','1973-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4921,'F','1975-11-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4922,'F','1967-04-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4923,'F','1979-02-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4924,'F','1969-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4925,'M','1989-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4926,'M','1977-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4928,'F','1969-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4929,'F','1974-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4933,'F','1971-10-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4934,'F','1975-04-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4936,'F','1990-04-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4938,'F','1970-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4940,'F','1962-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4941,'F','1980-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4943,'F','1963-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4944,'M','1992-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4945,'F','1966-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4948,'F','1976-07-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4949,'F','1971-11-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4950,'F','1951-04-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4955,'F','1979-01-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4958,'M','1957-06-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4961,'F','1972-01-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4965,'M','1967-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4966,'M','1978-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4969,'F','1974-06-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4971,'F','1960-08-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4973,'F','1964-01-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4976,'F','1977-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4977,'M','1980-11-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4978,'F','2003-03-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4979,'F','1968-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4980,'F','1968-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4981,'F','1976-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4982,'F','1974-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4983,'M','1978-10-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4984,'M','1965-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4985,'F','1981-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4986,'M','1977-02-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4989,'F','1963-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4990,'F','1975-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4991,'F','1961-11-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4994,'F','1981-08-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4996,'F','1973-03-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4998,'F','1969-09-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5001,'F','1961-12-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5002,'F','1961-12-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5004,'F','1951-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5006,'F','1962-04-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5011,'F','1989-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5012,'F','1968-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5014,'F','1963-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5015,'M','1965-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5016,'M','1963-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5017,'F','1966-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5018,'F','1964-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5019,'F','1972-12-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5020,'M','1992-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5026,'F','1983-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5027,'F','1973-07-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5029,'F','1981-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5031,'M','2003-08-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5032,'F','1996-06-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5033,'F','1967-05-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5034,'F','1960-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5035,'F','1984-08-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5036,'M','1968-07-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5037,'F','1962-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5038,'F','1963-04-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5039,'M','1982-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5040,'M','1972-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5041,'M','1974-02-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5042,'F','1977-10-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5043,'F','1973-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5044,'F','1964-12-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5045,'M','1975-09-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5046,'F','1950-10-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5048,'F','1961-04-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5049,'M','1984-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5050,'F','1990-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5051,'M','1975-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5052,'M','1969-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5054,'F','2003-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5055,'M','1985-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5060,'F','1985-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5061,'M','1968-04-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5062,'F','1977-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5064,'F','1987-07-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5065,'F','1974-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5066,'M','2001-11-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5072,'F','1969-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5073,'M','1978-11-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5074,'M','1969-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5075,'F','1979-05-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5076,'F','1970-02-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5077,'F','1966-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5078,'M','1969-03-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5079,'M','1965-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5080,'F','1974-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5081,'M','1972-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5082,'F','1966-12-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5083,'F','1963-08-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5087,'M','1966-06-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5088,'M','1977-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5089,'M','1961-01-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5091,'F','1970-11-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5092,'F','1979-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5093,'F','1965-10-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5094,'M','1994-11-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5095,'M','1972-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5096,'M','1990-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5097,'M','1987-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5098,'M','1977-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5099,'F','1984-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5100,'M','1977-04-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5104,'F','1975-02-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5108,'F','1978-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5109,'F','1967-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5110,'M','1970-08-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5111,'F','1986-06-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5112,'F','2003-01-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5114,'F','1976-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5115,'F','1969-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5116,'F','1966-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5118,'F','1977-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5119,'M','1989-05-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5120,'F','2003-09-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5121,'F','1975-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5122,'F','1963-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5123,'M','1973-08-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5124,'F','1970-08-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5126,'F','1975-05-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5127,'F','2001-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5128,'M','2001-12-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5129,'F','1977-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5131,'F','1956-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5133,'F','1959-01-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5134,'M','1972-09-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5135,'F','1966-07-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5136,'M','1974-03-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5137,'M','1973-07-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5139,'F','1969-03-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5141,'F','1974-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5147,'M','1958-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5148,'F','1978-08-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5151,'F','1963-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5152,'M','1977-02-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5154,'F','1997-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5155,'F','1970-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5156,'M','1977-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5160,'M','1983-10-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5163,'F','1969-05-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5165,'F','1976-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5166,'F','1963-06-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5167,'F','1969-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5168,'F','1984-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5169,'F','1963-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5171,'M','2003-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5172,'F','1973-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5174,'F','1965-11-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5175,'F','1962-06-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5176,'F','1965-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5177,'F','2002-02-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5179,'F','1980-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5182,'M','1989-03-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5183,'F','1979-01-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5184,'F','1980-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5185,'F','1960-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5186,'M','1981-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5188,'F','1961-06-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5189,'F','1970-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5190,'F','1965-12-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5192,'F','1950-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5194,'F','1964-09-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5195,'M','1975-03-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5196,'F','1974-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5198,'F','1984-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5199,'F','1969-05-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5200,'M','1966-04-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5201,'M','1970-12-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5204,'M','1961-07-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5205,'M','1952-05-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5207,'M','1977-12-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5208,'F','1967-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5209,'M','1968-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5211,'F','1954-07-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5214,'F','1968-07-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5215,'F','1976-09-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5216,'M','1963-04-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5217,'F','1992-11-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5218,'F','1982-03-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5220,'M','1986-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5221,'F','1957-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5224,'F','1968-10-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5225,'M','1963-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5227,'F','1978-06-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5228,'F','1998-01-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5229,'M','1961-11-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5230,'F','1982-01-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5231,'F','2003-03-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5232,'F','1970-05-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5234,'F','1962-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5235,'M','1964-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5236,'F','2003-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5237,'F','1964-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5239,'F','1999-06-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5241,'F','1987-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5242,'F','1967-06-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5244,'M','1977-04-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5246,'F','1982-07-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5248,'M','1973-12-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5252,'F','1967-05-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5253,'M','1971-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5254,'F','1972-06-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5259,'F','1997-12-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5260,'F','1969-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5264,'F','1995-11-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5267,'F','1966-02-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5269,'M','1979-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5271,'F','1976-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5272,'F','1998-10-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5276,'M','1978-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5277,'F','2000-10-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5278,'F','1970-01-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5279,'F','1967-01-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5280,'M','1961-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5281,'M','1993-07-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5283,'M','1978-09-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5284,'F','1987-08-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5285,'F','1978-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5287,'F','1975-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5288,'F','1960-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5290,'F','1956-08-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5293,'M','1986-10-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5295,'F','1965-09-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5298,'F','1961-05-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5299,'F','1959-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5301,'F','1971-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5303,'F','1999-01-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5304,'F','1999-03-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5305,'M','1970-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5306,'F','1978-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5307,'M','1963-06-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5308,'M','1964-05-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5310,'M','1968-03-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5312,'M','1980-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5315,'F','1970-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5316,'F','1967-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5319,'F','1981-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5320,'F','1962-11-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5322,'M','1964-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5323,'M','1960-10-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5324,'F','1963-05-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5326,'M','1955-05-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5328,'F','1984-06-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5329,'F','2003-08-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5332,'F','2003-08-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5333,'M','2002-10-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5334,'M','1967-10-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5335,'F','1960-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5336,'F','1964-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5337,'F','1972-06-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5339,'F','1976-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5341,'F','1976-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5342,'M','1966-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5343,'M','1969-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5344,'F','1979-04-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5346,'F','1974-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5347,'F','1973-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5350,'M','1975-07-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5352,'F','1968-01-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5353,'F','1979-07-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5354,'F','1951-02-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5355,'M','1969-07-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5356,'F','1961-03-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5358,'M','1963-03-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5360,'F','1966-08-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5361,'F','1966-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5362,'M','1966-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5363,'F','1959-09-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5365,'F','1953-04-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5366,'M','1956-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5367,'F','1965-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5369,'M','1981-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5370,'F','1990-10-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5372,'M','1979-02-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5373,'M','2003-05-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5374,'F','1971-09-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5376,'F','1970-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5377,'F','1997-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5378,'F','1960-04-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5379,'F','1997-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5382,'F','2000-02-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5383,'F','1976-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5384,'F','1993-05-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5385,'F','1970-02-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5386,'F','1962-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5387,'F','2000-10-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5390,'F','1974-08-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5391,'F','1985-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5392,'M','1963-06-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5393,'F','1960-11-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5397,'F','1963-06-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5398,'M','1987-02-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5400,'F','1997-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5401,'M','1954-10-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5403,'F','2003-07-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5405,'M','1967-12-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5406,'F','1977-10-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5407,'F','1968-04-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5408,'F','1969-11-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5410,'F','2003-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5411,'M','1972-03-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5414,'F','1963-05-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5415,'F','1973-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5421,'M','1981-10-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5422,'F','1995-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5425,'F','1966-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5426,'M','1978-01-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5428,'M','1976-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5434,'F','1974-06-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5436,'F','1966-04-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5439,'F','1993-04-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5440,'F','1976-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5441,'F','1971-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5442,'F','2003-04-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5445,'F','1954-11-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5446,'F','1962-04-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5447,'F','1974-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5448,'F','1977-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5450,'M','1960-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5452,'M','1967-06-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5455,'M','1963-02-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5456,'F','1961-07-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5458,'M','1952-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5459,'F','1967-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5462,'M','1974-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5463,'F','1976-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5464,'F','1977-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5468,'M','1970-09-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5472,'F','1978-11-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5476,'M','1998-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5478,'F','1957-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5480,'F','1959-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5481,'F','1984-11-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5483,'F','1969-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5484,'M','1975-12-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5485,'F','1993-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5486,'F','1962-03-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5489,'M','1974-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5492,'M','1978-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5493,'M','2003-01-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5494,'M','2003-03-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5495,'M','1996-01-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5499,'M','1975-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5501,'F','1996-11-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5502,'M','1999-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5504,'F','1991-05-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5505,'F','1986-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5506,'F','1966-08-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5513,'F','1972-03-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5515,'M','1968-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5516,'M','2003-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5517,'M','2003-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5518,'M','1972-10-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5520,'M','1986-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5524,'F','1981-10-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5526,'M','2003-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5527,'M','1962-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5528,'F','1963-11-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5529,'F','1982-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5530,'F','1982-04-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5533,'F','1967-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5534,'F','1952-11-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5535,'M','1963-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5538,'M','1991-10-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5539,'M','2003-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5540,'F','2001-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5542,'M','1971-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5545,'M','1964-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5547,'F','1951-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5548,'F','1978-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5551,'M','1997-06-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5552,'F','1978-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5553,'F','1982-07-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5555,'M','1969-12-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5556,'F','1976-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5559,'M','1960-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5560,'F','1975-09-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5562,'F','1989-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5563,'M','1975-07-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5564,'F','1976-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5565,'M','1954-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5566,'F','1955-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5568,'M','1962-01-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5569,'M','1975-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5570,'F','1961-02-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5571,'F','1972-03-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5572,'M','1972-09-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5575,'M','1963-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5578,'M','1966-11-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5579,'F','1969-07-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5581,'F','1952-07-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5582,'F','1970-10-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5583,'F','1971-05-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5584,'M','1962-09-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5585,'F','1976-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5587,'F','1991-02-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5588,'F','1972-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5589,'F','1968-07-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5591,'M','1970-09-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5595,'F','1968-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5596,'M','1950-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5597,'M','1970-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5598,'F','1978-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5603,'M','1992-10-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5605,'F','1979-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5606,'F','1963-10-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5608,'F','1960-10-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5609,'M','1977-01-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5612,'F','1955-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5615,'F','1968-07-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5616,'F','1960-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5617,'F','1998-05-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5618,'M','1962-03-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5619,'F','1998-11-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5621,'F','2003-05-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5623,'F','1965-08-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5626,'M','1978-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5627,'F','1979-01-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5632,'M','1998-05-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5634,'F','1972-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5635,'F','1962-09-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5636,'F','1973-05-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5637,'M','1973-12-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5640,'M','2003-10-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5641,'F','1965-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5642,'F','1972-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5644,'M','1969-07-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5645,'F','1976-09-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5646,'F','1960-09-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5647,'F','1960-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5649,'F','1982-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5651,'M','1963-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5652,'M','1952-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5654,'F','1975-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5655,'M','1959-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5657,'F','2001-04-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5660,'M','1964-11-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5661,'F','1962-03-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5665,'M','1971-04-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5666,'M','1973-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5667,'F','1978-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5668,'F','1978-04-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5669,'F','1996-08-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5670,'F','1979-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5672,'F','1974-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5674,'M','1971-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5675,'F','2000-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5676,'M','1968-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5677,'M','2003-12-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5678,'F','1976-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5679,'M','1974-10-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5680,'M','1966-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5684,'F','1960-02-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5685,'F','1977-01-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5686,'F','1976-12-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5688,'M','1974-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5689,'F','1970-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5690,'F','1977-10-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5691,'F','1977-04-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5692,'M','1966-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5693,'F','1979-07-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5695,'F','1970-06-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5696,'F','1990-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5698,'M','1952-11-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5699,'F','1961-09-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5700,'F','1963-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5705,'F','1982-11-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5706,'F','1975-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5707,'F','1969-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5709,'F','1969-11-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5711,'F','1964-07-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5712,'F','1994-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5714,'F','1978-11-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5716,'F','1993-07-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5718,'M','1969-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5719,'M','1979-03-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5720,'M','2003-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5722,'F','1994-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5723,'M','1974-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5727,'M','1962-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5732,'F','2003-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5734,'F','2003-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5735,'F','1970-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5736,'M','1976-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5737,'F','2003-06-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5738,'M','1958-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5739,'F','1966-05-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5740,'F','1972-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5741,'F','1963-05-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5746,'F','1967-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5748,'F','2002-04-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5751,'F','1961-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5752,'F','1988-06-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5754,'F','1961-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5755,'F','1961-01-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5756,'F','1969-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5758,'M','1983-08-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5759,'F','1972-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5762,'M','1971-04-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5763,'F','1969-09-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5764,'F','1975-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5765,'M','1974-08-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5767,'F','1978-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5769,'F','1987-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5770,'F','1976-11-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5772,'F','1951-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5773,'F','1961-02-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5775,'F','1999-09-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5776,'F','1999-11-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5777,'F','1964-10-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5778,'F','1974-12-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5779,'F','1970-12-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5780,'F','2003-05-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5782,'M','1997-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5783,'M','1991-08-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5784,'F','1997-02-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5785,'F','1987-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5786,'F','1988-05-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5788,'F','1961-09-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5789,'M','1961-10-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5790,'F','1990-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5792,'F','1996-01-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5794,'M','1971-08-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5797,'M','1992-02-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5801,'M','1969-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5802,'F','1963-08-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5803,'M','1969-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5804,'M','1966-11-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5805,'F','1954-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5807,'F','1975-05-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5809,'M','1960-09-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5810,'F','1967-03-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5811,'F','1978-04-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5812,'F','1979-06-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5813,'M','1951-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5814,'M','1974-10-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5815,'M','2003-04-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5816,'F','1956-04-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5817,'F','1973-12-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5819,'F','1971-04-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5822,'F','1967-08-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5823,'F','1954-08-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5826,'F','1969-04-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5827,'F','1976-12-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5830,'M','1979-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5831,'M','1969-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5832,'F','1962-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5833,'M','1952-12-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5834,'M','1974-09-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5836,'M','1970-11-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5837,'F','1968-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5840,'M','1967-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5841,'F','1973-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5843,'F','1960-07-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5845,'M','1953-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5849,'F','1973-08-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5851,'F','1994-04-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5852,'F','1963-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5853,'M','1982-09-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5854,'F','1976-10-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5857,'F','1956-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5858,'F','1969-08-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5859,'M','1974-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5863,'F','1979-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5864,'F','1974-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5865,'F','1973-05-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5868,'F','1966-05-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5869,'F','1985-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5870,'F','1985-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5871,'M','1979-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5873,'M','1987-10-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5874,'F','2003-11-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5875,'M','1989-04-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5876,'F','2003-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5878,'M','1968-07-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5879,'M','1961-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5880,'F','1979-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5882,'F','1961-02-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5883,'F','1957-01-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5884,'M','1963-04-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5886,'M','1972-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5889,'M','1978-02-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5890,'F','1966-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5892,'F','1977-11-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5894,'F','1976-12-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5895,'F','1971-06-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5896,'F','1986-06-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5897,'F','1976-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5899,'M','1965-02-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5900,'F','1962-01-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5901,'F','1950-12-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5902,'M','1967-06-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5903,'M','1973-01-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5904,'F','1967-08-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5906,'F','1993-08-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5907,'M','1977-05-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5908,'F','1960-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5909,'F','1974-01-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5910,'M','1962-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5913,'F','1976-01-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5916,'M','1952-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5918,'M','1973-05-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5923,'M','1980-09-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5925,'F','1994-03-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5926,'F','1976-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5929,'M','1961-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5930,'F','1966-07-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5931,'F','1975-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5933,'F','1964-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5934,'F','1956-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5936,'M','1978-06-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5938,'F','1960-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5939,'F','1986-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5941,'M','2003-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5943,'F','1966-02-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5944,'M','1970-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5945,'M','1985-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5946,'F','1988-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5948,'F','1987-06-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5949,'F','1976-10-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5950,'F','2003-09-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5951,'F','1979-09-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5952,'F','1990-07-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5954,'M','1962-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5958,'F','1978-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5961,'F','1987-02-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5962,'M','1963-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5963,'M','1979-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5965,'F','1962-06-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5969,'F','2003-03-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5970,'F','1952-12-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5973,'F','2003-08-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5975,'M','1963-08-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5976,'F','1995-02-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5980,'M','1963-12-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5981,'F','1972-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5982,'F','1972-02-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5985,'F','1974-07-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5986,'F','1963-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5987,'M','1973-11-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5988,'M','1964-07-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5989,'M','1952-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5990,'F','1968-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5992,'F','1962-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5993,'M','1991-04-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5994,'F','1978-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5995,'F','1967-08-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5997,'F','1970-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6001,'M','1987-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6003,'M','1974-03-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6004,'F','2003-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6006,'F','1972-06-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6008,'M','1955-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6010,'F','2000-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6013,'M','1970-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6016,'M','1951-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6017,'F','1967-04-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6020,'F','1951-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6021,'M','1979-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6022,'M','1951-03-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6025,'F','1993-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6026,'M','1974-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6027,'F','2003-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6028,'F','1972-08-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6029,'F','1962-12-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6031,'M','1972-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6032,'M','1998-09-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6033,'F','1955-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6035,'F','1972-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6044,'F','2001-02-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6045,'F','2003-07-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6046,'F','1975-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6047,'F','1972-12-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6051,'F','1974-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6053,'F','1972-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6054,'M','1962-12-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6055,'F','1963-06-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6056,'F','1968-09-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6058,'F','1972-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6060,'M','1966-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6062,'F','1964-05-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6063,'F','1964-04-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6064,'F','1968-02-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6066,'F','1950-08-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6067,'M','1977-01-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6068,'F','1975-10-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6071,'M','1969-04-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6072,'F','1982-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6073,'M','1967-06-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6074,'F','1977-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6075,'F','1974-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6077,'F','1967-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6078,'F','1975-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6079,'F','1983-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6080,'F','1961-09-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6082,'F','1970-06-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6084,'F','1978-07-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6086,'F','1974-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6087,'F','1970-03-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6089,'F','1963-06-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6090,'M','1963-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6092,'F','1973-01-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6093,'F','1979-01-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6094,'M','1976-09-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6096,'M','1965-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6097,'F','1961-08-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6098,'F','1975-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6099,'M','1981-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6101,'F','1954-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6102,'F','1978-02-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6103,'F','1961-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6104,'F','1969-10-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6105,'M','1964-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6107,'M','1960-04-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6108,'M','1971-12-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6114,'F','1959-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6115,'M','1962-02-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6116,'F','2003-09-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6117,'F','1974-05-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6120,'F','1969-12-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6121,'M','1985-11-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6122,'F','1984-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6123,'F','1973-06-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6124,'M','1971-05-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6126,'F','1975-12-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6127,'M','1957-10-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6128,'M','1966-01-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6129,'M','1995-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6131,'F','1960-07-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6132,'M','2000-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6135,'M','1987-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6136,'M','1977-05-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6137,'M','1979-12-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6138,'F','1993-12-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6139,'F','2003-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6141,'F','2003-07-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6142,'M','1969-02-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6143,'F','1957-07-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6146,'M','1964-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6147,'M','1980-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6149,'F','1955-07-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6151,'F','1983-03-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6152,'F','1967-02-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6153,'F','1960-02-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6154,'F','1986-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6159,'F','1991-12-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6161,'F','1962-06-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6162,'M','1956-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6164,'F','2001-09-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6165,'F','1960-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6166,'F','1975-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6167,'F','1971-10-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6169,'F','1987-04-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6170,'F','1974-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6171,'M','1976-03-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6172,'M','1972-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6175,'F','1977-01-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6178,'M','1970-03-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6180,'F','1974-09-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6181,'F','1967-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6182,'M','1961-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6183,'F','1965-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6184,'F','1970-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6186,'F','1978-06-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6187,'F','1961-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6188,'F','1970-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6191,'M','1969-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6192,'M','1975-02-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6194,'F','1971-02-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6195,'M','1969-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6197,'F','1978-07-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6198,'M','1977-11-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6199,'F','1976-01-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6201,'M','1963-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6202,'F','1975-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6206,'F','1979-06-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6207,'M','2003-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6208,'F','1960-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6211,'F','1969-09-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6212,'F','1960-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6213,'F','1974-10-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6214,'F','1959-07-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6215,'F','1966-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6217,'F','1960-08-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6218,'F','1955-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6219,'F','1973-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6221,'F','1978-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6222,'F','1962-03-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6224,'F','1986-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6225,'F','1970-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6226,'M','1991-03-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6228,'F','1987-11-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6229,'F','1994-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6230,'F','1978-06-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6231,'M','1973-09-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6237,'M','2003-02-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6242,'M','1962-07-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6243,'F','1964-08-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6244,'F','1963-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6245,'F','1973-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6246,'F','2003-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6248,'F','1964-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6249,'F','1973-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6250,'F','1961-08-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6251,'F','1962-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6252,'F','1966-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6255,'F','1967-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6256,'F','1994-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6257,'F','1978-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6258,'M','1976-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6260,'F','1960-11-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6261,'F','1975-07-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6262,'F','1977-01-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6264,'F','1971-02-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6265,'F','1975-12-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6266,'F','1969-06-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6267,'F','1959-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6268,'F','1960-04-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6269,'F','1969-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6270,'F','1968-08-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6272,'F','1969-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6273,'F','1964-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6274,'M','2003-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6276,'F','1997-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6280,'F','1962-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6283,'F','1968-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6284,'F','1964-04-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6285,'M','1976-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6289,'F','1968-10-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6291,'M','1972-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6294,'F','1977-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6296,'F','1974-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6297,'F','1962-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6301,'M','1967-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6302,'F','1967-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6303,'M','1962-04-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6305,'M','1965-01-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6306,'M','1977-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6311,'F','2003-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6315,'F','1960-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6316,'F','1952-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6317,'F','1970-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6319,'F','1965-10-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6320,'F','1967-04-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6321,'F','1971-11-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6322,'M','1956-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6323,'F','1960-01-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6324,'F','1991-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6325,'M','1962-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6326,'M','1964-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6329,'M','1964-10-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6333,'F','1988-03-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6334,'F','1975-06-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6335,'F','1975-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6336,'F','1954-06-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6337,'F','1976-06-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6338,'F','1977-04-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6339,'F','1973-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6340,'F','1960-03-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6341,'M','1969-04-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6342,'F','1990-07-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6343,'F','1966-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6345,'M','1957-03-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6346,'F','1981-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6347,'F','1976-11-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6348,'F','1953-04-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6349,'F','1966-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6350,'M','1975-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6351,'F','1969-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6352,'M','1969-05-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6353,'F','1964-05-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6356,'F','1971-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6357,'F','2003-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6358,'F','1976-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6359,'F','1996-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6362,'M','1971-03-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6363,'F','1970-03-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6366,'F','1984-02-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6367,'F','1964-10-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6368,'F','1962-03-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6370,'M','1965-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6371,'M','1977-02-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6372,'M','1980-11-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6373,'F','1975-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6374,'F','1966-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6375,'F','1969-07-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6377,'F','1997-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6378,'F','1977-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6379,'F','1998-07-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6380,'M','1965-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6381,'F','1969-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6382,'F','1977-02-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6383,'F','1960-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6384,'M','1987-02-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6386,'F','1962-07-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6387,'F','1961-07-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6388,'F','1969-02-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6389,'M','1976-08-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6394,'F','1976-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6395,'F','1970-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6396,'F','1975-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6397,'F','1978-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6398,'F','1962-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6399,'F','1996-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6401,'F','1978-05-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6403,'M','1980-03-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6406,'F','1966-12-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6407,'M','1979-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6409,'F','1975-02-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6410,'F','1988-03-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6411,'F','1960-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6412,'M','2003-03-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6413,'M','1994-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6415,'F','1980-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6417,'F','1968-11-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6420,'F','1982-02-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6423,'F','1999-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6426,'F','1977-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6427,'F','1978-07-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6430,'F','1986-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6431,'F','1969-07-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6432,'F','1975-10-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6433,'F','2003-11-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6435,'F','1975-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6436,'F','1968-06-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6437,'M','1992-04-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6442,'F','1979-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6443,'F','1965-04-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6444,'F','1979-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6445,'F','1960-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6446,'F','1985-03-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6448,'M','1952-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6450,'F','1978-07-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6452,'M','1987-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6454,'F','1991-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6455,'M','1976-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6458,'F','1978-09-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6462,'M','1965-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6463,'F','1969-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6464,'F','1998-05-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6466,'F','1967-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6467,'F','1955-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6468,'F','2000-09-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6469,'M','1961-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6470,'M','1998-09-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6472,'M','1964-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6473,'F','1956-08-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6474,'M','1964-07-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6475,'M','2000-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6476,'M','1998-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6478,'M','1965-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6482,'F','2001-02-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6483,'M','1977-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6485,'M','1984-10-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6486,'M','1967-10-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6487,'F','1978-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6489,'M','1980-01-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6490,'F','2003-06-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6491,'F','2001-03-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6492,'F','1970-06-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6493,'F','1969-11-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6495,'F','1968-04-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6497,'M','1971-06-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6498,'F','1958-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6500,'F','1955-01-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6502,'M','1950-03-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6504,'M','1970-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6505,'F','1970-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6507,'M','1967-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6508,'F','1979-04-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6510,'F','1996-11-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6511,'F','1987-11-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6514,'F','1978-02-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6515,'M','1964-06-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6517,'F','1976-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6518,'F','1975-03-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6519,'M','1963-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6521,'F','1963-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6522,'F','1976-07-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6523,'F','1978-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6525,'F','1987-12-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6526,'F','1972-09-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6527,'F','1976-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6528,'F','1964-11-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6529,'F','1975-08-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6530,'M','1965-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6531,'F','1965-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6532,'F','1993-04-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6533,'F','1984-03-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6535,'F','1970-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6537,'F','2000-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6539,'M','1965-02-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6541,'F','1977-09-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6542,'F','1965-10-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6543,'F','1973-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6544,'F','1983-06-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6545,'M','1961-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6547,'F','1964-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6548,'F','1959-09-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6550,'F','1975-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6553,'F','1971-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6555,'F','1974-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6558,'F','1977-02-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6559,'M','1979-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6560,'M','1962-04-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6562,'F','1969-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6563,'F','1972-09-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6564,'M','1951-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6565,'F','1970-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6566,'F','1995-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6568,'M','1976-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6569,'F','1956-08-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6570,'F','1966-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6571,'F','1973-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6572,'M','1997-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6573,'F','1979-09-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6574,'F','1971-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6575,'F','1960-08-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6576,'M','1976-04-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6578,'F','1965-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6580,'F','1998-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6582,'F','1959-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6583,'F','1976-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6586,'F','1951-07-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6588,'M','1969-07-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6589,'M','1992-06-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6590,'F','1977-11-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6591,'F','1958-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6592,'F','1990-06-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6593,'M','1962-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6594,'M','1967-11-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6596,'F','1988-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6598,'F','1974-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6600,'F','1969-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6603,'M','2003-12-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6604,'M','1970-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6605,'M','1959-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6606,'M','1976-10-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6607,'M','1974-09-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6609,'F','1977-09-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6611,'M','1971-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6612,'M','1965-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6613,'F','1976-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6616,'F','1971-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6617,'F','1966-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6620,'F','1959-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6621,'M','1971-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6622,'F','1970-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6623,'F','1976-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6624,'M','1983-02-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6625,'F','1962-05-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6626,'F','1961-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6628,'M','1963-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6629,'F','1996-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6631,'M','1972-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6632,'M','1955-02-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6634,'F','1964-01-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6635,'F','1968-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6636,'M','1963-02-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6637,'F','1961-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6640,'F','1979-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6641,'F','1973-06-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6642,'F','1988-07-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6643,'F','2003-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6647,'M','1995-11-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6648,'F','1969-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6649,'F','2003-12-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6650,'F','1963-12-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6651,'F','1974-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6654,'F','1963-10-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6655,'F','1968-02-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6659,'F','1976-04-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6660,'F','1963-05-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6661,'M','1953-02-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6662,'F','1964-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6664,'M','1998-10-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6666,'F','1969-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6667,'M','1976-04-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6669,'M','1966-07-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6670,'F','1963-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6672,'F','1963-03-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6674,'M','2001-04-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6676,'M','1966-11-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6677,'F','1974-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6682,'F','1965-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6683,'F','1952-07-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6684,'M','1961-04-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6687,'F','1975-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6688,'F','1968-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6690,'M','1961-07-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6692,'M','1976-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6696,'F','1965-12-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6697,'F','1978-01-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6698,'M','1965-01-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6699,'M','1971-01-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6700,'F','1979-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6702,'F','1979-03-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6704,'F','1964-06-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6706,'F','1973-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6707,'F','1999-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6708,'F','1963-09-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6709,'F','1985-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6710,'M','2003-07-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6712,'F','1979-02-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6713,'F','1963-12-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6714,'F','1951-12-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6715,'F','1974-07-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6717,'F','1988-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6718,'M','1973-07-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6721,'F','1972-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6724,'M','1970-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6725,'F','1966-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6728,'M','1971-05-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6729,'F','1978-07-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6731,'F','1980-02-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6734,'M','1961-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6735,'M','1970-01-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6736,'M','1977-02-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6737,'M','1975-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6738,'F','1963-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6740,'F','2003-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6741,'F','1995-04-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6743,'F','1973-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6744,'F','1964-09-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6745,'F','1958-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6746,'F','2001-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6747,'M','1965-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6748,'F','2003-08-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6749,'F','1950-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6750,'M','1961-07-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6751,'F','1989-07-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6753,'F','1966-09-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6754,'M','1985-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6757,'F','1967-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6758,'M','1973-10-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6760,'F','1956-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6761,'F','1978-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6762,'F','1988-07-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6764,'M','1997-06-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6765,'F','1976-05-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6766,'M','1974-09-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6767,'F','1968-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6770,'F','1969-05-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6772,'F','1963-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6773,'F','1963-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6775,'F','2002-09-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6776,'F','1996-03-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6777,'M','1995-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6779,'F','1971-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6780,'M','1978-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6784,'F','1975-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6786,'F','2003-09-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6788,'M','1978-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6791,'F','1978-11-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6792,'M','1978-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6793,'F','1996-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6795,'F','2001-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6801,'F','1956-09-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6802,'M','1974-09-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6803,'M','1965-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6808,'F','1972-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6809,'F','2003-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6810,'F','1979-02-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6811,'M','1971-02-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6814,'F','1973-05-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6816,'F','1978-10-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6817,'F','1974-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6819,'F','1975-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6820,'F','1973-11-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6821,'F','1967-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6823,'M','1968-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6826,'M','1978-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6827,'F','1978-09-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6830,'F','2001-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6832,'F','1956-09-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6833,'F','1962-06-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6834,'F','1977-07-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6835,'F','1978-10-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6838,'F','1957-02-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6839,'F','2003-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6841,'M','1995-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6843,'F','1972-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6846,'M','1998-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6848,'F','1967-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6849,'F','2003-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6851,'F','1968-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6854,'F','1959-08-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6855,'M','1966-09-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6859,'M','1972-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6860,'M','1974-09-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6864,'F','1966-08-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6865,'F','1977-02-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6868,'F','1962-12-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6869,'F','1969-03-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6871,'F','1979-06-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6872,'F','1970-04-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6873,'F','1955-12-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6877,'F','2003-10-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6878,'F','1951-07-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6879,'M','1958-09-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6880,'M','1984-04-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6881,'F','1962-06-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6882,'F','1961-05-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6884,'M','2003-01-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6886,'F','1976-06-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6887,'F','1959-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6890,'F','1990-01-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6892,'F','1977-01-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6894,'F','1965-10-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6895,'F','1969-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6896,'F','1950-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6900,'M','1968-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6901,'F','1963-06-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6903,'F','1962-11-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6904,'F','1980-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6905,'M','1962-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6906,'M','1976-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6907,'F','1999-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6908,'F','1991-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6910,'F','1994-09-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6913,'M','1953-03-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6915,'M','1966-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6916,'F','1969-01-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6917,'F','1951-09-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6919,'M','1972-10-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6921,'F','1958-08-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6922,'F','1975-12-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6923,'F','1988-01-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6924,'F','1964-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6925,'M','1971-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6926,'M','2003-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6927,'M','2003-06-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6928,'M','1967-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6930,'F','1979-03-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6931,'F','1970-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6932,'F','1994-04-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6934,'M','1992-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6935,'F','2003-09-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6936,'M','1985-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6939,'M','1992-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6940,'F','1978-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6941,'F','1967-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6942,'M','1981-06-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6943,'M','1972-07-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6944,'M','1975-08-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6946,'M','1965-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6947,'F','1978-06-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6949,'F','1973-12-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6951,'M','1964-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6952,'M','1973-03-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6954,'F','2002-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6956,'F','2003-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6957,'F','1952-01-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6958,'M','1961-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6961,'F','1971-05-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6962,'F','1985-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6963,'M','1974-03-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6965,'M','1967-06-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6966,'M','1975-01-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6967,'M','1961-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6969,'F','1960-12-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6970,'F','1977-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6972,'M','1971-07-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6973,'F','1971-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6974,'M','2003-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6975,'M','1973-07-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6976,'F','1978-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6977,'F','1999-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6979,'F','1963-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6980,'M','1988-06-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6981,'M','1956-08-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6982,'F','1971-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6985,'F','1978-09-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6986,'M','1950-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6987,'M','2003-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6989,'F','1977-06-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6991,'F','1982-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6992,'M','2000-06-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6993,'F','1976-09-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6994,'F','1970-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6995,'F','1960-06-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6996,'M','1968-06-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6997,'F','2003-01-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6998,'M','1961-04-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7002,'F','2003-03-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7003,'F','1971-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7004,'F','1994-02-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7007,'M','1974-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7013,'M','1966-11-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7015,'F','1950-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7016,'F','2003-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7018,'F','1966-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7019,'F','2000-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7023,'M','1971-08-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7024,'F','1964-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7025,'M','1994-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7026,'F','1961-02-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7027,'M','2002-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7029,'F','1967-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7030,'M','2003-11-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7031,'M','1982-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7032,'M','1971-12-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7036,'M','1968-03-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7038,'F','1982-03-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7040,'F','2000-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7041,'F','1969-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7045,'F','1992-03-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7047,'F','1961-01-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7049,'M','1971-08-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7051,'M','1977-08-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7052,'M','1974-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7053,'M','1996-02-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7054,'F','1951-10-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7055,'F','1974-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7056,'F','1977-12-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7057,'F','1998-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7058,'F','1961-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7059,'F','1960-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7060,'F','1964-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7061,'F','1962-08-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7064,'F','1968-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7066,'F','1970-07-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7067,'F','1999-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7069,'F','1973-06-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7070,'F','1977-05-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7072,'F','1975-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7073,'M','1955-05-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7074,'F','1961-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7076,'F','1961-02-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7077,'F','2003-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7078,'F','1975-08-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7080,'M','1985-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7083,'F','1984-09-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7084,'M','1993-12-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7085,'F','1975-03-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7087,'M','1975-07-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7088,'F','1963-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7089,'M','1975-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7091,'F','1969-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7092,'F','1980-09-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7093,'F','1976-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7094,'F','1964-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7095,'F','1964-06-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7096,'F','1965-09-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7098,'F','1986-04-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7101,'F','1974-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7102,'M','1953-11-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7103,'F','1986-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7107,'F','1972-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7108,'F','1974-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7109,'F','2003-04-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7110,'F','1996-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7111,'M','1967-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7115,'F','1968-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7116,'F','1975-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7117,'F','1965-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7118,'M','1970-12-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7119,'M','1974-01-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7121,'F','1963-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7124,'F','1961-01-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7125,'M','1958-03-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7127,'F','1975-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7128,'F','1960-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7130,'F','1979-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7131,'M','1970-03-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7132,'F','1970-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7133,'F','1977-07-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7134,'F','1960-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7135,'F','1988-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7136,'M','1958-10-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7137,'M','1973-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7138,'F','1978-10-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7140,'F','1999-02-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7141,'M','1964-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7142,'F','1960-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7143,'F','1966-01-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7145,'F','1978-04-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7150,'F','1961-08-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7152,'F','2003-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7153,'F','1982-05-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7155,'M','1996-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7156,'F','1970-06-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7157,'F','1953-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7158,'F','1978-11-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7160,'F','1977-08-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7165,'F','1979-09-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7169,'M','1984-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7170,'F','1966-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7171,'F','1951-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7172,'F','1973-12-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7173,'M','2003-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7175,'F','2003-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7177,'F','1976-06-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7179,'F','1978-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7181,'F','1985-05-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7182,'F','1961-02-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7183,'F','2003-12-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7184,'F','1961-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7187,'M','1965-07-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7188,'F','1994-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7189,'F','1961-05-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7191,'F','1981-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7194,'F','1963-09-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7195,'F','1972-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7196,'M','1979-12-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7197,'M','1984-10-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7198,'F','1956-10-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7199,'M','1977-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7200,'M','1995-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7201,'F','1961-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7204,'F','1977-10-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7207,'M','2003-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7208,'F','1979-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7209,'F','1998-05-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7210,'F','2003-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7212,'F','1964-07-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7216,'M','1966-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7218,'M','1956-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7219,'F','1980-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7220,'F','1980-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7221,'F','1970-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7222,'F','1976-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7223,'F','1994-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7224,'F','1978-02-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7225,'F','1976-09-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7226,'F','1972-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7227,'M','1966-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7228,'F','1968-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7229,'F','1964-07-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7232,'M','1986-02-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7233,'F','1953-05-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7235,'F','1979-10-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7236,'F','1996-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7238,'F','1955-06-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7239,'F','1991-12-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7240,'M','1977-05-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7241,'F','1985-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7243,'F','1972-04-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7244,'F','1978-03-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7245,'M','1979-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7247,'M','1973-01-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7248,'F','1961-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7249,'M','1951-02-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7250,'F','1968-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7251,'M','1973-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7252,'F','1959-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7253,'F','1972-09-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7254,'F','1982-04-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7255,'F','1965-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7256,'F','1970-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7257,'F','1975-08-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7258,'F','1963-09-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7259,'M','1968-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7263,'M','1963-07-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7266,'M','1976-04-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7267,'F','1977-09-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7268,'F','1975-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7270,'F','1968-10-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7271,'F','1976-05-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7272,'M','1956-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7273,'F','1981-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7274,'F','1962-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7275,'F','1968-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7277,'F','1998-09-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7278,'F','1980-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7279,'M','1967-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7280,'F','1956-12-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7282,'M','1971-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7283,'M','1979-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7284,'F','1984-05-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7285,'F','1993-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7286,'M','1971-11-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7287,'F','1990-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7288,'F','1961-12-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7290,'F','1969-10-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7291,'F','1971-11-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7292,'M','1965-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7295,'M','1960-10-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7296,'F','1983-01-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7297,'F','1995-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7299,'F','1998-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7300,'F','1995-01-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7302,'M','2003-02-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7303,'F','1989-11-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7304,'F','1991-05-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7307,'M','2002-11-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7309,'F','1964-04-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7311,'F','1963-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7315,'M','1959-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7316,'M','1974-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7320,'F','1998-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7321,'F','1998-12-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7322,'M','1978-09-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7323,'F','1967-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7325,'F','1986-02-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7329,'F','1975-01-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7330,'F','1975-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7331,'M','1966-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7333,'M','1953-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7334,'F','1986-08-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7335,'M','1960-03-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7336,'F','1953-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7337,'F','1970-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7339,'F','1964-07-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7340,'M','1974-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7341,'M','1970-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7342,'F','1965-08-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7343,'F','1954-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7344,'F','1960-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7346,'M','1961-04-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7347,'M','1974-01-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7348,'F','1960-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7351,'F','1970-02-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7352,'F','1958-08-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7355,'M','1963-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7356,'F','1960-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7358,'M','1952-03-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7360,'M','1987-08-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7363,'F','1966-04-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7364,'F','1972-09-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7365,'M','1970-11-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7366,'M','1962-08-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7367,'F','1964-05-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7368,'F','1950-03-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7369,'F','1974-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7370,'M','1978-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7371,'M','1979-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7373,'M','1974-07-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7375,'F','1976-07-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7376,'F','2003-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7377,'M','1979-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7378,'F','1980-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7379,'F','1976-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7380,'M','1997-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7381,'F','1978-10-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7385,'F','1975-06-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7389,'F','1974-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7394,'F','1961-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7396,'M','1969-04-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7397,'F','1978-03-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7399,'F','1989-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7400,'M','1976-02-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7401,'F','1968-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7402,'F','1973-09-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7405,'F','1959-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7406,'F','1973-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7408,'M','1967-11-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7409,'F','1999-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7410,'F','2002-06-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7414,'M','1978-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7415,'F','1956-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7416,'F','1979-02-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7417,'F','1968-01-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7424,'M','1957-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7425,'M','1964-04-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7426,'F','1979-10-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7431,'M','1974-06-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7435,'F','1950-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7438,'F','1989-06-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7439,'M','1987-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7440,'F','1972-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7441,'F','1974-11-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7442,'M','2003-07-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7443,'F','1968-03-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7446,'F','1977-06-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7449,'F','1972-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7452,'F','1979-12-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7455,'M','1970-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7457,'M','1958-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7459,'M','1974-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7463,'F','1969-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7465,'F','1978-06-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7467,'M','1966-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7468,'F','2003-03-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7469,'F','1976-09-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7470,'F','1969-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7471,'M','1961-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7472,'M','1974-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7475,'M','1968-09-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7476,'F','1997-10-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7477,'F','1960-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7478,'M','1967-03-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7480,'F','1977-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7481,'F','1978-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7482,'F','1963-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7483,'F','1981-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7484,'F','1982-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7486,'F','1977-05-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7487,'F','1960-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7488,'M','2001-09-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7489,'F','1964-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7491,'M','1988-12-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7492,'F','1966-09-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7493,'F','1971-02-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7494,'F','1999-05-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7495,'M','1989-08-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7496,'F','1964-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7497,'F','1968-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7498,'F','1971-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7500,'F','2001-02-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7501,'F','1961-11-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7502,'M','1999-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7504,'F','1989-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7505,'F','1978-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7508,'F','1961-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7510,'M','1999-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7511,'F','1961-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7512,'F','1966-02-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7513,'F','1965-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7514,'F','1976-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7516,'F','1951-03-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7518,'F','1968-04-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7520,'M','1976-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7522,'M','2003-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7524,'M','1961-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7525,'F','1972-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7526,'F','1973-04-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7527,'M','1957-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7528,'F','1950-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7529,'F','1975-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7531,'F','1979-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7535,'F','1991-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7536,'M','1978-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7538,'F','1972-02-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7539,'F','1962-11-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7540,'F','1978-04-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7541,'F','1950-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7542,'M','1990-08-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7545,'F','1952-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7546,'M','1956-11-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7547,'M','1969-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7549,'M','1964-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7552,'F','1975-06-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7554,'M','1969-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7556,'F','2001-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7557,'F','1995-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7558,'F','2002-06-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7560,'M','1988-02-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7561,'M','1969-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7563,'M','1991-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7564,'M','1968-09-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7567,'F','1991-08-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7569,'F','1987-01-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7570,'M','1989-03-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7571,'F','2003-04-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7572,'F','1990-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7573,'F','2003-06-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7574,'M','1991-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7576,'F','1978-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7579,'F','2002-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7581,'F','1968-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7584,'F','1972-09-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7585,'F','1966-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7586,'F','1976-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7592,'F','1963-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7593,'M','1966-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7594,'M','1960-07-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7596,'F','2003-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7599,'F','1960-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7601,'F','1956-07-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7602,'M','1979-06-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7604,'F','2003-09-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7605,'M','1964-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7606,'M','1963-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7607,'F','1967-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7608,'F','1987-02-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7609,'F','1951-12-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7611,'F','1978-01-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7612,'M','1969-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7618,'M','1955-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7619,'M','1956-10-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7620,'F','1971-11-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7622,'F','1978-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7623,'M','1961-04-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7624,'F','1991-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7629,'F','1957-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7634,'F','1955-03-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7637,'M','1967-01-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7638,'F','1972-10-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7639,'M','1974-09-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7643,'F','1951-09-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7646,'M','1963-10-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7648,'M','1952-09-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7649,'F','1975-07-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7652,'F','1964-11-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7653,'M','1978-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7654,'F','1954-09-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7655,'M','1966-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7657,'F','1974-01-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7658,'M','1973-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7659,'F','1975-03-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7661,'M','1984-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7662,'F','1955-07-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7663,'F','1989-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7665,'F','1994-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7667,'F','2002-06-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7670,'M','1990-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7671,'F','1977-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7672,'F','2000-07-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7673,'M','1965-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7674,'F','1996-01-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7675,'F','2001-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7676,'F','1979-08-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7679,'F','1959-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7680,'F','1997-12-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7681,'F','1970-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7683,'F','1973-04-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7684,'M','1952-10-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7685,'F','1967-04-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7687,'F','1977-07-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7688,'M','1968-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7689,'F','1964-10-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7691,'F','1951-08-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7692,'F','1996-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7694,'F','1953-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7695,'F','1968-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7696,'F','2003-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7698,'M','1996-07-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7699,'F','1979-03-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7701,'M','1991-01-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7706,'M','1966-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7707,'M','1972-06-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7708,'F','1957-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7709,'F','1965-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7711,'F','1964-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7712,'M','1955-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7715,'M','1973-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7717,'F','1978-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7718,'F','1956-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7725,'F','1964-07-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7726,'M','1971-08-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7727,'F','1979-06-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7728,'F','1966-01-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7729,'F','1970-12-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7731,'M','1997-05-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7734,'F','1972-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7742,'F','1987-02-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7745,'F','1969-03-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7748,'F','1990-06-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7749,'F','1969-08-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7750,'F','1965-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7752,'M','1976-02-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7753,'M','1969-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7755,'F','1981-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7756,'F','1980-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7757,'F','1993-10-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7758,'F','1978-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7759,'M','1956-10-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7760,'M','1960-10-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7761,'M','1970-08-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7762,'M','1995-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7763,'M','1962-08-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7764,'F','2003-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7766,'F','1954-12-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7767,'M','1969-05-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7768,'M','2003-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7769,'M','1955-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7770,'M','1996-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7771,'M','1971-12-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7774,'M','1978-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7776,'F','1975-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7777,'M','1966-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7778,'F','1973-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7779,'F','1972-01-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7780,'F','1965-03-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7781,'F','2003-05-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7783,'F','1976-12-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7784,'M','1954-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7785,'F','1972-06-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7786,'F','2003-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7789,'F','1994-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7790,'M','2003-10-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7791,'M','1974-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7792,'F','1973-09-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7794,'F','1971-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7795,'F','1977-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7796,'M','1974-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7798,'F','1980-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7800,'M','1963-09-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7801,'F','1994-08-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7802,'M','1965-10-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7803,'F','2003-10-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7805,'F','1966-12-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7809,'F','1970-11-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7810,'F','1973-01-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7814,'M','1950-10-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7816,'F','1995-11-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7817,'M','2003-01-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7818,'F','1978-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7819,'F','1978-01-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7820,'F','1963-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7822,'F','1967-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7824,'M','1970-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7825,'M','1961-04-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7826,'F','1968-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7827,'F','2003-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7829,'F','1965-04-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7830,'F','1972-08-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7832,'M','1958-11-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7834,'F','1965-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7835,'F','1974-07-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7837,'M','1998-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7839,'F','1957-02-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7840,'F','1979-11-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7842,'F','1964-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7844,'M','1964-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7847,'F','2003-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7849,'F','2003-12-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7852,'M','1967-09-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7853,'M','1971-11-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7855,'F','1955-10-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7856,'M','1981-06-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7857,'F','1988-03-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7858,'F','1984-05-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7859,'F','1966-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7860,'F','1952-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7861,'F','1977-09-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7862,'M','1960-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7865,'M','1978-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7867,'M','1961-01-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7868,'F','1952-04-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7869,'F','1975-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7870,'M','1971-06-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7872,'F','1966-05-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7873,'F','1968-03-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7874,'M','2003-12-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7875,'M','1979-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7876,'F','1967-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7878,'F','1956-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7879,'F','1992-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7881,'F','1972-02-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7882,'M','1968-03-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7883,'F','1966-07-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7885,'F','1967-10-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7887,'F','1960-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7889,'F','2003-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7890,'M','1962-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7891,'F','1967-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7892,'F','1968-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7896,'F','1968-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7897,'F','1963-04-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7899,'F','1976-04-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7900,'F','1988-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7901,'M','1969-01-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7902,'F','1981-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7903,'M','1960-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7904,'F','1972-02-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7906,'F','1972-07-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7907,'F','1969-02-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7909,'M','1988-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7910,'F','1970-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7911,'F','1962-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7913,'F','1965-10-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7914,'F','1979-02-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7915,'F','1982-06-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7916,'F','1994-07-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7917,'F','1978-01-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7918,'F','2003-03-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7919,'M','1984-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7921,'F','1952-07-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7922,'F','1965-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7923,'F','1965-07-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7924,'F','1970-03-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7925,'F','1954-12-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7926,'F','1953-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7927,'F','1968-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7928,'F','1971-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7929,'M','1965-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7931,'F','1976-09-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7932,'M','1978-01-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7933,'M','1979-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7934,'F','1960-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7936,'M','1986-02-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7937,'F','1950-04-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7938,'F','1997-07-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7939,'F','1960-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7944,'M','2003-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7946,'F','1961-09-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7947,'F','1972-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7948,'M','1957-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7949,'F','1968-10-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7953,'F','1986-07-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7955,'F','1969-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7956,'F','1973-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7958,'F','1978-07-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7959,'F','1995-04-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7961,'F','2003-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7962,'F','1971-03-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7963,'F','1969-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7965,'F','1956-09-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7967,'F','1978-09-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7970,'F','1983-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7972,'M','1971-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7973,'M','1965-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7975,'M','1955-05-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7979,'F','1968-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7980,'M','1961-08-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7982,'M','2003-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7985,'F','1963-05-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7988,'M','1972-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7994,'M','1979-10-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7995,'F','1970-05-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7996,'M','1963-11-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7997,'M','1965-09-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7999,'F','1978-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8001,'M','1967-10-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8003,'M','1977-04-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8005,'F','1973-09-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8006,'F','1958-10-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8007,'F','1980-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8008,'F','1991-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8009,'F','1956-09-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8011,'M','1960-05-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8012,'M','1977-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8014,'F','1966-08-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8015,'F','1950-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8017,'M','1953-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8018,'F','1971-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8020,'F','2003-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8022,'F','1978-06-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8026,'F','1968-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8028,'M','1973-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8029,'F','1960-12-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8030,'F','1971-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8031,'F','1978-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8032,'F','1966-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8033,'M','2003-02-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8035,'F','1962-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8036,'F','1964-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8038,'M','1963-06-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8042,'M','1967-03-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8043,'F','1975-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8044,'F','2003-04-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8045,'F','1996-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8046,'F','1998-06-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8047,'M','1969-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8048,'F','1978-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8050,'F','1979-03-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8052,'F','1976-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8053,'F','1979-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8055,'F','1970-11-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8056,'M','1976-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8060,'F','2000-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8062,'F','2003-05-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8067,'F','1959-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8068,'F','1981-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8070,'F','1966-03-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8071,'M','1965-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8072,'F','1961-05-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8073,'F','1967-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8074,'M','1969-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8075,'F','1972-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8076,'F','1964-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8080,'M','2003-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8081,'F','1969-04-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8084,'F','1963-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8085,'F','1976-10-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8086,'F','1964-01-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8087,'M','1980-07-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8088,'F','1954-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8089,'F','1963-01-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8090,'F','1965-05-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8094,'F','1966-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8095,'F','1974-07-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8096,'M','1958-05-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8098,'F','1979-06-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8100,'F','1958-10-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8101,'F','1973-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8103,'F','1973-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8106,'M','1979-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8108,'F','1970-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8110,'M','1967-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8111,'F','1960-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8113,'F','1979-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8115,'F','1962-09-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8117,'F','2003-09-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8118,'F','1975-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8119,'F','1958-02-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8120,'F','1969-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8121,'F','1960-03-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8124,'F','1978-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8126,'M','1978-07-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8127,'F','1974-02-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8128,'M','1960-07-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8129,'M','1969-08-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8131,'F','1968-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8137,'F','1971-07-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8138,'F','1966-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8141,'F','1976-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8142,'F','1997-09-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8143,'F','1969-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8144,'M','1967-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8146,'F','1976-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8147,'F','1965-09-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8149,'M','1969-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8151,'F','1958-06-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8152,'F','1976-09-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8153,'F','1976-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8156,'M','1969-04-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8159,'F','2003-06-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8160,'F','1979-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8161,'F','1996-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8163,'F','1975-11-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8165,'F','2003-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8166,'F','1986-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8167,'M','1967-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8168,'F','1974-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8169,'M','1967-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8174,'M','1967-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8176,'F','1978-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8177,'F','1961-04-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8179,'F','1977-12-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8181,'F','2003-12-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8182,'M','1983-11-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8183,'F','1959-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8184,'F','1957-02-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8186,'F','1966-09-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8189,'M','1968-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8191,'M','1967-07-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8194,'F','1975-10-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8196,'F','1963-02-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8197,'F','1972-06-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8199,'M','1977-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8200,'M','1966-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8201,'M','1962-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8206,'F','1993-07-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8208,'F','2003-05-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8209,'M','1966-10-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8210,'M','1966-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8211,'F','1969-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8214,'F','1958-04-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8217,'F','1968-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8219,'M','2001-04-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8221,'F','1997-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8222,'F','1960-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8223,'F','1964-11-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8226,'M','1973-06-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8227,'F','1963-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8228,'F','1984-09-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8229,'M','1976-09-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8231,'F','1978-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8232,'F','1961-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8234,'M','1973-06-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8235,'M','1966-07-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8237,'F','1980-11-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8239,'M','1966-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8241,'F','1977-06-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8242,'M','1954-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8243,'M','2001-06-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8244,'F','1964-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8247,'M','1968-03-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8250,'M','1976-08-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8251,'F','1970-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8255,'F','1996-07-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8256,'F','1962-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8258,'M','1961-07-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8259,'F','1983-08-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8260,'F','1978-04-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8261,'M','1998-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8262,'F','1973-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8263,'M','2003-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8264,'F','1951-02-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8267,'M','1973-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8268,'M','1971-11-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8270,'F','1962-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8271,'F','1994-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8272,'M','1974-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8273,'M','1983-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8276,'M','1976-04-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8278,'F','1968-11-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8280,'M','1971-07-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8282,'M','1979-04-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8284,'M','1972-03-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8285,'M','1979-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8286,'M','1972-10-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8287,'M','2003-04-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8288,'F','1961-01-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8289,'F','1971-05-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8290,'F','2000-01-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8292,'F','1967-03-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8294,'F','1970-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8295,'F','1977-04-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8296,'F','1977-03-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8297,'F','1964-07-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8300,'F','1991-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8301,'F','1951-07-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8302,'M','1968-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8303,'F','1962-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8304,'F','1957-04-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8305,'F','1975-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8306,'F','2003-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8307,'F','1974-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8309,'M','1969-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8310,'F','1972-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8311,'F','2003-08-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8312,'M','2003-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8314,'M','2001-11-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8315,'M','1976-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8316,'F','1955-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8317,'M','1994-05-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8318,'M','1966-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8319,'M','1963-02-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8320,'M','1961-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8321,'F','1997-07-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8324,'M','1978-01-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8326,'F','1970-01-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8329,'F','1987-08-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8330,'F','1969-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8331,'F','1977-10-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8332,'M','1972-08-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8333,'F','1966-03-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8334,'F','1950-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8335,'F','1963-01-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8336,'F','1959-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8337,'F','1974-04-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8338,'F','1961-02-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8340,'M','1998-10-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8341,'F','1967-05-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8343,'F','1958-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8344,'F','1963-01-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8345,'M','1976-04-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8346,'F','1995-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8347,'M','1970-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8351,'M','1976-03-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8352,'F','1960-02-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8356,'M','1998-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8358,'M','1966-10-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8359,'M','1971-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8360,'F','1964-05-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8362,'F','1963-07-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8363,'F','1990-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8364,'M','1960-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8365,'M','1978-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8366,'F','1972-04-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8367,'F','1974-06-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8370,'F','1991-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8372,'M','1998-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8373,'M','1953-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8374,'F','1981-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8377,'M','1967-12-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8382,'M','1964-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8383,'F','1968-05-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8385,'F','1976-06-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8387,'M','1972-05-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8388,'M','1966-09-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8390,'M','1960-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8391,'F','1979-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8393,'F','1977-12-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8394,'M','1972-04-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8395,'M','1973-07-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8400,'F','1976-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8404,'F','1977-06-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8405,'F','1960-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8406,'F','1965-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8408,'M','1972-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8409,'M','2003-04-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8410,'F','1970-09-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8412,'F','2003-08-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8415,'M','1964-11-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8416,'F','1978-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8417,'M','1965-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8418,'M','1980-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8419,'F','1973-02-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8421,'F','2003-07-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8423,'F','1962-01-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8424,'F','1991-05-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8425,'F','1951-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8428,'F','1967-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8430,'F','1992-06-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8432,'F','1979-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8434,'F','1960-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8435,'F','1964-01-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8436,'F','1997-05-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8437,'F','1971-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8438,'F','1977-05-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8442,'M','1969-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8443,'F','1990-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8444,'F','1994-03-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8445,'F','1977-12-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8447,'F','1978-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8448,'F','1964-02-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8450,'F','1983-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8452,'F','1975-12-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8453,'M','1972-05-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8454,'M','1970-01-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8456,'F','1957-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8457,'F','1969-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8458,'M','1976-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8459,'M','1960-06-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8460,'F','1971-04-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8461,'F','1974-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8462,'F','1969-04-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8465,'F','2000-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8466,'M','1966-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8467,'F','1969-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8468,'F','1969-07-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8469,'F','1963-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8470,'M','1963-03-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8471,'M','1971-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8472,'F','1974-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8473,'F','1977-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8474,'F','1967-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8475,'F','1978-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8476,'F','1980-02-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8478,'M','1996-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8480,'M','1974-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8481,'F','2000-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8482,'F','1966-02-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8483,'F','1967-08-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8485,'F','1961-08-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8489,'M','2003-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8492,'F','1973-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8494,'M','1955-06-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8498,'M','1997-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8499,'M','1973-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8500,'F','1952-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8501,'F','1981-05-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8505,'F','1974-05-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8506,'F','1971-01-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8508,'F','1962-01-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8509,'M','1961-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8513,'F','1967-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8515,'M','1957-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8517,'F','1966-11-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8518,'M','1968-12-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8519,'M','1950-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8520,'F','1987-10-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8521,'F','1969-02-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8522,'M','1961-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8525,'M','1965-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8526,'F','1978-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8527,'M','1979-02-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8528,'M','1987-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8529,'M','1974-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8530,'F','1987-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8532,'F','1954-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8537,'F','1982-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8539,'M','1972-08-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8540,'M','1997-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8541,'F','1960-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8543,'M','1972-02-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8544,'M','1987-07-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8546,'F','1963-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8547,'M','1990-07-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8553,'F','1964-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8554,'M','2003-08-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8556,'F','1981-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8557,'M','1978-09-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8558,'F','1985-03-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8559,'F','1967-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8560,'F','1973-12-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8563,'F','1969-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8564,'F','1990-01-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8566,'F','1974-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8567,'M','1963-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8569,'F','1967-06-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8570,'F','2000-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8571,'F','1977-07-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8573,'M','1985-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8575,'F','2003-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8576,'M','1978-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8580,'F','1965-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8581,'F','1964-08-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8585,'M','1964-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8586,'F','1964-07-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8587,'F','1979-07-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8590,'F','1970-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8591,'F','1965-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8592,'F','1953-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8593,'M','1993-04-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8594,'F','1971-06-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8595,'F','1964-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8596,'F','2003-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8597,'F','1965-10-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8598,'M','1977-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8599,'M','1960-10-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8601,'M','1981-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8602,'M','1964-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8603,'F','1993-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8605,'F','1969-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8607,'F','1961-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8609,'F','1972-06-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8613,'M','1963-01-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8615,'F','1957-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8617,'F','1972-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8618,'M','1960-12-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8620,'F','1986-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8621,'F','1962-03-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8622,'M','1969-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8623,'F','1966-04-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8624,'F','2003-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8626,'F','1976-12-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8627,'M','1956-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8628,'F','1951-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8629,'F','1960-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8630,'M','1974-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8635,'F','2003-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8636,'F','1974-01-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8637,'M','1997-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8638,'F','1961-02-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8639,'F','1978-12-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8642,'F','1963-09-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8643,'M','2003-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8644,'F','1964-12-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8646,'F','1964-08-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8647,'M','1972-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8648,'F','1975-04-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8649,'F','1986-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8650,'F','1962-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8651,'M','1964-07-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8653,'F','1985-12-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8654,'F','1978-09-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8655,'F','1975-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8657,'F','1966-09-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8658,'F','1974-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8659,'F','1969-01-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8660,'F','1950-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8663,'F','1979-03-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8665,'M','1974-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8667,'F','1959-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8668,'M','1976-09-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8672,'M','1968-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8675,'F','1965-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8676,'F','2000-03-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8677,'M','1977-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8678,'F','1979-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8679,'F','1974-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8680,'M','1971-02-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8681,'F','1951-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8682,'F','1977-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8683,'M','1981-11-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8685,'F','1952-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8686,'F','1968-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8688,'M','1979-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8690,'F','1991-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8693,'M','1963-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8694,'F','1979-11-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8695,'F','1973-07-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8697,'F','1965-08-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8699,'F','1973-04-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8701,'M','1964-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8704,'F','1987-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8705,'M','1976-08-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8707,'F','1972-07-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8708,'F','1992-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8709,'M','1965-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8710,'M','2003-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8711,'F','1970-12-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8712,'F','1976-02-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8714,'F','1978-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8716,'M','1985-03-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8717,'F','1994-10-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8718,'F','1950-07-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8719,'F','1968-03-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8720,'F','1961-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8721,'F','1976-09-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8722,'F','1978-04-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8723,'F','1958-09-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8724,'F','1970-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8725,'F','1979-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8726,'F','1962-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8727,'F','1961-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8729,'F','1979-08-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8730,'F','1963-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8732,'F','1976-07-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8733,'F','1978-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8736,'F','1972-07-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8737,'M','1996-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8739,'F','1963-09-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8740,'M','1971-06-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8741,'F','1997-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8742,'F','1961-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8743,'F','2003-07-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8744,'F','1979-11-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8745,'M','1979-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8747,'F','1960-07-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8748,'M','1972-10-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8749,'M','1974-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8750,'M','1984-03-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8751,'F','1972-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8752,'F','1976-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8755,'F','2003-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8756,'M','2003-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8757,'F','1998-06-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8758,'F','1967-02-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8759,'M','2001-08-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8760,'F','1983-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8761,'F','1972-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8762,'F','1990-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8763,'F','1971-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8764,'F','1979-09-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8765,'F','1963-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8769,'M','1961-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8770,'F','1967-04-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8771,'M','1974-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8773,'M','1973-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8774,'M','1983-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8775,'F','1964-04-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8776,'F','2003-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8779,'M','1974-04-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8780,'F','1979-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8781,'F','1965-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8782,'M','2003-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8784,'F','2003-09-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8786,'F','1984-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8787,'M','1956-12-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8788,'F','1979-04-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8790,'M','1957-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8793,'M','1973-07-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8798,'F','1988-01-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8800,'F','1961-03-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8802,'F','1960-12-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8803,'F','1966-01-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8804,'F','1979-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8805,'M','1987-11-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8806,'M','1964-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8807,'F','1979-05-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8808,'M','1972-12-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8811,'F','1977-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8812,'F','1962-06-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8814,'F','1977-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8819,'F','1957-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8821,'F','1967-06-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8823,'M','1971-05-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8824,'F','1952-08-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8825,'F','1972-05-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8827,'F','1961-01-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8829,'F','1970-10-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8830,'M','1970-01-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8831,'F','1965-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8832,'F','1977-08-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8833,'F','1990-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8838,'F','1961-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8839,'F','1974-02-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8840,'F','1978-11-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8842,'F','1974-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8845,'F','1961-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8846,'F','1980-08-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8849,'F','2003-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8850,'M','1966-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8852,'F','1960-06-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8854,'M','1964-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8855,'M','1975-12-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8857,'F','1981-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8858,'F','1954-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8860,'F','1951-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8861,'M','1979-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8862,'M','1956-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8863,'F','1953-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8865,'F','1969-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8866,'F','1977-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8870,'F','1961-01-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8871,'F','1952-08-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8872,'M','1974-08-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8873,'F','1993-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8874,'F','1960-08-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8876,'M','2002-12-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8878,'F','1971-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8879,'M','1977-01-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8881,'F','1983-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8883,'F','1969-06-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8884,'F','1969-11-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8886,'F','1974-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8887,'F','1962-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8888,'M','1961-11-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8889,'M','1984-12-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8890,'M','1973-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8891,'F','1958-05-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8893,'M','1973-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8894,'F','1977-01-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8895,'F','1962-04-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8896,'F','1960-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8898,'F','1976-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8900,'F','1967-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8902,'F','1960-10-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8905,'M','1974-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8906,'F','1970-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8907,'M','1964-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8908,'F','1966-01-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8910,'M','1972-12-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8912,'M','2003-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8913,'M','2003-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8914,'M','1954-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8915,'F','1978-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8916,'F','1998-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8920,'M','1972-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8921,'F','1978-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8922,'M','1965-09-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8924,'F','1955-04-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8925,'M','1973-09-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8926,'F','1970-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8927,'F','1968-04-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8929,'M','1967-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8934,'M','1977-08-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8935,'M','1971-01-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8936,'F','1974-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8937,'M','1961-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8938,'M','1966-12-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8940,'M','1974-11-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8944,'M','1976-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8948,'F','2003-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8949,'F','1993-06-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8952,'M','1980-04-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8953,'F','1973-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8955,'M','1974-02-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8956,'M','1970-12-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8958,'F','1983-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8961,'F','2003-02-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8964,'F','1967-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8965,'F','1990-05-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8966,'F','1981-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8968,'F','1971-08-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8969,'F','1966-09-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8970,'M','1993-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8971,'M','1977-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8972,'F','1952-05-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8974,'M','1964-10-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8975,'M','1963-06-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8979,'F','1977-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8980,'F','1986-01-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8981,'F','1968-04-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8982,'M','1971-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8983,'M','1958-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8984,'F','1961-11-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8988,'F','1992-04-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8989,'F','1967-04-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8990,'M','1960-01-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8991,'M','2003-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8992,'F','1988-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8994,'M','1954-11-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8995,'M','1997-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8998,'F','1976-12-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8999,'F','1977-06-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9000,'M','1972-07-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9001,'M','1960-05-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9004,'M','2003-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9006,'M','1966-06-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9009,'F','1986-07-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9012,'F','1951-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9013,'F','1991-09-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9014,'F','2002-05-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9015,'M','1984-12-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9016,'F','1976-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9017,'F','1983-05-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9018,'F','1968-06-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9020,'F','1979-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9021,'F','1963-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9023,'M','1975-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9024,'M','1970-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9025,'F','1974-10-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9027,'F','1963-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9028,'F','1973-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9029,'F','1993-02-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9031,'F','1995-07-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9033,'F','1972-04-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9034,'F','1968-10-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9035,'F','1960-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9036,'F','1976-10-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9038,'M','1978-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9041,'F','1982-08-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9044,'M','1976-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9047,'M','1958-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9049,'F','1968-09-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9051,'F','1968-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9052,'F','1979-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9053,'F','1965-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9054,'F','1994-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9055,'M','1961-11-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9056,'M','2003-03-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9059,'F','2003-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9060,'F','2003-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9061,'F','1972-06-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9062,'F','1998-10-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9063,'F','1955-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9064,'F','1961-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9065,'F','1968-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9066,'M','1961-05-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9067,'M','1975-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9068,'M','1967-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9070,'F','1962-02-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9071,'F','1963-11-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9072,'F','1951-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9073,'M','1988-04-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9077,'M','1997-05-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9078,'F','1980-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9079,'F','1979-08-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9080,'M','1999-07-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9083,'F','1978-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9084,'M','1962-10-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9085,'F','1970-11-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9086,'F','1982-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9087,'M','1968-09-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9088,'F','1978-12-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9091,'F','1959-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9092,'M','1965-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9094,'M','1963-10-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9096,'M','1964-06-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9100,'M','1987-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9101,'F','2003-08-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9105,'F','1975-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9106,'M','1968-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9107,'M','1976-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9108,'F','2002-07-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9109,'F','1967-09-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9110,'M','1986-03-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9112,'F','1956-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9113,'M','1974-09-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9114,'F','1991-10-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9115,'F','1966-02-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9116,'F','1967-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9117,'F','2002-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9118,'F','1963-11-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9119,'F','1976-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9121,'M','1970-09-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9125,'M','1991-03-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9126,'F','1995-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9128,'F','1982-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9129,'F','1951-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9131,'M','1976-09-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9132,'M','2001-12-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9135,'M','2003-08-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9136,'F','2003-03-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9137,'M','1964-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9138,'F','1991-02-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9139,'F','1967-10-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9140,'F','1967-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9144,'F','1979-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9146,'F','1963-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9147,'M','1983-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9148,'F','1978-10-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9151,'F','1980-01-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9153,'F','1960-11-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9156,'F','1979-01-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9157,'F','1969-02-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9159,'F','1964-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9160,'M','1969-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9161,'F','2001-05-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9162,'F','1984-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9164,'M','1972-10-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9165,'M','1998-01-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9167,'M','1979-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9168,'M','1996-10-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9169,'F','1961-01-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9170,'F','1979-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9171,'F','1982-12-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9172,'F','1960-12-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9173,'M','1957-03-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9175,'F','1970-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9177,'M','1975-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9178,'F','1965-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9181,'M','1987-02-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9182,'F','1970-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9183,'M','1968-06-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9184,'F','2001-01-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9185,'M','1964-08-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9186,'F','1962-03-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9187,'M','1982-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9188,'F','1974-09-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9191,'M','1993-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9195,'F','1999-11-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9197,'F','1953-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9198,'F','1971-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9201,'F','1998-04-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9203,'F','1956-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9204,'F','1965-11-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9205,'F','1957-08-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9207,'F','1959-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9209,'F','1984-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9210,'F','1972-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9212,'F','1964-07-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9219,'F','1965-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9220,'F','1995-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9221,'M','1977-03-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9222,'F','1982-02-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9223,'M','1950-05-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9224,'M','2003-03-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9225,'M','1964-05-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9226,'M','1970-05-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9227,'F','1963-12-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9228,'M','1953-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9231,'F','1966-10-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9232,'F','1978-06-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9233,'M','1990-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9235,'F','1966-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9237,'F','1959-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9238,'M','1968-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9239,'F','1964-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9240,'F','1967-08-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9241,'M','1984-08-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9243,'F','2001-05-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9245,'F','1974-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9246,'M','1966-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9247,'F','1969-08-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9248,'F','2003-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9250,'F','1972-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9251,'F','1962-02-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9252,'M','1979-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9253,'F','1967-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9254,'F','1979-10-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9255,'F','1966-04-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9256,'F','1974-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9258,'F','1963-03-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9259,'M','1981-11-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9262,'F','1978-07-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9263,'F','1972-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9265,'M','1961-01-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9267,'F','1975-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9268,'F','1961-11-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9269,'M','1986-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9271,'F','2003-06-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9272,'M','2000-11-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9273,'F','1970-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9274,'M','1972-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9275,'F','1970-09-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9276,'F','1977-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9278,'F','1960-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9280,'M','1962-06-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9283,'M','1969-05-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9284,'F','1967-07-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9286,'M','1977-07-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9288,'M','1965-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9289,'F','2001-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9290,'F','1965-06-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9291,'F','1986-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9293,'M','2003-01-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9294,'F','2003-10-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9298,'F','1974-06-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9300,'M','1978-05-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9301,'F','1999-07-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9303,'F','1971-04-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9305,'M','1969-05-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9306,'M','1969-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9307,'M','1972-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9309,'M','1969-06-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9310,'F','2003-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9311,'F','1973-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9312,'F','1973-11-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9313,'F','1984-07-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9314,'F','2003-09-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9316,'M','1967-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9321,'M','1964-04-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9322,'M','1986-06-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9323,'F','1957-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9324,'M','1963-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9325,'F','1966-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9329,'F','1967-12-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9330,'F','1991-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9331,'F','1977-05-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9332,'F','1998-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9334,'M','2003-11-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9336,'F','1963-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9337,'F','2003-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9338,'F','1965-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9342,'M','1967-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9344,'F','1964-06-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9345,'F','1979-02-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9346,'F','1965-07-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `person` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `person_address`
--

DROP TABLE IF EXISTS `person_address`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `person_address` (
  `person_address_id` int(11) NOT NULL auto_increment,
  `person_id` int(11) default NULL,
  `preferred` tinyint(1) NOT NULL default '0',
  `address1` varchar(50) default NULL,
  `address2` varchar(50) default NULL,
  `city_village` varchar(50) default NULL,
  `state_province` varchar(50) default NULL,
  `postal_code` varchar(50) default NULL,
  `country` varchar(50) default NULL,
  `latitude` varchar(50) default NULL,
  `longitude` varchar(50) default NULL,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `voided` tinyint(1) NOT NULL default '0',
  `voided_by` int(11) default NULL,
  `date_voided` datetime default NULL,
  `void_reason` varchar(255) default NULL,
  `county_district` varchar(50) default NULL,
  `neighborhood_cell` varchar(50) default NULL,
  `region` varchar(50) default NULL,
  `subregion` varchar(50) default NULL,
  `township_division` varchar(50) default NULL,
  PRIMARY KEY  (`person_address_id`),
  KEY `patient_address_creator` (`creator`),
  KEY `patient_addresses` (`person_id`),
  KEY `patient_address_void` (`voided_by`),
  CONSTRAINT `address_for_person` FOREIGN KEY (`person_id`) REFERENCES `person` (`person_id`) ON UPDATE CASCADE,
  CONSTRAINT `patient_address_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `patient_address_void` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9347 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `person_address`
--

LOCK TABLES `person_address` WRITE;
/*!40000 ALTER TABLE `person_address` DISABLE KEYS */;
INSERT INTO `person_address` VALUES (2,2,0,'1050 Wishard Blvd.','RG5','Indianapolis','IN','46202','USA',NULL,NULL,1,'2005-09-22 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13,13,0,NULL,NULL,'Shiseso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,16,0,NULL,NULL,'Kajamba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,17,0,NULL,NULL,'Kabuiei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,18,0,NULL,NULL,'Langwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20,20,0,NULL,NULL,'Kitany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(24,24,0,NULL,NULL,'Chekalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(28,28,0,NULL,NULL,'Gormaet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,29,0,NULL,NULL,'Marakaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(33,33,0,NULL,NULL,'Kamakunji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(35,35,0,NULL,NULL,'Kasule',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(36,36,0,NULL,NULL,'Esangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,39,0,NULL,NULL,'Sikhendu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(40,40,0,NULL,NULL,'Main-Campus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(42,42,0,NULL,NULL,'Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43,43,0,NULL,NULL,'Mlutubwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(44,44,0,NULL,NULL,'Kamusinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,45,0,NULL,NULL,'Tuigoin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(48,48,0,NULL,NULL,'Chepkong\'Ogny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,50,0,NULL,NULL,'Kaptel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,52,0,NULL,NULL,'Moiben',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(53,53,0,NULL,NULL,'Muyuki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(55,55,0,NULL,NULL,'Statunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58,58,0,NULL,NULL,'Moloi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59,59,0,NULL,NULL,'Murgusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60,60,0,NULL,NULL,'Moi \'S Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63,63,0,NULL,NULL,'Buchifi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65,65,0,NULL,NULL,'Kimu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68,68,0,NULL,NULL,'Karabuor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69,69,0,NULL,NULL,'Wendo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71,71,0,NULL,NULL,'Madharu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75,75,0,NULL,NULL,'Esangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77,77,0,NULL,NULL,'Mwanzo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78,78,0,NULL,NULL,'Sirikaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82,82,0,NULL,NULL,'Kurkung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83,83,0,NULL,NULL,'Kapsara',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90,90,0,NULL,NULL,'Lorikiringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92,92,0,NULL,NULL,'Ziwa Machine',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95,95,0,NULL,NULL,'Kapkarong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98,98,0,NULL,NULL,'Esangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100,100,0,NULL,NULL,'Shakar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101,101,0,NULL,NULL,'Cheplelaibei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105,105,0,NULL,NULL,'Maji Mazuri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109,109,0,NULL,NULL,'W. Kanateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(111,111,0,NULL,NULL,'Kondele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(112,112,0,NULL,NULL,'Ugenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(118,118,0,NULL,NULL,'Maili-Nne',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(122,122,0,NULL,NULL,'Kamataurgui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(123,123,0,NULL,NULL,'Simenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(124,124,0,NULL,NULL,'Kamunwoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(127,127,0,NULL,NULL,'Cgeoruwet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(131,131,0,NULL,NULL,'Jua Kali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(133,133,0,NULL,NULL,'Shidoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(135,135,0,NULL,NULL,'Mitili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(136,136,0,NULL,NULL,'Kolunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(139,139,0,NULL,NULL,'Indangalase',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(141,141,0,NULL,NULL,'Musasa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(143,143,0,NULL,NULL,'Kabunja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(148,148,0,NULL,NULL,'Nyabera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(154,154,0,NULL,NULL,'Chepkurmum',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(156,156,0,NULL,NULL,'Kiminda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(158,158,0,NULL,NULL,'W. Reru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(159,159,0,NULL,NULL,'Chebokwokwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(160,160,0,NULL,NULL,'Lokichar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(164,164,0,NULL,NULL,'Chepktuiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(166,166,0,NULL,NULL,'S.O.S',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169,169,0,NULL,NULL,'Barut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(170,170,0,NULL,NULL,'Barsome',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(174,174,0,NULL,NULL,'Kocholya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(180,180,0,NULL,NULL,'Namarambi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(181,181,0,NULL,NULL,'Chepkeno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(182,182,0,NULL,NULL,'Nakuru Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(185,185,0,NULL,NULL,'Sathala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(188,188,0,NULL,NULL,'Kojolmo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(194,194,0,NULL,NULL,'Kadinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(199,199,0,NULL,NULL,'Kapsaiton',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(205,205,0,NULL,NULL,'Meswo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(207,207,0,NULL,NULL,'Sitotowo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(208,208,0,NULL,NULL,'Namirembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(214,214,0,NULL,NULL,'Biribiriet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(217,217,0,NULL,NULL,'Mukayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(220,220,0,NULL,NULL,'Tuigoin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(223,223,0,NULL,NULL,'Chebunyor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(228,228,0,NULL,NULL,'Myigor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(229,229,0,NULL,NULL,'Kagwel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(243,243,0,NULL,NULL,'Nyamasaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(245,245,0,NULL,NULL,'Myigor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(248,248,0,NULL,NULL,'Sirakaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(250,250,0,NULL,NULL,'Wendo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(254,254,0,NULL,NULL,'Nyakongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(260,260,0,NULL,NULL,'Luguitany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(266,266,0,NULL,NULL,'Kigandole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(272,272,0,NULL,NULL,'Rang\'Aglla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(275,275,0,NULL,NULL,'B\'Bgor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(277,277,0,NULL,NULL,'Lukolis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(282,282,0,NULL,NULL,'Nabiswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(286,286,0,NULL,NULL,'Kadeli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(287,287,0,NULL,NULL,'Matsakha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(288,288,0,NULL,NULL,'Berliomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(289,289,0,NULL,NULL,'Budalangi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(290,290,0,NULL,NULL,'Kapkerer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(292,292,0,NULL,NULL,'Nabinge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(302,302,0,NULL,NULL,'Nakuru Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(303,303,0,NULL,NULL,'Muunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(311,311,0,NULL,NULL,'Kabarnet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(315,315,0,NULL,NULL,'Irura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(321,321,0,NULL,NULL,'Kikwechi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(322,322,0,NULL,NULL,'Lungway',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(325,325,0,NULL,NULL,'Yemit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(330,330,0,NULL,NULL,'Munyaksa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(335,335,0,NULL,NULL,'Miende',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(338,338,0,NULL,NULL,'Cheptiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(340,340,0,NULL,NULL,'Kibisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(346,346,0,NULL,NULL,'Buoye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(347,347,0,NULL,NULL,'Kipkalen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(348,348,0,NULL,NULL,'Kcc',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(349,349,0,NULL,NULL,'Kapkwok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(359,359,0,NULL,NULL,'Nyatiera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(364,364,0,NULL,NULL,'Barkuorio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(369,369,0,NULL,NULL,'Chepekerwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(370,370,0,NULL,NULL,'Quatama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(376,376,0,NULL,NULL,'Nyaguda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(379,379,0,NULL,NULL,'Ongaroi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(381,381,0,NULL,NULL,'Chepkebuge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(382,382,0,NULL,NULL,'Ekuhando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(386,386,0,NULL,NULL,'Chepkanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(387,387,0,NULL,NULL,'Kabisaga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(391,391,0,NULL,NULL,'Kapteldon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(397,397,0,NULL,NULL,'Cheplengu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(400,400,0,NULL,NULL,'Kelji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(401,401,0,NULL,NULL,'Saboti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(405,405,0,NULL,NULL,'Malaba Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(406,406,0,NULL,NULL,'Jerusalem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(409,409,0,NULL,NULL,'Kibugat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(413,413,0,NULL,NULL,'Zeha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(418,418,0,NULL,NULL,'Karachuonyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(429,429,0,NULL,NULL,'Quatama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(432,432,0,NULL,NULL,'Konyango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(434,434,0,NULL,NULL,'Turesia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(435,435,0,NULL,NULL,'Amoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(436,436,0,NULL,NULL,'Municipality',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(439,439,0,NULL,NULL,'Koitalok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(444,444,0,NULL,NULL,'Bungoma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(446,446,0,NULL,NULL,'Matili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(454,454,0,NULL,NULL,'Kahoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(459,459,0,NULL,NULL,'Namaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(461,461,0,NULL,NULL,'Namubila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(468,468,0,NULL,NULL,'Outspan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(469,469,0,NULL,NULL,'Abose',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(470,470,0,NULL,NULL,'North East Kano',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(471,471,0,NULL,NULL,'Siribi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(473,473,0,NULL,NULL,'Sorongai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(482,482,0,NULL,NULL,'Kholera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(487,487,0,NULL,NULL,'E. Songnor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(489,489,0,NULL,NULL,'Tebeson',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(491,491,0,NULL,NULL,'Betafarm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(496,496,0,NULL,NULL,'Kandaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(501,501,0,NULL,NULL,'Kamura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(502,502,0,NULL,NULL,'Kwandiko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(505,505,0,NULL,NULL,'Munuki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(506,506,0,NULL,NULL,'Kitale Tech',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(513,513,0,NULL,NULL,'Ebukekwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(514,514,0,NULL,NULL,'Okame',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(516,516,0,NULL,NULL,'Kapkong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(520,520,0,NULL,NULL,'Nyabera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(526,526,0,NULL,NULL,'Kebulonic',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(550,550,0,NULL,NULL,'Kansagat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(552,552,0,NULL,NULL,'Kitwero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(553,553,0,NULL,NULL,'Kamkunji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(556,556,0,NULL,NULL,'Cheboite',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(557,557,0,NULL,NULL,'Luanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(561,561,0,NULL,NULL,'Likhokhwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(562,562,0,NULL,NULL,'Flax',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(564,564,0,NULL,NULL,'Saroyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(566,566,0,NULL,NULL,'Kabongwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(568,568,0,NULL,NULL,'Usonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(569,569,0,NULL,NULL,'Osani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(574,574,0,NULL,NULL,'Kibuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(575,575,0,NULL,NULL,'Aderema',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(577,577,0,NULL,NULL,'Kanyikela',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(582,582,0,NULL,NULL,'Mazeza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(584,584,0,NULL,NULL,'Siombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(587,587,0,NULL,NULL,'Mkwenda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(589,589,0,NULL,NULL,'Kitagwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(592,592,0,NULL,NULL,'Segoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(597,597,0,NULL,NULL,'Kipkeron',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(609,609,0,NULL,NULL,'Bahati-Nakuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(610,610,0,NULL,NULL,'Akakachata',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(613,613,0,NULL,NULL,'E. Ngere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(614,614,0,NULL,NULL,'Lukosi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(616,616,0,NULL,NULL,'Changwayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(620,620,0,NULL,NULL,'Mosombo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(630,630,0,NULL,NULL,'Khalumuli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(634,634,0,NULL,NULL,'Kapterik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(637,637,0,NULL,NULL,'Kimam',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(640,640,0,NULL,NULL,'Buchifi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(643,643,0,NULL,NULL,'Newa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(647,647,0,NULL,NULL,'Cheplambus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(648,648,0,NULL,NULL,'Kakolong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(649,649,0,NULL,NULL,'Lesseru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(650,650,0,NULL,NULL,'Ebusa Kami',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(653,653,0,NULL,NULL,'Tendwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(654,654,0,NULL,NULL,'Nortwest Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(655,655,0,NULL,NULL,'Oriang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(656,656,0,NULL,NULL,'Kapkong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(658,658,0,NULL,NULL,'Kabong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(659,659,0,NULL,NULL,'Kapsuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(667,667,0,NULL,NULL,'Kisses',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(669,669,0,NULL,NULL,'Tebeson',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(674,674,0,NULL,NULL,'Bungoma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(679,679,0,NULL,NULL,'Okoki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(680,680,0,NULL,NULL,'Mogon (Lessos)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(683,683,0,NULL,NULL,'Chepktuiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(686,686,0,NULL,NULL,'Koisakat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(688,688,0,NULL,NULL,'Nabingeyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(689,689,0,NULL,NULL,'Nangili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(690,690,0,NULL,NULL,'Kapsara',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(691,691,0,NULL,NULL,'Kapsawor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(692,692,0,NULL,NULL,'Khasoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(693,693,0,NULL,NULL,'Kimumo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(694,694,0,NULL,NULL,'Dina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(696,696,0,NULL,NULL,'Chebosi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(697,697,0,NULL,NULL,'Kabianga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(698,698,0,NULL,NULL,'Cheptiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(705,705,0,NULL,NULL,'Sotik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(710,710,0,NULL,NULL,'Ketelepai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(714,714,0,NULL,NULL,'Kimoning',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(715,715,0,NULL,NULL,'Tulesia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(719,719,0,NULL,NULL,'Waitaluk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(720,720,0,NULL,NULL,'Kidwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(725,725,0,NULL,NULL,'Elburgon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(731,731,0,NULL,NULL,'Kisii Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(732,732,0,NULL,NULL,'Kiptuya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(733,733,0,NULL,NULL,'Koisagat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(734,734,0,NULL,NULL,'Sambut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(742,742,0,NULL,NULL,'Sarora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(748,748,0,NULL,NULL,'Malakusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(749,749,0,NULL,NULL,'Nyenilil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(750,750,0,NULL,NULL,'Vinyenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(753,753,0,NULL,NULL,'Nyeri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(760,760,0,NULL,NULL,'E. Songnor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(765,765,0,NULL,NULL,'Ebusundi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(768,768,0,NULL,NULL,'Kakelo Dudi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(773,773,0,NULL,NULL,'Sitiko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(775,775,0,NULL,NULL,'Kabongoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(782,782,0,NULL,NULL,'Chereremuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(783,783,0,NULL,NULL,'Kongoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(786,786,0,NULL,NULL,'Kapkei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(791,791,0,NULL,NULL,'Ibona',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(792,792,0,NULL,NULL,'Ngecher',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(797,797,0,NULL,NULL,'Kapchorwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(798,798,0,NULL,NULL,'Tumagen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(801,801,0,NULL,NULL,'Barchando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(802,802,0,NULL,NULL,'Ke-Barak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(803,803,0,NULL,NULL,'Lumakanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(814,814,0,NULL,NULL,'Lodwar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(815,815,0,NULL,NULL,'Terige',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(817,817,0,NULL,NULL,'Shilele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(823,823,0,NULL,NULL,'Ugunja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(831,831,0,NULL,NULL,'Cheboite',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(833,833,0,NULL,NULL,'Ireo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(836,836,0,NULL,NULL,'Kadawa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(839,839,0,NULL,NULL,'Kanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(840,840,0,NULL,NULL,'Shirende',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(845,845,0,NULL,NULL,'Tumagen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(846,846,0,NULL,NULL,'Lwala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(848,848,0,NULL,NULL,'Matsakha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(851,851,0,NULL,NULL,'E. Nyawita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(852,852,0,NULL,NULL,'Chebilat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(854,854,0,NULL,NULL,'Kosachei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(859,859,0,NULL,NULL,'Kapchumo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(861,861,0,NULL,NULL,'Divisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(863,863,0,NULL,NULL,'Saimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(864,864,0,NULL,NULL,'Nyadorera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(866,866,0,NULL,NULL,'Kamwega',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(869,869,0,NULL,NULL,'Kidwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(870,870,0,NULL,NULL,'Kapsimatwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(872,872,0,NULL,NULL,'Shiranga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(880,880,0,NULL,NULL,'Bunyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(881,881,0,NULL,NULL,'Rang\'Aglla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(885,885,0,NULL,NULL,'Indangalase',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(886,886,0,NULL,NULL,'Lainguse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(887,887,0,NULL,NULL,'Kabongoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(888,888,0,NULL,NULL,'Tombo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(889,889,0,NULL,NULL,'Kimaiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(892,892,0,NULL,NULL,'Kapsabet Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(893,893,0,NULL,NULL,'Sinyareri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(895,895,0,NULL,NULL,'Nyakach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(896,896,0,NULL,NULL,'Likugani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(900,900,0,NULL,NULL,'Kipsomba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(903,903,0,NULL,NULL,'Margeyatta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(904,904,0,NULL,NULL,'Matoru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(905,905,0,NULL,NULL,'Vinyenye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(908,908,0,NULL,NULL,'Kipchunu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(909,909,0,NULL,NULL,'Kerita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(910,910,0,NULL,NULL,'Nangalla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(911,911,0,NULL,NULL,'Shituli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(914,914,0,NULL,NULL,'Kajimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(915,915,0,NULL,NULL,'Shasho Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(916,916,0,NULL,NULL,'Kipsimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(917,917,0,NULL,NULL,'Tuti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(918,918,0,NULL,NULL,'Nyamware',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(920,920,0,NULL,NULL,'C.Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(922,922,0,NULL,NULL,'Amka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(924,924,0,NULL,NULL,'Kimillili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(925,925,0,NULL,NULL,'Kipka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(926,926,0,NULL,NULL,'Kimaam',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(928,928,0,NULL,NULL,'Uradi Kalkada',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(929,929,0,NULL,NULL,'Sacho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(932,932,0,NULL,NULL,'Kapchemoiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(934,934,0,NULL,NULL,'Kaptel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(936,936,0,NULL,NULL,'Londiani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(938,938,0,NULL,NULL,'Nyanguaso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(940,940,0,NULL,NULL,'Kapkei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(942,942,0,NULL,NULL,'Akicheresit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(944,944,0,NULL,NULL,'Homabay',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(945,945,0,NULL,NULL,'Ranga\'Lgla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(949,949,0,NULL,NULL,'Ndaptabwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(950,950,0,NULL,NULL,'N.Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(952,952,0,NULL,NULL,'Kapchorwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(956,956,0,NULL,NULL,'Missouri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(958,958,0,NULL,NULL,'Kibwarere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(965,965,0,NULL,NULL,'Birongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(967,967,0,NULL,NULL,'Chiboghoh',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(972,972,0,NULL,NULL,'Bukhalalire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(980,980,0,NULL,NULL,'Kihingei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(985,985,0,NULL,NULL,'Besiebor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(986,986,0,NULL,NULL,'Kamuside',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(987,987,0,NULL,NULL,'Omiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(988,988,0,NULL,NULL,'Chivaywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(990,990,0,NULL,NULL,'Loboi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(991,991,0,NULL,NULL,'Dago',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(994,994,0,NULL,NULL,'Mio Barracks',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(996,996,0,NULL,NULL,'Chebokwokwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(998,998,0,NULL,NULL,'Sikimbiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(999,999,0,NULL,NULL,'Mosoroit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1002,1002,0,NULL,NULL,'Cheburet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1003,1003,0,NULL,NULL,'Luguitany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1004,1004,0,NULL,NULL,'Butere-Mumias',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1005,1005,0,NULL,NULL,'Kapsangoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1010,1010,0,NULL,NULL,'Laboret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1014,1014,0,NULL,NULL,'Wet Indies',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1016,1016,0,NULL,NULL,'Shivagalia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1020,1020,0,NULL,NULL,'Kamimei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1024,1024,0,NULL,NULL,'Komanya Kalaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1027,1027,0,NULL,NULL,'Choop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1028,1028,0,NULL,NULL,'Aloet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1029,1029,0,NULL,NULL,'Komonjil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1030,1030,0,NULL,NULL,'Nakuru Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1032,1032,0,NULL,NULL,'Kadiju',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1033,1033,0,NULL,NULL,'Ravine',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1035,1035,0,NULL,NULL,'Erenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1037,1037,0,NULL,NULL,'Kotetni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1041,1041,0,NULL,NULL,'Lominig\'Agi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1044,1044,0,NULL,NULL,'Kabong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1048,1048,0,NULL,NULL,'Litemo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1050,1050,0,NULL,NULL,'Lughari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1051,1051,0,NULL,NULL,'Plateau',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1052,1052,0,NULL,NULL,'Kirene',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1053,1053,0,NULL,NULL,'S. Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1054,1054,0,NULL,NULL,'Kamura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1055,1055,0,NULL,NULL,'Mukuyuni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1057,1057,0,NULL,NULL,'Kapsar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1060,1060,0,NULL,NULL,'Mosoroit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1063,1063,0,NULL,NULL,'Kebulonik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1064,1064,0,NULL,NULL,'Nandi Tea Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1065,1065,0,NULL,NULL,'Dago',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1066,1066,0,NULL,NULL,'Lolgeretet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1068,1068,0,NULL,NULL,'Gaigedi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1069,1069,0,NULL,NULL,'Chepseta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1071,1071,0,NULL,NULL,'Cheplasgei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1072,1072,0,NULL,NULL,'Chepsambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1073,1073,0,NULL,NULL,'Asururyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1074,1074,0,NULL,NULL,'Upper Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1075,1075,0,NULL,NULL,'Esianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1079,1079,0,NULL,NULL,'Lundha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1082,1082,0,NULL,NULL,'Misimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1083,1083,0,NULL,NULL,'High School',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1084,1084,0,NULL,NULL,'Fortenan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1086,1086,0,NULL,NULL,'Shikiaunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1089,1089,0,NULL,NULL,'Rescourse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1090,1090,0,NULL,NULL,'Fly-Over',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1091,1091,0,NULL,NULL,'Rehema',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1093,1093,0,NULL,NULL,'Tebeson',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1096,1096,0,NULL,NULL,'Ebone',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1099,1099,0,NULL,NULL,'Chesue',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1100,1100,0,NULL,NULL,'Yiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1102,1102,0,NULL,NULL,'Kipsamoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1103,1103,0,NULL,NULL,'Chebos',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1107,1107,0,NULL,NULL,'Oleinuse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1108,1108,0,NULL,NULL,'Chelelemuku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1109,1109,0,NULL,NULL,'Nambale',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1111,1111,0,NULL,NULL,'Kipchamo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1117,1117,0,NULL,NULL,'Nduguku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1120,1120,0,NULL,NULL,'Kochogo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1123,1123,0,NULL,NULL,'Kaptobogen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1124,1124,0,NULL,NULL,'Nyamonya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1127,1127,0,NULL,NULL,'Chepkoiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1128,1128,0,NULL,NULL,'Indangalase',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1130,1130,0,NULL,NULL,'E .Bukusu.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1131,1131,0,NULL,NULL,'Shinyali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1132,1132,0,NULL,NULL,'Kimabole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1133,1133,0,NULL,NULL,'Kitale Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1137,1137,0,NULL,NULL,'Godiabor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1138,1138,0,NULL,NULL,'Walala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1139,1139,0,NULL,NULL,'Sidho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1141,1141,0,NULL,NULL,'Serekea',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1142,1142,0,NULL,NULL,'Itigoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1146,1146,0,NULL,NULL,'Taito',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1147,1147,0,NULL,NULL,'S.O.S',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1149,1149,0,NULL,NULL,'Kiborgok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1150,1150,0,NULL,NULL,'Kapsoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1151,1151,0,NULL,NULL,'Kapchai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1156,1156,0,NULL,NULL,'Nasianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1157,1157,0,NULL,NULL,'Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1158,1158,0,NULL,NULL,'Kaboi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1159,1159,0,NULL,NULL,'Chepkoilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1160,1160,0,NULL,NULL,'Kotetni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1161,1161,0,NULL,NULL,'N.W Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1166,1166,0,NULL,NULL,'Nyang\'Ogma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1167,1167,0,NULL,NULL,'Sirakaro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1175,1175,0,NULL,NULL,'Mois Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1176,1176,0,NULL,NULL,'Tachasis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1177,1177,0,NULL,NULL,'Chekalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1179,1179,0,NULL,NULL,'Kisumu West',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1180,1180,0,NULL,NULL,'Kangaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1185,1185,0,NULL,NULL,'Karomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1187,1187,0,NULL,NULL,'Bunyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1188,1188,0,NULL,NULL,'Kiptuiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1189,1189,0,NULL,NULL,'Alaba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1190,1190,0,NULL,NULL,'Tiwani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1191,1191,0,NULL,NULL,'Kapsoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1192,1192,0,NULL,NULL,'Nangili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1197,1197,0,NULL,NULL,'Chekulo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1198,1198,0,NULL,NULL,'Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1202,1202,0,NULL,NULL,'Uholo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1203,1203,0,NULL,NULL,'Ebunagwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1204,1204,0,NULL,NULL,'Bunyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1207,1207,0,NULL,NULL,'Chepkera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1208,1208,0,NULL,NULL,'Katwenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1209,1209,0,NULL,NULL,'Mitume',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1210,1210,0,NULL,NULL,'Koibarak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1211,1211,0,NULL,NULL,'Lumino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1214,1214,0,NULL,NULL,'Kaptuiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1217,1217,0,NULL,NULL,'Isibania',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1218,1218,0,NULL,NULL,'Omia Mwalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1219,1219,0,NULL,NULL,'Kuinet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1220,1220,0,NULL,NULL,'Kaptuiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1221,1221,0,NULL,NULL,'Chebwayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1225,1225,0,NULL,NULL,'Kapserton',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1227,1227,0,NULL,NULL,'Ole- Lessos',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1228,1228,0,NULL,NULL,'Chepngetich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1231,1231,0,NULL,NULL,'Kabarnet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1233,1233,0,NULL,NULL,'Bunyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1234,1234,0,NULL,NULL,'Saisambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1236,1236,0,NULL,NULL,'West Indies',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1237,1237,0,NULL,NULL,'Kwagamor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1239,1239,0,NULL,NULL,'Ramba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1241,1241,0,NULL,NULL,'Miendo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1244,1244,0,NULL,NULL,'Wangaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1245,1245,0,NULL,NULL,'S. Karuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1246,1246,0,NULL,NULL,'Mitume',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1249,1249,0,NULL,NULL,'Lorikiringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1251,1251,0,NULL,NULL,'Kurgo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1252,1252,0,NULL,NULL,'Kapsoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1257,1257,0,NULL,NULL,'Nyorotisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1259,1259,0,NULL,NULL,'Ngachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1260,1260,0,NULL,NULL,'Ravine',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1261,1261,0,NULL,NULL,'Emkweni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1262,1262,0,NULL,NULL,'King\'Ong\'O',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1263,1263,0,NULL,NULL,'Sosian',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1264,1264,0,NULL,NULL,'Keiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1265,1265,0,NULL,NULL,'Waitaluk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1270,1270,0,NULL,NULL,'Elgyeyo Border',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1271,1271,0,NULL,NULL,'Kamakunji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1279,1279,0,NULL,NULL,'Nyamasaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1281,1281,0,NULL,NULL,'Maili-Nne',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1282,1282,0,NULL,NULL,'Mosop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1291,1291,0,NULL,NULL,'Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1292,1292,0,NULL,NULL,'Engochura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1296,1296,0,NULL,NULL,'S. Kanuonje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1297,1297,0,NULL,NULL,'Obambo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1301,1301,0,NULL,NULL,'Nyahururu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1304,1304,0,NULL,NULL,'Kipsaos',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1306,1306,0,NULL,NULL,'Sianduba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1307,1307,0,NULL,NULL,'Nyadoreva .A.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1308,1308,0,NULL,NULL,'Mogobich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1309,1309,0,NULL,NULL,'Kivaywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1310,1310,0,NULL,NULL,'Jakalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1311,1311,0,NULL,NULL,'Chepkeno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1315,1315,0,NULL,NULL,'Malabs',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1316,1316,0,NULL,NULL,'Kosachai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1317,1317,0,NULL,NULL,'Memba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1318,1318,0,NULL,NULL,'Konyali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1322,1322,0,NULL,NULL,'South Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1323,1323,0,NULL,NULL,'Ojolla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1325,1325,0,NULL,NULL,'Birongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1326,1326,0,NULL,NULL,'Mutwot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1331,1331,0,NULL,NULL,'Wehomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1332,1332,0,NULL,NULL,'Kukech',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1333,1333,0,NULL,NULL,'Mugundoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1337,1337,0,NULL,NULL,'Kipsinende',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1339,1339,0,NULL,NULL,'Lower Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1340,1340,0,NULL,NULL,'Msembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1343,1343,0,NULL,NULL,'Ngongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1344,1344,0,NULL,NULL,'Singalu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1345,1345,0,NULL,NULL,'S.Sakwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1346,1346,0,NULL,NULL,'Kakelo Dudi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1347,1347,0,NULL,NULL,'Nabiswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1348,1348,0,NULL,NULL,'Dago',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1350,1350,0,NULL,NULL,'Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1351,1351,0,NULL,NULL,'Khasoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1352,1352,0,NULL,NULL,'Mitua',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1354,1354,0,NULL,NULL,'Roadblock',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1359,1359,0,NULL,NULL,'Fatana',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1361,1361,0,NULL,NULL,'Cheptuiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1362,1362,0,NULL,NULL,'Nyorotisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1366,1366,0,NULL,NULL,'E. Kanateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1367,1367,0,NULL,NULL,'Kingongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1368,1368,0,NULL,NULL,'Lower Moiben',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1375,1375,0,NULL,NULL,'Korlomat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1376,1376,0,NULL,NULL,'Kiptere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1379,1379,0,NULL,NULL,'Ukwala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1380,1380,0,NULL,NULL,'Nyalunya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1381,1381,0,NULL,NULL,'Kakoth',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1382,1382,0,NULL,NULL,'Kapgangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1384,1384,0,NULL,NULL,'Kipsamoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1385,1385,0,NULL,NULL,'Kiziwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1388,1388,0,NULL,NULL,'Muuutu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1390,1390,0,NULL,NULL,'Sinendet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1391,1391,0,NULL,NULL,'Aina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1393,1393,0,NULL,NULL,'Kimia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1394,1394,0,NULL,NULL,'Kibagenge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1399,1399,0,NULL,NULL,'Chesogor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1401,1401,0,NULL,NULL,'L\'Kganda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1404,1404,0,NULL,NULL,'Sirikaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1405,1405,0,NULL,NULL,'Amongula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1406,1406,0,NULL,NULL,'Chango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1408,1408,0,NULL,NULL,'Ndumberi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1411,1411,0,NULL,NULL,'Cheboso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1412,1412,0,NULL,NULL,'Makhuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1413,1413,0,NULL,NULL,'Cheplaskei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1416,1416,0,NULL,NULL,'Seiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1423,1423,0,NULL,NULL,'Nyamboyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1425,1425,0,NULL,NULL,'Kaujakito',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1430,1430,0,NULL,NULL,'Kapsimatwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1437,1437,0,NULL,NULL,'Kamuside',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1438,1438,0,NULL,NULL,'Agoro Forest',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1440,1440,0,NULL,NULL,'E. Karatang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1441,1441,0,NULL,NULL,'Mucharage',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1445,1445,0,NULL,NULL,'Central',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1447,1447,0,NULL,NULL,'W. Jimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1453,1453,0,NULL,NULL,'Lungai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1455,1455,0,NULL,NULL,'Nyakongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1460,1460,0,NULL,NULL,'G K Prisons+',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1464,1464,0,NULL,NULL,'Bondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1467,1467,0,NULL,NULL,'Sergoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1471,1471,0,NULL,NULL,'Kibugeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1472,1472,0,NULL,NULL,'Nerikwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1473,1473,0,NULL,NULL,'Shikunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1476,1476,0,NULL,NULL,'Nyadoreva .A.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1477,1477,0,NULL,NULL,'Kanyiriema',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1481,1481,0,NULL,NULL,'Ndaraweta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1493,1493,0,NULL,NULL,'Kadawa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1495,1495,0,NULL,NULL,'Kaisagat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1496,1496,0,NULL,NULL,'Kibukwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1497,1497,0,NULL,NULL,'Ndurio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1498,1498,0,NULL,NULL,'Ebusundi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1501,1501,0,NULL,NULL,'Lainguse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1502,1502,0,NULL,NULL,'Kapsubete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1504,1504,0,NULL,NULL,'Luwakaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1505,1505,0,NULL,NULL,'Reru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1509,1509,0,NULL,NULL,'Khalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1515,1515,0,NULL,NULL,'Kamaring',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1517,1517,0,NULL,NULL,'Shivagala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1519,1519,0,NULL,NULL,'Kamng\'Egtuny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1520,1520,0,NULL,NULL,'Kapnyamisa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1522,1522,0,NULL,NULL,'Ataba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1524,1524,0,NULL,NULL,'Cheptais',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1525,1525,0,NULL,NULL,'Cheptonon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1530,1530,0,NULL,NULL,'Chepkatet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1534,1534,0,NULL,NULL,'N. Kapyonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1536,1536,0,NULL,NULL,'Meteitei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1542,1542,0,NULL,NULL,'Lelmokwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1543,1543,0,NULL,NULL,'Kadel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1545,1545,0,NULL,NULL,'Sirakaro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1546,1546,0,NULL,NULL,'W. Kanateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1548,1548,0,NULL,NULL,'Tembelio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1549,1549,0,NULL,NULL,'Sugui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1550,1550,0,NULL,NULL,'Kaptait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1551,1551,0,NULL,NULL,'Kaplemur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1552,1552,0,NULL,NULL,'Yamumbi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1554,1554,0,NULL,NULL,'S. Karuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1555,1555,0,NULL,NULL,'Kholera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1556,1556,0,NULL,NULL,'Kolanyia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1557,1557,0,NULL,NULL,'Asururyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1559,1559,0,NULL,NULL,'Kapkangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1562,1562,0,NULL,NULL,'Mois Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1564,1564,0,NULL,NULL,'Sabatia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1565,1565,0,NULL,NULL,'Kadel Kamidigo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1569,1569,0,NULL,NULL,'Cheboite',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1570,1570,0,NULL,NULL,'Gari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1572,1572,0,NULL,NULL,'Kabuiei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1575,1575,0,NULL,NULL,'Showgrounds',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1576,1576,0,NULL,NULL,'Isibania',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1578,1578,0,NULL,NULL,'South Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1581,1581,0,NULL,NULL,'Shinyali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1583,1583,0,NULL,NULL,'Bar B',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1585,1585,0,NULL,NULL,'E. Nyawita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1587,1587,0,NULL,NULL,'Apatit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1590,1590,0,NULL,NULL,'Kaptama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1591,1591,0,NULL,NULL,'Koisole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1592,1592,0,NULL,NULL,'Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1593,1593,0,NULL,NULL,'Angurai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1595,1595,0,NULL,NULL,'Kipsasuron',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1600,1600,0,NULL,NULL,'Reru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1604,1604,0,NULL,NULL,'Konambaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1606,1606,0,NULL,NULL,'Kapsoin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1607,1607,0,NULL,NULL,'Chanwicha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1609,1609,0,NULL,NULL,'Ibooma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1610,1610,0,NULL,NULL,'Kesogon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1612,1612,0,NULL,NULL,'Mulango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1613,1613,0,NULL,NULL,'Cherogei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1614,1614,0,NULL,NULL,'Kipkalen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1616,1616,0,NULL,NULL,'Ndunyumari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1619,1619,0,NULL,NULL,'Kongoni Est.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1620,1620,0,NULL,NULL,'Nyakongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1625,1625,0,NULL,NULL,'Rangala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1626,1626,0,NULL,NULL,'Chebaiwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1627,1627,0,NULL,NULL,'Wabhukonyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1629,1629,0,NULL,NULL,'Kamakunji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1638,1638,0,NULL,NULL,'Kaptindo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1641,1641,0,NULL,NULL,'Gitaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1642,1642,0,NULL,NULL,'Mangaha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1643,1643,0,NULL,NULL,'Kipkagani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1645,1645,0,NULL,NULL,'Kamuside',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1648,1648,0,NULL,NULL,'Koitorok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1650,1650,0,NULL,NULL,'Upper Kadengo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1651,1651,0,NULL,NULL,'Chermuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1652,1652,0,NULL,NULL,'Koisole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1655,1655,0,NULL,NULL,'Siret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1658,1658,0,NULL,NULL,'Njeri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1668,1668,0,NULL,NULL,'Chepngetich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1673,1673,0,NULL,NULL,'Beta Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1675,1675,0,NULL,NULL,'Kakapel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1676,1676,0,NULL,NULL,'Kadawa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1678,1678,0,NULL,NULL,'Ochude',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1681,1681,0,NULL,NULL,'Siaya Alego',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1682,1682,0,NULL,NULL,'Border',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1683,1683,0,NULL,NULL,'S. Karuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1685,1685,0,NULL,NULL,'Namaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1688,1688,0,NULL,NULL,'Siger',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1689,1689,0,NULL,NULL,'Ngachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1690,1690,0,NULL,NULL,'Mwamba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1691,1691,0,NULL,NULL,'W Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1692,1692,0,NULL,NULL,'Ebusamia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1693,1693,0,NULL,NULL,'Lokichar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1695,1695,0,NULL,NULL,'Bokiamburi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1697,1697,0,NULL,NULL,'Kapsaiton',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1699,1699,0,NULL,NULL,'Kibwarere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1702,1702,0,NULL,NULL,'Bungoma Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1704,1704,0,NULL,NULL,'Kipkongorwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1706,1706,0,NULL,NULL,'Nerikwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1709,1709,0,NULL,NULL,'Plateu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1712,1712,0,NULL,NULL,'Serekea',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1714,1714,0,NULL,NULL,'Merewet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1715,1715,0,NULL,NULL,'Butonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1716,1716,0,NULL,NULL,'Seriyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1717,1717,0,NULL,NULL,'Madharu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1718,1718,0,NULL,NULL,'Kapsaurari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1719,1719,0,NULL,NULL,'Lelboinet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1720,1720,0,NULL,NULL,'Kosomwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1721,1721,0,NULL,NULL,'Koriomat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1722,1722,0,NULL,NULL,'Tombo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1724,1724,0,NULL,NULL,'Mur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1725,1725,0,NULL,NULL,'Kamungot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1732,1732,0,NULL,NULL,'Chulaimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1733,1733,0,NULL,NULL,'Kapsongor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1737,1737,0,NULL,NULL,'Mombasa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1739,1739,0,NULL,NULL,'Obuchu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1740,1740,0,NULL,NULL,'Eldoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1744,1744,0,NULL,NULL,'E. Karatang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1750,1750,0,NULL,NULL,'Tachosis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1754,1754,0,NULL,NULL,'Kakamega',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1756,1756,0,NULL,NULL,'Mogobich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1757,1757,0,NULL,NULL,'Mutwot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1758,1758,0,NULL,NULL,'Kamunuoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1762,1762,0,NULL,NULL,'Kapsowar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1763,1763,0,NULL,NULL,'Kabati',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1764,1764,0,NULL,NULL,'Muuutu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1765,1765,0,NULL,NULL,'Kilombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1767,1767,0,NULL,NULL,'Raumieda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1769,1769,0,NULL,NULL,'Esibuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1770,1770,0,NULL,NULL,'Kemeloi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1773,1773,0,NULL,NULL,'N. Kochogo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1774,1774,0,NULL,NULL,'Turbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1776,1776,0,NULL,NULL,'Namirembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1777,1777,0,NULL,NULL,'Benmoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1781,1781,0,NULL,NULL,'Aderema',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1783,1783,0,NULL,NULL,'Bondeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1786,1786,0,NULL,NULL,'Nalundo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1787,1787,0,NULL,NULL,'Siyoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1789,1789,0,NULL,NULL,'Kabarnet Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1791,1791,0,NULL,NULL,'Manyatta B',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1796,1796,0,NULL,NULL,'Jimo East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1798,1798,0,NULL,NULL,'Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1799,1799,0,NULL,NULL,'Shivagalia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1801,1801,0,NULL,NULL,'Mosop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1804,1804,0,NULL,NULL,'Ireo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1806,1806,0,NULL,NULL,'Kakamega',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1808,1808,0,NULL,NULL,'Bandani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1812,1812,0,NULL,NULL,'Mintutu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1813,1813,0,NULL,NULL,'Kapkei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1814,1814,0,NULL,NULL,'W. Karaleng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1815,1815,0,NULL,NULL,'Togaleni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1816,1816,0,NULL,NULL,'Cocacola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1821,1821,0,NULL,NULL,'Restract',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1823,1823,0,NULL,NULL,'Cheplaibei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1824,1824,0,NULL,NULL,'Kaptobogen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1826,1826,0,NULL,NULL,'Kanyalego',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1831,1831,0,NULL,NULL,'Mlutubwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1832,1832,0,NULL,NULL,'Shikiaunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1834,1834,0,NULL,NULL,'Makhuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1835,1835,0,NULL,NULL,'Ndunyumari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1837,1837,0,NULL,NULL,'Baria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1838,1838,0,NULL,NULL,'Ngachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1846,1846,0,NULL,NULL,'Ngecher',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1848,1848,0,NULL,NULL,'Tongarem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1852,1852,0,NULL,NULL,'Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1853,1853,0,NULL,NULL,'Mosobich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1854,1854,0,NULL,NULL,'Kimaiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1855,1855,0,NULL,NULL,'Kapsotei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1857,1857,0,NULL,NULL,'Osorogai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1859,1859,0,NULL,NULL,'Kapsokwony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1860,1860,0,NULL,NULL,'Kanyamwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1861,1861,0,NULL,NULL,'Kurkung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1862,1862,0,NULL,NULL,'Cheptiet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1863,1863,0,NULL,NULL,'Makeno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1866,1866,0,NULL,NULL,'Akilong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1869,1869,0,NULL,NULL,'Kamulyayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1880,1880,0,NULL,NULL,'Kamusinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1882,1882,0,NULL,NULL,'Kisumu Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1886,1886,0,NULL,NULL,'Chebikwabi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1887,1887,0,NULL,NULL,'Muyuki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1894,1894,0,NULL,NULL,'Kivingei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1895,1895,0,NULL,NULL,'East Bukusu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1896,1896,0,NULL,NULL,'Chekalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1897,1897,0,NULL,NULL,'Lorikiringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1898,1898,0,NULL,NULL,'Kondele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1900,1900,0,NULL,NULL,'Kabar W.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1901,1901,0,NULL,NULL,'Cheptirwai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1906,1906,0,NULL,NULL,'Khasoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1907,1907,0,NULL,NULL,'Nabinge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1908,1908,0,NULL,NULL,'Vunandi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1909,1909,0,NULL,NULL,'Marea',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1911,1911,0,NULL,NULL,'Muhoroni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1912,1912,0,NULL,NULL,'South Nyanza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1913,1913,0,NULL,NULL,'Lichululo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1915,1915,0,NULL,NULL,'Trochmoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1918,1918,0,NULL,NULL,'Mitili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1919,1919,0,NULL,NULL,'Shamberere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1920,1920,0,NULL,NULL,'Chebilat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1921,1921,0,NULL,NULL,'Sikhendu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1924,1924,0,NULL,NULL,'Boda Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1925,1925,0,NULL,NULL,'Hawai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1927,1927,0,NULL,NULL,'Soisambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1937,1937,0,NULL,NULL,'Ebubai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1938,1938,0,NULL,NULL,'Kipsasuron',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1940,1940,0,NULL,NULL,'Kamwosor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1942,1942,0,NULL,NULL,'Sugoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1946,1946,0,NULL,NULL,'Simenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1947,1947,0,NULL,NULL,'Makhatia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1950,1950,0,NULL,NULL,'Kombok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1952,1952,0,NULL,NULL,'Nyamware',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1954,1954,0,NULL,NULL,'Kesup',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1955,1955,0,NULL,NULL,'Kwangamor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1956,1956,0,NULL,NULL,'Wanjohi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1957,1957,0,NULL,NULL,'Chepkalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1959,1959,0,NULL,NULL,'Masakha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1960,1960,0,NULL,NULL,'Matieko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1962,1962,0,NULL,NULL,'Rubet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1964,1964,0,NULL,NULL,'Kumet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1965,1965,0,NULL,NULL,'Kaliwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1966,1966,0,NULL,NULL,'Okame',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1969,1969,0,NULL,NULL,'Kamweka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1972,1972,0,NULL,NULL,'Kibomet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1973,1973,0,NULL,NULL,'Igure',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1976,1976,0,NULL,NULL,'Katelebai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1979,1979,0,NULL,NULL,'Kaptuiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1981,1981,0,NULL,NULL,'Chepkerongoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1982,1982,0,NULL,NULL,'Burabu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1985,1985,0,NULL,NULL,'Luanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1986,1986,0,NULL,NULL,'Ojola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1989,1989,0,NULL,NULL,'Kanioro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1993,1993,0,NULL,NULL,'Katepai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1994,1994,0,NULL,NULL,'Kebulonic',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1997,1997,0,NULL,NULL,'Kakelo Dudi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1998,1998,0,NULL,NULL,'Malunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1999,1999,0,NULL,NULL,'Buchiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2001,2001,0,NULL,NULL,'Kakola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2002,2002,0,NULL,NULL,'Mitua',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2003,2003,0,NULL,NULL,'Wambiche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2004,2004,0,NULL,NULL,'Wendo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2005,2005,0,NULL,NULL,'Kongoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2009,2009,0,NULL,NULL,'Sambut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2016,2016,0,NULL,NULL,'Mombasa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2018,2018,0,NULL,NULL,'Endebes',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2023,2023,0,NULL,NULL,'Matioli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2026,2026,0,NULL,NULL,'Mogon (Lessos)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2027,2027,0,NULL,NULL,'Otonglo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2029,2029,0,NULL,NULL,'Shakar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2030,2030,0,NULL,NULL,'Nzoia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2033,2033,0,NULL,NULL,'Kapsangoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2035,2035,0,NULL,NULL,'Kipsamoite',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2037,2037,0,NULL,NULL,'Sacho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2038,2038,0,NULL,NULL,'Moi\'Sg Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2039,2039,0,NULL,NULL,'Lc Kilimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2042,2042,0,NULL,NULL,'Bayete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2044,2044,0,NULL,NULL,'E',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2045,2045,0,NULL,NULL,'Binyanya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2048,2048,0,NULL,NULL,'Better Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2049,2049,0,NULL,NULL,'Ndubeneti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2054,2054,0,NULL,NULL,'Siger',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2055,2055,0,NULL,NULL,'Chepkebuge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2057,2057,0,NULL,NULL,'Kabonyo Wanduku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2059,2059,0,NULL,NULL,'Loru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2060,2060,0,NULL,NULL,'Miwanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2061,2061,0,NULL,NULL,'Kobura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2063,2063,0,NULL,NULL,'Chaptulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2064,2064,0,NULL,NULL,'W.Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2065,2065,0,NULL,NULL,'Mumias',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2067,2067,0,NULL,NULL,'Kaptildil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2068,2068,0,NULL,NULL,'Kibwarere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2069,2069,0,NULL,NULL,'Emajalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2070,2070,0,NULL,NULL,'Miteitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2072,2072,0,NULL,NULL,'Obambo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2073,2073,0,NULL,NULL,'Kapyamit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2074,2074,0,NULL,NULL,'Barchondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2080,2080,0,NULL,NULL,'Kimoning',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2082,2082,0,NULL,NULL,'Konambaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2083,2083,0,NULL,NULL,'Ran\'Ggala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2085,2085,0,NULL,NULL,'Kamolo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2086,2086,0,NULL,NULL,'Madharu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2090,2090,0,NULL,NULL,'Nyadorera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2091,2091,0,NULL,NULL,'Kwagamor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2096,2096,0,NULL,NULL,'Makhatia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2097,2097,0,NULL,NULL,'Kaptuiywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2100,2100,0,NULL,NULL,'Uradi Kalkada',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2101,2101,0,NULL,NULL,'West Eld',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2106,2106,0,NULL,NULL,'Kamolo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2107,2107,0,NULL,NULL,'Amagoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2108,2108,0,NULL,NULL,'Siger',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2109,2109,0,NULL,NULL,'Tabsangui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2111,2111,0,NULL,NULL,'Kilibwani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2112,2112,0,NULL,NULL,'K-River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2114,2114,0,NULL,NULL,'Muranga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2115,2115,0,NULL,NULL,'Kasule',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2119,2119,0,NULL,NULL,'Chemilil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2121,2121,0,NULL,NULL,'Nyamboyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2123,2123,0,NULL,NULL,'Lorikiringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2126,2126,0,NULL,NULL,'Majengo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2128,2128,0,NULL,NULL,'Turkana',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2129,2129,0,NULL,NULL,'Ndulele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2130,2130,0,NULL,NULL,'Kileges',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2131,2131,0,NULL,NULL,'Kisumu Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2136,2136,0,NULL,NULL,'Darajambili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2138,2138,0,NULL,NULL,'Kanyamwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2140,2140,0,NULL,NULL,'Lembuse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2146,2146,0,NULL,NULL,'Rumwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2147,2147,0,NULL,NULL,'Kiziwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2150,2150,0,NULL,NULL,'Barchando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2152,2152,0,NULL,NULL,'Nyawita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2153,2153,0,NULL,NULL,'Kambi Mawe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2154,2154,0,NULL,NULL,'N.W. Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2156,2156,0,NULL,NULL,'Cheplengu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2157,2157,0,NULL,NULL,'Nyabondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2159,2159,0,NULL,NULL,'Namubila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2160,2160,0,NULL,NULL,'Binyanya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2161,2161,0,NULL,NULL,'Akobwait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2163,2163,0,NULL,NULL,'N. Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2164,2164,0,NULL,NULL,'Aremit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2165,2165,0,NULL,NULL,'Chevaywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2166,2166,0,NULL,NULL,'Luandenti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2167,2167,0,NULL,NULL,'Malanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2168,2168,0,NULL,NULL,'Kiptega',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2169,2169,0,NULL,NULL,'Tuti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2172,2172,0,NULL,NULL,'Amuka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2173,2173,0,NULL,NULL,'Kubala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2174,2174,0,NULL,NULL,'Kibigei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2176,2176,0,NULL,NULL,'Kabarnet Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2177,2177,0,NULL,NULL,'Ojoila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2180,2180,0,NULL,NULL,'Kapsumbei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2181,2181,0,NULL,NULL,'Moiben',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2185,2185,0,NULL,NULL,'Kapserere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2187,2187,0,NULL,NULL,'Sambut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2188,2188,0,NULL,NULL,'Asinge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2189,2189,0,NULL,NULL,'Rurigi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2190,2190,0,NULL,NULL,'Katepai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2198,2198,0,NULL,NULL,'Nyanguli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2201,2201,0,NULL,NULL,'Kolunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2202,2202,0,NULL,NULL,'Kipchunu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2203,2203,0,NULL,NULL,'Nyakach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2204,2204,0,NULL,NULL,'Mifua',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2206,2206,0,NULL,NULL,'Kapsiswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2207,2207,0,NULL,NULL,'Cjepkoeil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2209,2209,0,NULL,NULL,'Saboti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2212,2212,0,NULL,NULL,'Seriyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2213,2213,0,NULL,NULL,'Nyahururu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2214,2214,0,NULL,NULL,'Kirengeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2215,2215,0,NULL,NULL,'Prison',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2217,2217,0,NULL,NULL,'Ramunuoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2220,2220,0,NULL,NULL,'Saroiyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2222,2222,0,NULL,NULL,'Kokuget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2223,2223,0,NULL,NULL,'Kimillili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2224,2224,0,NULL,NULL,'Kapsile',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2225,2225,0,NULL,NULL,'Ngerek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2226,2226,0,NULL,NULL,'Vokoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2227,2227,0,NULL,NULL,'Koribe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2228,2228,0,NULL,NULL,'Soi-Mining',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2229,2229,0,NULL,NULL,'Kipsebwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2233,2233,0,NULL,NULL,'Aedomoru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2234,2234,0,NULL,NULL,'Lanet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2236,2236,0,NULL,NULL,'Naitiri/Milima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2237,2237,0,NULL,NULL,'Pan Paper',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2238,2238,0,NULL,NULL,'Biribiriet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2244,2244,0,NULL,NULL,'Chesogor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2247,2247,0,NULL,NULL,'North Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2248,2248,0,NULL,NULL,'Kabuiei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2253,2253,0,NULL,NULL,'Bar Chondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2254,2254,0,NULL,NULL,'Kidwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2257,2257,0,NULL,NULL,'Kamimei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2258,2258,0,NULL,NULL,'Msalaba Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2261,2261,0,NULL,NULL,'Nyamwera South',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2263,2263,0,NULL,NULL,'Simba Hills',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2264,2264,0,NULL,NULL,'Kabura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2265,2265,0,NULL,NULL,'Kapsubete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2266,2266,0,NULL,NULL,'Kapsar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2267,2267,0,NULL,NULL,'Mabuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2268,2268,0,NULL,NULL,'Rural Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2269,2269,0,NULL,NULL,'Nyaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2271,2271,0,NULL,NULL,'Mwagunduzi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2272,2272,0,NULL,NULL,'Dogo Huin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2273,2273,0,NULL,NULL,'Kessei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2275,2275,0,NULL,NULL,'Solia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2279,2279,0,NULL,NULL,'Makunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2280,2280,0,NULL,NULL,'Apatit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2285,2285,0,NULL,NULL,'Matisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2286,2286,0,NULL,NULL,'Chepkera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2290,2290,0,NULL,NULL,'Msire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2292,2292,0,NULL,NULL,'Kamungot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2294,2294,0,NULL,NULL,'Yemit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2295,2295,0,NULL,NULL,'N. Sangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2296,2296,0,NULL,NULL,'Kahoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2297,2297,0,NULL,NULL,'Serem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2298,2298,0,NULL,NULL,'Shikunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2300,2300,0,NULL,NULL,'Shioya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2302,2302,0,NULL,NULL,'Lukosi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2304,2304,0,NULL,NULL,'Mareng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2305,2305,0,NULL,NULL,'Kapkole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2306,2306,0,NULL,NULL,'Homabay',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2307,2307,0,NULL,NULL,'Kaptil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2309,2309,0,NULL,NULL,'Muranga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2310,2310,0,NULL,NULL,'Kamonjil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2312,2312,0,NULL,NULL,'S. Bunyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2315,2315,0,NULL,NULL,'W. Karaleng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2316,2316,0,NULL,NULL,'Milo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2317,2317,0,NULL,NULL,'Matieko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2318,2318,0,NULL,NULL,'Khasoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2320,2320,0,NULL,NULL,'Ket-Barak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2322,2322,0,NULL,NULL,'Sigowet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2324,2324,0,NULL,NULL,'Obochon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2326,2326,0,NULL,NULL,'Milimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2327,2327,0,NULL,NULL,'Kabomoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2328,2328,0,NULL,NULL,'Elgon View',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2329,2329,0,NULL,NULL,'Jesho Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2330,2330,0,NULL,NULL,'Soi-Mining',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2331,2331,0,NULL,NULL,'Pan Paper',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2334,2334,0,NULL,NULL,'Kipbomet Area',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2335,2335,0,NULL,NULL,'Chepkunguru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2336,2336,0,NULL,NULL,'Alaba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2339,2339,0,NULL,NULL,'Michuu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2341,2341,0,NULL,NULL,'Kongasis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2343,2343,0,NULL,NULL,'Kapkoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2348,2348,0,NULL,NULL,'Cheperit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2349,2349,0,NULL,NULL,'Ogariama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2350,2350,0,NULL,NULL,'Moding',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2351,2351,0,NULL,NULL,'Moring',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2352,2352,0,NULL,NULL,'Kitale Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2353,2353,0,NULL,NULL,'Nyenilil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2354,2354,0,NULL,NULL,'Matunda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2355,2355,0,NULL,NULL,'Hill School',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2356,2356,0,NULL,NULL,'Biseria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2357,2357,0,NULL,NULL,'Kapkokuro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2358,2358,0,NULL,NULL,'South Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2361,2361,0,NULL,NULL,'Kessup',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2366,2366,0,NULL,NULL,'Aturet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2368,2368,0,NULL,NULL,'Katebee',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2371,2371,0,NULL,NULL,'Kabodho West',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2372,2372,0,NULL,NULL,'Kurgung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2375,2375,0,NULL,NULL,'Kapsabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2377,2377,0,NULL,NULL,'Chepkerongoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2379,2379,0,NULL,NULL,'Alondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2380,2380,0,NULL,NULL,'Bunyala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2381,2381,0,NULL,NULL,'Soi Mining',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2382,2382,0,NULL,NULL,'N.W. Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2384,2384,0,NULL,NULL,'Kapkimich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2385,2385,0,NULL,NULL,'Kamuwoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2386,2386,0,NULL,NULL,'Millima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2388,2388,0,NULL,NULL,'Ainabkoi Station',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2391,2391,0,NULL,NULL,'Emajalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2392,2392,0,NULL,NULL,'Sitiko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2395,2395,0,NULL,NULL,'Kamagak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2396,2396,0,NULL,NULL,'Nyamware South',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2397,2397,0,NULL,NULL,'Siahi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2399,2399,0,NULL,NULL,'Kakemei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2400,2400,0,NULL,NULL,'Sosian',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2401,2401,0,NULL,NULL,'Solia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2406,2406,0,NULL,NULL,'Sangalo East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2409,2409,0,NULL,NULL,'Tebeson',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2410,2410,0,NULL,NULL,'Railways',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2411,2411,0,NULL,NULL,'Nyaulita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2412,2412,0,NULL,NULL,'Kimam',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2413,2413,0,NULL,NULL,'Kabiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2414,2414,0,NULL,NULL,'Chepkemeli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2415,2415,0,NULL,NULL,'Kogembo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2416,2416,0,NULL,NULL,'Newa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2417,2417,0,NULL,NULL,'Soi Mining',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2421,2421,0,NULL,NULL,'Lukhusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2422,2422,0,NULL,NULL,'Buru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2423,2423,0,NULL,NULL,'Tiwani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2424,2424,0,NULL,NULL,'Kipsaraman',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2426,2426,0,NULL,NULL,'Meibeki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2427,2427,0,NULL,NULL,'Korando B',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2429,2429,0,NULL,NULL,'Maili Nne (Eld)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2430,2430,0,NULL,NULL,'Konya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2431,2431,0,NULL,NULL,'Koibatek.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2434,2434,0,NULL,NULL,'Vinyenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2435,2435,0,NULL,NULL,'Mumberes',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2437,2437,0,NULL,NULL,'Akoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2438,2438,0,NULL,NULL,'Torongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2439,2439,0,NULL,NULL,'Benmoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2443,2443,0,NULL,NULL,'Kamweka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2444,2444,0,NULL,NULL,'Narok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2445,2445,0,NULL,NULL,'Lumino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2447,2447,0,NULL,NULL,'Makhonge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2448,2448,0,NULL,NULL,'W. Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2450,2450,0,NULL,NULL,'Kipkeibon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2452,2452,0,NULL,NULL,'Kapsabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2454,2454,0,NULL,NULL,'Masava',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2457,2457,0,NULL,NULL,'Katuma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2459,2459,0,NULL,NULL,'Shivanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2464,2464,0,NULL,NULL,'C. Sikho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2466,2466,0,NULL,NULL,'Sungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2470,2470,0,NULL,NULL,'Sunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2472,2472,0,NULL,NULL,'Ngeria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2473,2473,0,NULL,NULL,'Angurai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2474,2474,0,NULL,NULL,'Nabkoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2476,2476,0,NULL,NULL,'Soy Sambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2478,2478,0,NULL,NULL,'Kingo\'Nggo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2480,2480,0,NULL,NULL,'Kuinet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2481,2481,0,NULL,NULL,'Chepktuiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2483,2483,0,NULL,NULL,'Kibomet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2485,2485,0,NULL,NULL,'Betafarm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2488,2488,0,NULL,NULL,'Embali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2490,2490,0,NULL,NULL,'Kipkeyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2493,2493,0,NULL,NULL,'Awach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2496,2496,0,NULL,NULL,'Okame',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2502,2502,0,NULL,NULL,'Kagwel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2503,2503,0,NULL,NULL,'Uholo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2504,2504,0,NULL,NULL,'Chugu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2505,2505,0,NULL,NULL,'Ngentelel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2506,2506,0,NULL,NULL,'Mau',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2507,2507,0,NULL,NULL,'South Nyamwela',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2511,2511,0,NULL,NULL,'Kajei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2515,2515,0,NULL,NULL,'Shabab',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2516,2516,0,NULL,NULL,'Kapkimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2518,2518,0,NULL,NULL,'Manyala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2519,2519,0,NULL,NULL,'Abose',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2521,2521,0,NULL,NULL,'Ekuhando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2522,2522,0,NULL,NULL,'Kapsabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2523,2523,0,NULL,NULL,'Barchando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2525,2525,0,NULL,NULL,'Ibooma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2526,2526,0,NULL,NULL,'Kagonya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2530,2530,0,NULL,NULL,'Kotieno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2531,2531,0,NULL,NULL,'Kitale Tech',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2532,2532,0,NULL,NULL,'Kabura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2533,2533,0,NULL,NULL,'Kanyawegi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2534,2534,0,NULL,NULL,'Ragen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2535,2535,0,NULL,NULL,'Ireo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2536,2536,0,NULL,NULL,'Ebusamia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2537,2537,0,NULL,NULL,'Ngechek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2538,2538,0,NULL,NULL,'Chemalal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2539,2539,0,NULL,NULL,'Shamberere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2540,2540,0,NULL,NULL,'Kapkenda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2543,2543,0,NULL,NULL,'Sogoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2545,2545,0,NULL,NULL,'Ebubai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2549,2549,0,NULL,NULL,'Chepkalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2550,2550,0,NULL,NULL,'Koyeyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2557,2557,0,NULL,NULL,'Chulaimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2561,2561,0,NULL,NULL,'East Seme',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2562,2562,0,NULL,NULL,'Bacon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2563,2563,0,NULL,NULL,'Ragen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2565,2565,0,NULL,NULL,'Kushiku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2567,2567,0,NULL,NULL,'Cheptuli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2568,2568,0,NULL,NULL,'Wangaya Ii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2570,2570,0,NULL,NULL,'Wangaya Ii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2572,2572,0,NULL,NULL,'Jivovoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2574,2574,0,NULL,NULL,'Mbita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2575,2575,0,NULL,NULL,'Ndurio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2576,2576,0,NULL,NULL,'Omba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2578,2578,0,NULL,NULL,'Nyabera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2579,2579,0,NULL,NULL,'Kapkakaon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2580,2580,0,NULL,NULL,'Betafarm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2581,2581,0,NULL,NULL,'Nyamboyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2585,2585,0,NULL,NULL,'Vinyenye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2586,2586,0,NULL,NULL,'Chepnoet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2588,2588,0,NULL,NULL,'Emachika',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2591,2591,0,NULL,NULL,'Kamonywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2592,2592,0,NULL,NULL,'Lelmokwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2594,2594,0,NULL,NULL,'Miteitei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2596,2596,0,NULL,NULL,'Sambut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2597,2597,0,NULL,NULL,'Mawetatu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2598,2598,0,NULL,NULL,'West Eld',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2599,2599,0,NULL,NULL,'Osorongai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2601,2601,0,NULL,NULL,'Chepkurmum',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2602,2602,0,NULL,NULL,'Sirisia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2603,2603,0,NULL,NULL,'Machi Kidiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2604,2604,0,NULL,NULL,'Kurkung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2605,2605,0,NULL,NULL,'Kabumoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2606,2606,0,NULL,NULL,'Migozi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2608,2608,0,NULL,NULL,'Prisons',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2609,2609,0,NULL,NULL,'Mulango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2610,2610,0,NULL,NULL,'Koilugat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2612,2612,0,NULL,NULL,'Rambula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2617,2617,0,NULL,NULL,'Nyamware South',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2618,2618,0,NULL,NULL,'Mucharage',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2619,2619,0,NULL,NULL,'Kaboi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2623,2623,0,NULL,NULL,'Kojwach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2624,2624,0,NULL,NULL,'Muunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2626,2626,0,NULL,NULL,'Kiboino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2628,2628,0,NULL,NULL,'Mosombo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2629,2629,0,NULL,NULL,'Mlango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2630,2630,0,NULL,NULL,'Nyabondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2632,2632,0,NULL,NULL,'E Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2633,2633,0,NULL,NULL,'Got Osimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2634,2634,0,NULL,NULL,'Cherangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2636,2636,0,NULL,NULL,'Kipsigak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2638,2638,0,NULL,NULL,'Dudi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2639,2639,0,NULL,NULL,'Amoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2640,2640,0,NULL,NULL,'Aremiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2641,2641,0,NULL,NULL,'Jabali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2642,2642,0,NULL,NULL,'Kanduyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2645,2645,0,NULL,NULL,'Kapkakaron',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2649,2649,0,NULL,NULL,'Moi\'Sg Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2651,2651,0,NULL,NULL,'Kongoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2652,2652,0,NULL,NULL,'Kipsigak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2653,2653,0,NULL,NULL,'Kidiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2654,2654,0,NULL,NULL,'Chakalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2656,2656,0,NULL,NULL,'Cheptiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2661,2661,0,NULL,NULL,'Bondeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2662,2662,0,NULL,NULL,'B\'Bgor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2663,2663,0,NULL,NULL,'Masava',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2664,2664,0,NULL,NULL,'Benmoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2665,2665,0,NULL,NULL,'South Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2666,2666,0,NULL,NULL,'Hill School',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2667,2667,0,NULL,NULL,'Huruma Eld',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2668,2668,0,NULL,NULL,'Chepsaita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2669,2669,0,NULL,NULL,'Kabarachoge Est.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2670,2670,0,NULL,NULL,'Mwanzo Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2679,2679,0,NULL,NULL,'Singalu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2682,2682,0,NULL,NULL,'Timboiywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2683,2683,0,NULL,NULL,'Lolkeringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2685,2685,0,NULL,NULL,'Mindililwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2686,2686,0,NULL,NULL,'Linyanya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2687,2687,0,NULL,NULL,'Kiptuya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2688,2688,0,NULL,NULL,'Chemuche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2690,2690,0,NULL,NULL,'Kaspoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2693,2693,0,NULL,NULL,'Ochude',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2696,2696,0,NULL,NULL,'Amagoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2698,2698,0,NULL,NULL,'Butali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2699,2699,0,NULL,NULL,'Namasanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2701,2701,0,NULL,NULL,'Namulungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2704,2704,0,NULL,NULL,'Misimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2706,2706,0,NULL,NULL,'Chemunde',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2708,2708,0,NULL,NULL,'Agoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2712,2712,0,NULL,NULL,'Kamonji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2713,2713,0,NULL,NULL,'Samitsi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2715,2715,0,NULL,NULL,'Kipbomet Area',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2716,2716,0,NULL,NULL,'Chivaywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2717,2717,0,NULL,NULL,'Kamonywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2718,2718,0,NULL,NULL,'Bunyangama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2720,2720,0,NULL,NULL,'Ndigwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2721,2721,0,NULL,NULL,'Kapchorwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2722,2722,0,NULL,NULL,'Sienga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2724,2724,0,NULL,NULL,'Kaptildil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2726,2726,0,NULL,NULL,'Mugesi Site',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2730,2730,0,NULL,NULL,'Sigomre',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2732,2732,0,NULL,NULL,'Maseno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2733,2733,0,NULL,NULL,'N. Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2734,2734,0,NULL,NULL,'Ebusiloli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2735,2735,0,NULL,NULL,'Cheptuiyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2736,2736,0,NULL,NULL,'Chivaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2740,2740,0,NULL,NULL,'Lirhembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2741,2741,0,NULL,NULL,'Lenguse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2743,2743,0,NULL,NULL,'Nyaro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2744,2744,0,NULL,NULL,'Kisabei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2745,2745,0,NULL,NULL,'Kapyemit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2746,2746,0,NULL,NULL,'Chemasil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2748,2748,0,NULL,NULL,'Nyamware',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2750,2750,0,NULL,NULL,'Kesogon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2753,2753,0,NULL,NULL,'Chemundo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2754,2754,0,NULL,NULL,'Mavinju',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2756,2756,0,NULL,NULL,'Buchiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2757,2757,0,NULL,NULL,'Akitesi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2760,2760,0,NULL,NULL,'Mahemas',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2761,2761,0,NULL,NULL,'Tartar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2762,2762,0,NULL,NULL,'Mau',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2763,2763,0,NULL,NULL,'Sicanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2765,2765,0,NULL,NULL,'Kaptora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2770,2770,0,NULL,NULL,'Ebweranyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2771,2771,0,NULL,NULL,'Kesup',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2772,2772,0,NULL,NULL,'Kamagambo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2773,2773,0,NULL,NULL,'Cheplasgei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2774,2774,0,NULL,NULL,'Obekai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2775,2775,0,NULL,NULL,'Chemalal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2776,2776,0,NULL,NULL,'Kapropita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2777,2777,0,NULL,NULL,'Belekenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2778,2778,0,NULL,NULL,'Katelepai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2780,2780,0,NULL,NULL,'Kikwechi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2782,2782,0,NULL,NULL,'Kaptumbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2783,2783,0,NULL,NULL,'Koiluget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2784,2784,0,NULL,NULL,'Okame',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2785,2785,0,NULL,NULL,'Mitwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2787,2787,0,NULL,NULL,'Ziwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2789,2789,0,NULL,NULL,'Sambur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2790,2790,0,NULL,NULL,'Ziwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2792,2792,0,NULL,NULL,'Ngalelei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2793,2793,0,NULL,NULL,'Butere-Mumias',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2794,2794,0,NULL,NULL,'Katuma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2795,2795,0,NULL,NULL,'Bar Agulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2797,2797,0,NULL,NULL,'Samo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2798,2798,0,NULL,NULL,'Prisons',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2799,2799,0,NULL,NULL,'Muranga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2801,2801,0,NULL,NULL,'Shilele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2803,2803,0,NULL,NULL,'Miyanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2804,2804,0,NULL,NULL,'Sibayan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2805,2805,0,NULL,NULL,'Misikhu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2807,2807,0,NULL,NULL,'Mivu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2808,2808,0,NULL,NULL,'Barchondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2809,2809,0,NULL,NULL,'Ojoila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2810,2810,0,NULL,NULL,'Kakemei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2811,2811,0,NULL,NULL,'Terik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2812,2812,0,NULL,NULL,'Bugina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2813,2813,0,NULL,NULL,'Kabamoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2815,2815,0,NULL,NULL,'E. Songnor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2817,2817,0,NULL,NULL,'Ckepkongony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2819,2819,0,NULL,NULL,'Ireo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2820,2820,0,NULL,NULL,'Tuiyoluk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2821,2821,0,NULL,NULL,'Mudeku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2822,2822,0,NULL,NULL,'Esianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2824,2824,0,NULL,NULL,'Shabab',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2827,2827,0,NULL,NULL,'Murugusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2829,2829,0,NULL,NULL,'Kapkatet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2834,2834,0,NULL,NULL,'South Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2837,2837,0,NULL,NULL,'Akoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2840,2840,0,NULL,NULL,'Kibabi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2844,2844,0,NULL,NULL,'Katebee',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2845,2845,0,NULL,NULL,'Kokwanyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2846,2846,0,NULL,NULL,'Siaya Alego',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2847,2847,0,NULL,NULL,'Nyadora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2848,2848,0,NULL,NULL,'Mindililwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2849,2849,0,NULL,NULL,'Ngecher',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2850,2850,0,NULL,NULL,'Nyando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2851,2851,0,NULL,NULL,'Shikunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2852,2852,0,NULL,NULL,'Konambaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2853,2853,0,NULL,NULL,'Chemilil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2854,2854,0,NULL,NULL,'Kiboroa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2856,2856,0,NULL,NULL,'Kerita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2857,2857,0,NULL,NULL,'Kinyoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2859,2859,0,NULL,NULL,'Kaptutu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2863,2863,0,NULL,NULL,'Katieno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2865,2865,0,NULL,NULL,'Nyakach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2867,2867,0,NULL,NULL,'Aterait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2869,2869,0,NULL,NULL,'Matunda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2872,2872,0,NULL,NULL,'Beta Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2874,2874,0,NULL,NULL,'Nyadora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2875,2875,0,NULL,NULL,'Soi Sambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2876,2876,0,NULL,NULL,'Kilima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2877,2877,0,NULL,NULL,'Mugen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2879,2879,0,NULL,NULL,'Namarambi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2881,2881,0,NULL,NULL,'Ebusakari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2883,2883,0,NULL,NULL,'Lwandeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2884,2884,0,NULL,NULL,'Lorikiringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2887,2887,0,NULL,NULL,'Timboiywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2889,2889,0,NULL,NULL,'Lingwai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2892,2892,0,NULL,NULL,'Tindiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2893,2893,0,NULL,NULL,'Moding',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2894,2894,0,NULL,NULL,'Mukuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2895,2895,0,NULL,NULL,'Memba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2896,2896,0,NULL,NULL,'Godiabor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2897,2897,0,NULL,NULL,'Kadawa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2900,2900,0,NULL,NULL,'Chemuche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2901,2901,0,NULL,NULL,'Namulungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2902,2902,0,NULL,NULL,'Kimilili Rural',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2903,2903,0,NULL,NULL,'Endo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2907,2907,0,NULL,NULL,'Sirgoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2908,2908,0,NULL,NULL,'Hill School',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2910,2910,0,NULL,NULL,'Asururyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2912,2912,0,NULL,NULL,'Sinyareri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2914,2914,0,NULL,NULL,'Yemit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2915,2915,0,NULL,NULL,'Kurkung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2917,2917,0,NULL,NULL,'South Kinangop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2918,2918,0,NULL,NULL,'Kobul',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2920,2920,0,NULL,NULL,'Chepekerwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2930,2930,0,NULL,NULL,'Mwela',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2932,2932,0,NULL,NULL,'Kaburengu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2935,2935,0,NULL,NULL,'S. Karuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2936,2936,0,NULL,NULL,'Segut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2937,2937,0,NULL,NULL,'Kabiyemet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2938,2938,0,NULL,NULL,'Sivitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2941,2941,0,NULL,NULL,'Mudeku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2942,2942,0,NULL,NULL,'Meswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2943,2943,0,NULL,NULL,'C.Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2944,2944,0,NULL,NULL,'Shitochi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2946,2946,0,NULL,NULL,'Nyorotisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2947,2947,0,NULL,NULL,'Nangili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2949,2949,0,NULL,NULL,'Sivitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2950,2950,0,NULL,NULL,'Mahanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2951,2951,0,NULL,NULL,'Nyamboyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2953,2953,0,NULL,NULL,'Nyakach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2957,2957,0,NULL,NULL,'Matisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2958,2958,0,NULL,NULL,'Kaspabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2959,2959,0,NULL,NULL,'Murgusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2962,2962,0,NULL,NULL,'Town Center',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2963,2963,0,NULL,NULL,'Kipkabus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2965,2965,0,NULL,NULL,'Baraton',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2967,2967,0,NULL,NULL,'West Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2968,2968,0,NULL,NULL,'Nabingeyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2969,2969,0,NULL,NULL,'Kurkung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2974,2974,0,NULL,NULL,'Kapterik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2975,2975,0,NULL,NULL,'E Asembo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2976,2976,0,NULL,NULL,'Changwayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2979,2979,0,NULL,NULL,'Karima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2984,2984,0,NULL,NULL,'N. Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2986,2986,0,NULL,NULL,'Apokon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2988,2988,0,NULL,NULL,'Bokoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2991,2991,0,NULL,NULL,'South Nyanza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2993,2993,0,NULL,NULL,'Lukolis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2994,2994,0,NULL,NULL,'Nyakenimba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2998,2998,0,NULL,NULL,'Metkei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2999,2999,0,NULL,NULL,'Tunning',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3000,3000,0,NULL,NULL,'Cheptii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3001,3001,0,NULL,NULL,'Taruswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3003,3003,0,NULL,NULL,'Chebwayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3004,3004,0,NULL,NULL,'Namachanja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3007,3007,0,NULL,NULL,'Race Course',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3008,3008,0,NULL,NULL,'Kapnyamisa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3010,3010,0,NULL,NULL,'Kakhachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3011,3011,0,NULL,NULL,'Kilombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3012,3012,0,NULL,NULL,'Tambach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3015,3015,0,NULL,NULL,'Nabikoyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3017,3017,0,NULL,NULL,'Muuturi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3019,3019,0,NULL,NULL,'Kaptiltis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3021,3021,0,NULL,NULL,'Nakuru Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3025,3025,0,NULL,NULL,'Kambi Mawe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3027,3027,0,NULL,NULL,'Nabikoyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3030,3030,0,NULL,NULL,'Chepkurkur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3031,3031,0,NULL,NULL,'Nyamusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3033,3033,0,NULL,NULL,'Kapteret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3035,3035,0,NULL,NULL,'Nariki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3036,3036,0,NULL,NULL,'Shabab',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3037,3037,0,NULL,NULL,'Loikiringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3039,3039,0,NULL,NULL,'Ngalelei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3042,3042,0,NULL,NULL,'Okuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3043,3043,0,NULL,NULL,'Ilupao',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3044,3044,0,NULL,NULL,'Moring',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3048,3048,0,NULL,NULL,'W. Reru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3052,3052,0,NULL,NULL,'Kharumuli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3053,3053,0,NULL,NULL,'Kapsoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3054,3054,0,NULL,NULL,'Kapsaboot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3056,3056,0,NULL,NULL,'Kukech',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3057,3057,0,NULL,NULL,'Siaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3058,3058,0,NULL,NULL,'Mosobich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3059,3059,0,NULL,NULL,'Nyamasaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3060,3060,0,NULL,NULL,'Lungway',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3061,3061,0,NULL,NULL,'Wabhukonyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3063,3063,0,NULL,NULL,'Kapsowar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3064,3064,0,NULL,NULL,'Kabartonjo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3065,3065,0,NULL,NULL,'Koromaiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3068,3068,0,NULL,NULL,'Ziwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3071,3071,0,NULL,NULL,'Kemolo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3072,3072,0,NULL,NULL,'Mindililwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3074,3074,0,NULL,NULL,'Chevoso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3076,3076,0,NULL,NULL,'Cocacola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3078,3078,0,NULL,NULL,'Obekai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3079,3079,0,NULL,NULL,'Namubila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3080,3080,0,NULL,NULL,'Lusheya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3081,3081,0,NULL,NULL,'Lorren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3084,3084,0,NULL,NULL,'Turesia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3085,3085,0,NULL,NULL,'Bitonge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3086,3086,0,NULL,NULL,'Kachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3087,3087,0,NULL,NULL,'Kolanyia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3089,3089,0,NULL,NULL,'Kosachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3091,3091,0,NULL,NULL,'Kipsebwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3094,3094,0,NULL,NULL,'Nyawiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3095,3095,0,NULL,NULL,'Kuinet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3096,3096,0,NULL,NULL,'Ossen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3097,3097,0,NULL,NULL,'Othany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3100,3100,0,NULL,NULL,'Meibeki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3101,3101,0,NULL,NULL,'Malava',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3102,3102,0,NULL,NULL,'B\'Bgor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3103,3103,0,NULL,NULL,'Loboi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3104,3104,0,NULL,NULL,'Kamunwit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3105,3105,0,NULL,NULL,'Siraka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3107,3107,0,NULL,NULL,'Sirembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3108,3108,0,NULL,NULL,'Meggwara',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3111,3111,0,NULL,NULL,'Koromaet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3112,3112,0,NULL,NULL,'Tinderet Children\'Sg Home',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3113,3113,0,NULL,NULL,'Lumakanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3115,3115,0,NULL,NULL,'Moiben',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3116,3116,0,NULL,NULL,'Kaplelach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3117,3117,0,NULL,NULL,'Malabs',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3118,3118,0,NULL,NULL,'Arumai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3119,3119,0,NULL,NULL,'Siraka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3120,3120,0,NULL,NULL,'Kanan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3121,3121,0,NULL,NULL,'Kongasis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3122,3122,0,NULL,NULL,'Jepkoyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3123,3123,0,NULL,NULL,'Esibuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3125,3125,0,NULL,NULL,'Buyofu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3126,3126,0,NULL,NULL,'Lolkeringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3127,3127,0,NULL,NULL,'Sambuta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3128,3128,0,NULL,NULL,'Yenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3130,3130,0,NULL,NULL,'Tuiyelol',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3137,3137,0,NULL,NULL,'Lominig\'Agi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3138,3138,0,NULL,NULL,'Aturet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3139,3139,0,NULL,NULL,'Kamagut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3142,3142,0,NULL,NULL,'Kakapei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3144,3144,0,NULL,NULL,'Mitume',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3145,3145,0,NULL,NULL,'Saroiyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3148,3148,0,NULL,NULL,'Amerikwai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3150,3150,0,NULL,NULL,'Kolunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3152,3152,0,NULL,NULL,'Ngalelei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3154,3154,0,NULL,NULL,'Simati',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3155,3155,0,NULL,NULL,'Naiberi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3156,3156,0,NULL,NULL,'Obuchun',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3157,3157,0,NULL,NULL,'Fort Tenan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3158,3158,0,NULL,NULL,'Shinyalu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3159,3159,0,NULL,NULL,'Cheptuiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3160,3160,0,NULL,NULL,'Upper Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3162,3162,0,NULL,NULL,'Kojwach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3163,3163,0,NULL,NULL,'Karandili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3164,3164,0,NULL,NULL,'Maragoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3165,3165,0,NULL,NULL,'Miende',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3166,3166,0,NULL,NULL,'Newa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3167,3167,0,NULL,NULL,'Moscow Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3168,3168,0,NULL,NULL,'Musasa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3169,3169,0,NULL,NULL,'Malunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3171,3171,0,NULL,NULL,'Khalasa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3173,3173,0,NULL,NULL,'E. Karatang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3176,3176,0,NULL,NULL,'Mugayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3177,3177,0,NULL,NULL,'Lesero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3178,3178,0,NULL,NULL,'Prison',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3179,3179,0,NULL,NULL,'Islamic Cebtre',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3180,3180,0,NULL,NULL,'Makhatia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3182,3182,0,NULL,NULL,'Nyahera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3183,3183,0,NULL,NULL,'Chepekerwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3186,3186,0,NULL,NULL,'Kibukwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3187,3187,0,NULL,NULL,'Anyoga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3188,3188,0,NULL,NULL,'Ambichi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3189,3189,0,NULL,NULL,'West Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3195,3195,0,NULL,NULL,'Mlutubwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3196,3196,0,NULL,NULL,'Kiptere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3197,3197,0,NULL,NULL,'Barut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3200,3200,0,NULL,NULL,'Lelmolock',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3201,3201,0,NULL,NULL,'Amuka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3203,3203,0,NULL,NULL,'Lingwal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3205,3205,0,NULL,NULL,'Kotetni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3207,3207,0,NULL,NULL,'Miteitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3209,3209,0,NULL,NULL,'Lower Railways',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3210,3210,0,NULL,NULL,'Kapkong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3212,3212,0,NULL,NULL,'Rarinalla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3215,3215,0,NULL,NULL,'Tana River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3220,3220,0,NULL,NULL,'Kagwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3225,3225,0,NULL,NULL,'Chimoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3227,3227,0,NULL,NULL,'Naitiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3229,3229,0,NULL,NULL,'Jabali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3230,3230,0,NULL,NULL,'Nyamware',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3232,3232,0,NULL,NULL,'Metkei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3233,3233,0,NULL,NULL,'Ebona',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3234,3234,0,NULL,NULL,'Chebaiywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3235,3235,0,NULL,NULL,'Musgut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3236,3236,0,NULL,NULL,'Kimaiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3237,3237,0,NULL,NULL,'W.Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3241,3241,0,NULL,NULL,'Bindura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3242,3242,0,NULL,NULL,'Kiplombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3243,3243,0,NULL,NULL,'Kaiboi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3245,3245,0,NULL,NULL,'Kholera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3246,3246,0,NULL,NULL,'Sirungai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3247,3247,0,NULL,NULL,'R/Course',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3248,3248,0,NULL,NULL,'Munyaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3249,3249,0,NULL,NULL,'Ainamoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3252,3252,0,NULL,NULL,'Cherogei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3253,3253,0,NULL,NULL,'Kiptulong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3254,3254,0,NULL,NULL,'Kaptiloil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3255,3255,0,NULL,NULL,'Pwani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3256,3256,0,NULL,NULL,'Ambichi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3257,3257,0,NULL,NULL,'Kapsawor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3258,3258,0,NULL,NULL,'Agoro Forest',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3259,3259,0,NULL,NULL,'Esibuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3260,3260,0,NULL,NULL,'Napara',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3261,3261,0,NULL,NULL,'Sidho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3263,3263,0,NULL,NULL,'Kurgung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3264,3264,0,NULL,NULL,'Bar Sauri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3265,3265,0,NULL,NULL,'Olosoratia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3267,3267,0,NULL,NULL,'Lower Railways',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3268,3268,0,NULL,NULL,'Kasule',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3269,3269,0,NULL,NULL,'Amongula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3271,3271,0,NULL,NULL,'Ketiplong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3274,3274,0,NULL,NULL,'Wananchi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3275,3275,0,NULL,NULL,'Elburgon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3276,3276,0,NULL,NULL,'Kaibei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3278,3278,0,NULL,NULL,'Kitale Tech',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3281,3281,0,NULL,NULL,'Msembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3282,3282,0,NULL,NULL,'Bomet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3283,3283,0,NULL,NULL,'Matoru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3285,3285,0,NULL,NULL,'Gitaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3286,3286,0,NULL,NULL,'Koiban',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3288,3288,0,NULL,NULL,'Kabarnet Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3291,3291,0,NULL,NULL,'Shinyalu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3292,3292,0,NULL,NULL,'Surunkai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3293,3293,0,NULL,NULL,'Kessup',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3295,3295,0,NULL,NULL,'Dundi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3296,3296,0,NULL,NULL,'Kapseret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3298,3298,0,NULL,NULL,'Mumberes',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3299,3299,0,NULL,NULL,'Manyatta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3300,3300,0,NULL,NULL,'Police Line',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3302,3302,0,NULL,NULL,'Chepkebuge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3303,3303,0,NULL,NULL,'Kechive',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3305,3305,0,NULL,NULL,'Katelenyanle',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3306,3306,0,NULL,NULL,'Ngoisa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3308,3308,0,NULL,NULL,'Kaptobongei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3309,3309,0,NULL,NULL,'Makusero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3310,3310,0,NULL,NULL,'Ekwanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3311,3311,0,NULL,NULL,'Jua Kali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3312,3312,0,NULL,NULL,'Divisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3314,3314,0,NULL,NULL,'Ndata',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3316,3316,0,NULL,NULL,'Miyanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3318,3318,0,NULL,NULL,'Nyahururu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3319,3319,0,NULL,NULL,'Wendo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3320,3320,0,NULL,NULL,'Beta Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3322,3322,0,NULL,NULL,'High School',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3325,3325,0,NULL,NULL,'Kipkalen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3326,3326,0,NULL,NULL,'Showground',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3327,3327,0,NULL,NULL,'Plateau',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3329,3329,0,NULL,NULL,'Kosoiwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3330,3330,0,NULL,NULL,'Ban Kowino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3331,3331,0,NULL,NULL,'Bayete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3332,3332,0,NULL,NULL,'Kaptiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3333,3333,0,NULL,NULL,'Kibingei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3338,3338,0,NULL,NULL,'Nandi Tea',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3339,3339,0,NULL,NULL,'Mois Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3341,3341,0,NULL,NULL,'Bukhalalire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3342,3342,0,NULL,NULL,'Shibanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3343,3343,0,NULL,NULL,'Kaspabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3344,3344,0,NULL,NULL,'Nyalena',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3346,3346,0,NULL,NULL,'Nyadorera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3348,3348,0,NULL,NULL,'Kango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3350,3350,0,NULL,NULL,'Siahi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3351,3351,0,NULL,NULL,'Shikunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3353,3353,0,NULL,NULL,'Barchando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3354,3354,0,NULL,NULL,'Kapkeno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3356,3356,0,NULL,NULL,'Musanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3357,3357,0,NULL,NULL,'Bunyangama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3359,3359,0,NULL,NULL,'Upper Kadengo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3360,3360,0,NULL,NULL,'Kasule',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3362,3362,0,NULL,NULL,'Lichululo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3363,3363,0,NULL,NULL,'Fhs',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3364,3364,0,NULL,NULL,'Tuiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3370,3370,0,NULL,NULL,'Mawetatu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3372,3372,0,NULL,NULL,'Gitaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3375,3375,0,NULL,NULL,'Banja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3378,3378,0,NULL,NULL,'Kitale',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3380,3380,0,NULL,NULL,'Chepsonoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3381,3381,0,NULL,NULL,'Kapkimich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3385,3385,0,NULL,NULL,'Machi Kidiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3386,3386,0,NULL,NULL,'West Kulunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3387,3387,0,NULL,NULL,'Chebos',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3390,3390,0,NULL,NULL,'Kamunwoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3391,3391,0,NULL,NULL,'Kamweka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3392,3392,0,NULL,NULL,'Kibukwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3393,3393,0,NULL,NULL,'Kaptiny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3395,3395,0,NULL,NULL,'E',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3396,3396,0,NULL,NULL,'Nyadorera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3397,3397,0,NULL,NULL,'Taito',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3399,3399,0,NULL,NULL,'Tuti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3401,3401,0,NULL,NULL,'Namakholo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3402,3402,0,NULL,NULL,'Tindiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3403,3403,0,NULL,NULL,'Ranga\'Lgla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3404,3404,0,NULL,NULL,'Taito',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3405,3405,0,NULL,NULL,'Kabilo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3406,3406,0,NULL,NULL,'Kerio River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3411,3411,0,NULL,NULL,'Nyahero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3412,3412,0,NULL,NULL,'Sironi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3413,3413,0,NULL,NULL,'Sisiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3414,3414,0,NULL,NULL,'Makutano',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3417,3417,0,NULL,NULL,'Ebunaqwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3420,3420,0,NULL,NULL,'Kamukunji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3421,3421,0,NULL,NULL,'Kotetni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3422,3422,0,NULL,NULL,'Malaba Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3423,3423,0,NULL,NULL,'Kapkimich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3425,3425,0,NULL,NULL,'Sotik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3426,3426,0,NULL,NULL,'Miyanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3427,3427,0,NULL,NULL,'Shivagalia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3428,3428,0,NULL,NULL,'Binyanya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3429,3429,0,NULL,NULL,'Emasasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3430,3430,0,NULL,NULL,'Rambula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3433,3433,0,NULL,NULL,'Moi\'Sg Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3434,3434,0,NULL,NULL,'Kamaguti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3435,3435,0,NULL,NULL,'Maragoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3436,3436,0,NULL,NULL,'Kaptil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3438,3438,0,NULL,NULL,'Kabamoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3439,3439,0,NULL,NULL,'Anyiko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3440,3440,0,NULL,NULL,'Saroiyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3445,3445,0,NULL,NULL,'Kaptora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3447,3447,0,NULL,NULL,'Ebweranyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3448,3448,0,NULL,NULL,'Lolgeretet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3449,3449,0,NULL,NULL,'Kongoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3451,3451,0,NULL,NULL,'Marura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3452,3452,0,NULL,NULL,'Chesogor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3453,3453,0,NULL,NULL,'Kapkagan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3454,3454,0,NULL,NULL,'E.Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3458,3458,0,NULL,NULL,'Kapkakaon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3461,3461,0,NULL,NULL,'Kurkung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3462,3462,0,NULL,NULL,'Mumberes',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3465,3465,0,NULL,NULL,'Barsombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3467,3467,0,NULL,NULL,'North Myanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3470,3470,0,NULL,NULL,'Berliomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3471,3471,0,NULL,NULL,'Nyeri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3472,3472,0,NULL,NULL,'Matete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3474,3474,0,NULL,NULL,'E. Kanateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3475,3475,0,NULL,NULL,'Kichinjio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3476,3476,0,NULL,NULL,'Lower Bwanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3478,3478,0,NULL,NULL,'Marama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3479,3479,0,NULL,NULL,'Kipkeibon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3480,3480,0,NULL,NULL,'East Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3481,3481,0,NULL,NULL,'Masogo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3483,3483,0,NULL,NULL,'Chebarus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3484,3484,0,NULL,NULL,'Kibisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3485,3485,0,NULL,NULL,'Kamuwoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3487,3487,0,NULL,NULL,'Lingwny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3489,3489,0,NULL,NULL,'Luguitany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3490,3490,0,NULL,NULL,'Tasagui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3491,3491,0,NULL,NULL,'West Eldoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3492,3492,0,NULL,NULL,'Nyang\'Ogma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3494,3494,0,NULL,NULL,'Kongoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3497,3497,0,NULL,NULL,'Kusachei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3498,3498,0,NULL,NULL,'Chemuche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3499,3499,0,NULL,NULL,'Kanduyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3501,3501,0,NULL,NULL,'Hillschool',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3502,3502,0,NULL,NULL,'Mkwenda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3503,3503,0,NULL,NULL,'Apegei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3505,3505,0,NULL,NULL,'Bulonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3506,3506,0,NULL,NULL,'Bahati-Nakuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3507,3507,0,NULL,NULL,'Arumai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3508,3508,0,NULL,NULL,'Itumbu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3510,3510,0,NULL,NULL,'Buko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3514,3514,0,NULL,NULL,'North Myanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3515,3515,0,NULL,NULL,'Kabonyo Wanduku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3516,3516,0,NULL,NULL,'Seriyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3518,3518,0,NULL,NULL,'Kaptama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3519,3519,0,NULL,NULL,'Kongoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3520,3520,0,NULL,NULL,'Kadeli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3523,3523,0,NULL,NULL,'Mihuu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3525,3525,0,NULL,NULL,'Nakuru Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3532,3532,0,NULL,NULL,'Beta Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3533,3533,0,NULL,NULL,'Kuresoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3534,3534,0,NULL,NULL,'Chekulo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3535,3535,0,NULL,NULL,'Kabisaga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3536,3536,0,NULL,NULL,'Okuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3537,3537,0,NULL,NULL,'Uholo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3541,3541,0,NULL,NULL,'Chelingwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3542,3542,0,NULL,NULL,'Karomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3543,3543,0,NULL,NULL,'Njoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3544,3544,0,NULL,NULL,'Chemunanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3545,3545,0,NULL,NULL,'South Kanduyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3548,3548,0,NULL,NULL,'Chemunde',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3550,3550,0,NULL,NULL,'Kidera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3551,3551,0,NULL,NULL,'Bar Osimbe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3552,3552,0,NULL,NULL,'Belekenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3553,3553,0,NULL,NULL,'Othany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3554,3554,0,NULL,NULL,'Malima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3555,3555,0,NULL,NULL,'Suneka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3556,3556,0,NULL,NULL,'Miuu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3558,3558,0,NULL,NULL,'Cheptuiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3559,3559,0,NULL,NULL,'Surgoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3560,3560,0,NULL,NULL,'Matunda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3561,3561,0,NULL,NULL,'Khasoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3562,3562,0,NULL,NULL,'Koriomat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3563,3563,0,NULL,NULL,'Chepkalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3564,3564,0,NULL,NULL,'Sirakaro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3566,3566,0,NULL,NULL,'Chemaren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3567,3567,0,NULL,NULL,'Shasho Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3569,3569,0,NULL,NULL,'Kanyakwar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3570,3570,0,NULL,NULL,'Ossen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3571,3571,0,NULL,NULL,'Kaiboi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3573,3573,0,NULL,NULL,'Kibingei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3574,3574,0,NULL,NULL,'Lukosi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3575,3575,0,NULL,NULL,'Nyadora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3577,3577,0,NULL,NULL,'Sambut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3578,3578,0,NULL,NULL,'Railway',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3582,3582,0,NULL,NULL,'Malaha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3584,3584,0,NULL,NULL,'Makhonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3585,3585,0,NULL,NULL,'Kipkaren River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3587,3587,0,NULL,NULL,'Kaptil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3588,3588,0,NULL,NULL,'Kadawa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3591,3591,0,NULL,NULL,'Bitonge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3593,3593,0,NULL,NULL,'Igetuki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3594,3594,0,NULL,NULL,'Kituni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3595,3595,0,NULL,NULL,'Tana River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3596,3596,0,NULL,NULL,'Kipkaren River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3597,3597,0,NULL,NULL,'Chevoso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3598,3598,0,NULL,NULL,'Emasasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3599,3599,0,NULL,NULL,'Apegei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3602,3602,0,NULL,NULL,'Korando\'Bg',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3603,3603,0,NULL,NULL,'Onyunyuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3605,3605,0,NULL,NULL,'Kidwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3606,3606,0,NULL,NULL,'Nasianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3607,3607,0,NULL,NULL,'Chelclemuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3609,3609,0,NULL,NULL,'Sigomre',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3611,3611,0,NULL,NULL,'Kimia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3613,3613,0,NULL,NULL,'Matungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3614,3614,0,NULL,NULL,'Sirikwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3615,3615,0,NULL,NULL,'Wangaya Ii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3617,3617,0,NULL,NULL,'Kaibei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3618,3618,0,NULL,NULL,'Nyagoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3619,3619,0,NULL,NULL,'Tailimbili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3622,3622,0,NULL,NULL,'Amerikwai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3623,3623,0,NULL,NULL,'Kapsubete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3626,3626,0,NULL,NULL,'Sitiko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3629,3629,0,NULL,NULL,'Apatit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3631,3631,0,NULL,NULL,'Kipngoror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3632,3632,0,NULL,NULL,'Kosomwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3633,3633,0,NULL,NULL,'Koitoror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3634,3634,0,NULL,NULL,'Abwiranyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3635,3635,0,NULL,NULL,'Khalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3636,3636,0,NULL,NULL,'Langas',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3637,3637,0,NULL,NULL,'Cheplambus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3638,3638,0,NULL,NULL,'Akorete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3639,3639,0,NULL,NULL,'Kilombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3644,3644,0,NULL,NULL,'Lumino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3646,3646,0,NULL,NULL,'Tui-Io',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3647,3647,0,NULL,NULL,'Ngenyilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3650,3650,0,NULL,NULL,'Tendwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3652,3652,0,NULL,NULL,'Mwera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3655,3655,0,NULL,NULL,'Surungai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3657,3657,0,NULL,NULL,'Mio Barracks',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3658,3658,0,NULL,NULL,'Mintutu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3661,3661,0,NULL,NULL,'Awach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3662,3662,0,NULL,NULL,'Kormoto',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3663,3663,0,NULL,NULL,'Kiptere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3664,3664,0,NULL,NULL,'Serekea',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3665,3665,0,NULL,NULL,'Kitulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3666,3666,0,NULL,NULL,'Sergoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3667,3667,0,NULL,NULL,'Bukhalalire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3669,3669,0,NULL,NULL,'Kano',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3670,3670,0,NULL,NULL,'Kimaiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3671,3671,0,NULL,NULL,'Yenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3674,3674,0,NULL,NULL,'W.Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3675,3675,0,NULL,NULL,'North Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3676,3676,0,NULL,NULL,'Magina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3677,3677,0,NULL,NULL,'Kakhachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3681,3681,0,NULL,NULL,'Kabarnet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3682,3682,0,NULL,NULL,'Akubwait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3683,3683,0,NULL,NULL,'Kapngosor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3684,3684,0,NULL,NULL,'Okuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3685,3685,0,NULL,NULL,'Tuiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3687,3687,0,NULL,NULL,'Musemwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3690,3690,0,NULL,NULL,'Okame',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3691,3691,0,NULL,NULL,'Nzoia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3692,3692,0,NULL,NULL,'Sikhendu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3695,3695,0,NULL,NULL,'Barrack',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3698,3698,0,NULL,NULL,'Kapsengere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3699,3699,0,NULL,NULL,'Chelelemuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3700,3700,0,NULL,NULL,'Maonyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3704,3704,0,NULL,NULL,'Ongaroi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3705,3705,0,NULL,NULL,'Omuruma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3706,3706,0,NULL,NULL,'Wendo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3707,3707,0,NULL,NULL,'Nyakio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3708,3708,0,NULL,NULL,'Fort Tenan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3709,3709,0,NULL,NULL,'Koribe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3710,3710,0,NULL,NULL,'Kurkung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3711,3711,0,NULL,NULL,'Kormoto',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3712,3712,0,NULL,NULL,'Kaptagat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3714,3714,0,NULL,NULL,'Shitikho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3715,3715,0,NULL,NULL,'Sivile',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3716,3716,0,NULL,NULL,'Bungoma Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3717,3717,0,NULL,NULL,'Banja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3718,3718,0,NULL,NULL,'Kanioro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3719,3719,0,NULL,NULL,'Makakoyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3720,3720,0,NULL,NULL,'Kamkuywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3721,3721,0,NULL,NULL,'Kikurgen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3724,3724,0,NULL,NULL,'Bar B',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3725,3725,0,NULL,NULL,'Mbakao',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3727,3727,0,NULL,NULL,'Mois Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3728,3728,0,NULL,NULL,'Mail Nne',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3729,3729,0,NULL,NULL,'Darajambili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3730,3730,0,NULL,NULL,'Kipsombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3731,3731,0,NULL,NULL,'Kipsigur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3732,3732,0,NULL,NULL,'Cherota',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3733,3733,0,NULL,NULL,'Siaya Alego',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3734,3734,0,NULL,NULL,'Lusheya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3735,3735,0,NULL,NULL,'Bukhembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3736,3736,0,NULL,NULL,'Kobul',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3741,3741,0,NULL,NULL,'Kapsabet Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3742,3742,0,NULL,NULL,'Namunyiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3743,3743,0,NULL,NULL,'Manyatta A',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3746,3746,0,NULL,NULL,'Luandeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3747,3747,0,NULL,NULL,'Mahanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3748,3748,0,NULL,NULL,'Sondu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3749,3749,0,NULL,NULL,'Gormaet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3750,3750,0,NULL,NULL,'Kapkole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3751,3751,0,NULL,NULL,'Memba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3752,3752,0,NULL,NULL,'Kamilil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3753,3753,0,NULL,NULL,'Besiebor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3754,3754,0,NULL,NULL,'Yenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3755,3755,0,NULL,NULL,'Sikimbiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3756,3756,0,NULL,NULL,'Okateko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3757,3757,0,NULL,NULL,'Kaptel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3758,3758,0,NULL,NULL,'Omia Mwalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3759,3759,0,NULL,NULL,'Kapsakwonyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3760,3760,0,NULL,NULL,'Usiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3761,3761,0,NULL,NULL,'Koribe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3763,3763,0,NULL,NULL,'Kaptabei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3765,3765,0,NULL,NULL,'Omia Dierre',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3768,3768,0,NULL,NULL,'Miteitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3769,3769,0,NULL,NULL,'Kiptulong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3770,3770,0,NULL,NULL,'Kisabei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3771,3771,0,NULL,NULL,'Kamolo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3773,3773,0,NULL,NULL,'Milele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3775,3775,0,NULL,NULL,'L. Kadianga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3777,3777,0,NULL,NULL,'Gwasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3778,3778,0,NULL,NULL,'Mosobich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3781,3781,0,NULL,NULL,'Belekenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3786,3786,0,NULL,NULL,'Vunandi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3789,3789,0,NULL,NULL,'Kongoni Est.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3791,3791,0,NULL,NULL,'Mombasa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3795,3795,0,NULL,NULL,'Chebior',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3797,3797,0,NULL,NULL,'Huruma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3798,3798,0,NULL,NULL,'Onyunyuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3799,3799,0,NULL,NULL,'Aterait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3801,3801,0,NULL,NULL,'Pioneer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3802,3802,0,NULL,NULL,'Saigalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3803,3803,0,NULL,NULL,'Mwitoti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3805,3805,0,NULL,NULL,'Misikhu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3808,3808,0,NULL,NULL,'Elgyeyo Border',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3809,3809,0,NULL,NULL,'Musasa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3810,3810,0,NULL,NULL,'Ebweranyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3811,3811,0,NULL,NULL,'Kimumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3813,3813,0,NULL,NULL,'Korando B',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3816,3816,0,NULL,NULL,'Moi University',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3818,3818,0,NULL,NULL,'Kanyikela',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3819,3819,0,NULL,NULL,'Manda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3823,3823,0,NULL,NULL,'Matulo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3824,3824,0,NULL,NULL,'Manda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3826,3826,0,NULL,NULL,'Kumet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3827,3827,0,NULL,NULL,'Ebutanyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3830,3830,0,NULL,NULL,'Kipsebwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3831,3831,0,NULL,NULL,'Nyarenda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3832,3832,0,NULL,NULL,'Tuti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3833,3833,0,NULL,NULL,'Miende',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3835,3835,0,NULL,NULL,'Maseno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3836,3836,0,NULL,NULL,'Kimaam',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3838,3838,0,NULL,NULL,'Msire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3839,3839,0,NULL,NULL,'Ebusundi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3840,3840,0,NULL,NULL,'Machakha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3842,3842,0,NULL,NULL,'Malakhisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3843,3843,0,NULL,NULL,'Mitili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3844,3844,0,NULL,NULL,'Kapkimich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3845,3845,0,NULL,NULL,'Kekaret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3846,3846,0,NULL,NULL,'Mateget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3847,3847,0,NULL,NULL,'Marakaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3848,3848,0,NULL,NULL,'Millima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3849,3849,0,NULL,NULL,'Kimaam',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3850,3850,0,NULL,NULL,'Lamaiywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3853,3853,0,NULL,NULL,'Kaptel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3854,3854,0,NULL,NULL,'Sio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3855,3855,0,NULL,NULL,'North Myanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3856,3856,0,NULL,NULL,'Nyakach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3858,3858,0,NULL,NULL,'Kipserton',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3859,3859,0,NULL,NULL,'Kibugeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3861,3861,0,NULL,NULL,'Komanya Kalaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3864,3864,0,NULL,NULL,'Ngoroin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3865,3865,0,NULL,NULL,'Namanyalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3866,3866,0,NULL,NULL,'Luya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3868,3868,0,NULL,NULL,'Kaptobogen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3869,3869,0,NULL,NULL,'Nyaro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3873,3873,0,NULL,NULL,'Chebwayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3878,3878,0,NULL,NULL,'Quatama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3882,3882,0,NULL,NULL,'Nyamware South',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3884,3884,0,NULL,NULL,'Manyatta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3886,3886,0,NULL,NULL,'Emkweni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3887,3887,0,NULL,NULL,'Underit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3889,3889,0,NULL,NULL,'Maseno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3890,3890,0,NULL,NULL,'Suba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3892,3892,0,NULL,NULL,'Nyamonya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3894,3894,0,NULL,NULL,'Ovisichi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3896,3896,0,NULL,NULL,'Tadinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3897,3897,0,NULL,NULL,'Jimo East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3898,3898,0,NULL,NULL,'Kiboroa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3899,3899,0,NULL,NULL,'N.Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3900,3900,0,NULL,NULL,'Kingwal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3901,3901,0,NULL,NULL,'Kakad',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3902,3902,0,NULL,NULL,'Emasasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3905,3905,0,NULL,NULL,'Surungai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3906,3906,0,NULL,NULL,'Luwakaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3907,3907,0,NULL,NULL,'Kapteret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3909,3909,0,NULL,NULL,'Lukolis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3913,3913,0,NULL,NULL,'Senetwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3915,3915,0,NULL,NULL,'Prison',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3917,3917,0,NULL,NULL,'Njeri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3921,3921,0,NULL,NULL,'Usalama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3922,3922,0,NULL,NULL,'Kedoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3923,3923,0,NULL,NULL,'Oleinuse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3924,3924,0,NULL,NULL,'Mugudui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3927,3927,0,NULL,NULL,'Malaba Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3929,3929,0,NULL,NULL,'Chesare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3930,3930,0,NULL,NULL,'Chemunanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3931,3931,0,NULL,NULL,'Lukusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3932,3932,0,NULL,NULL,'Kipkeikei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3933,3933,0,NULL,NULL,'Bomet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3934,3934,0,NULL,NULL,'Kabodho West',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3935,3935,0,NULL,NULL,'West Asembo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3938,3938,0,NULL,NULL,'Mailinne',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3939,3939,0,NULL,NULL,'Khalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3942,3942,0,NULL,NULL,'South Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3946,3946,0,NULL,NULL,'Rambula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3947,3947,0,NULL,NULL,'Matekha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3948,3948,0,NULL,NULL,'Eldoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3949,3949,0,NULL,NULL,'Chuwele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3952,3952,0,NULL,NULL,'Korando B',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3953,3953,0,NULL,NULL,'Kimilili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3956,3956,0,NULL,NULL,'Majengo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3957,3957,0,NULL,NULL,'Kibwarere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3958,3958,0,NULL,NULL,'Chesue',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3959,3959,0,NULL,NULL,'Kitany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3960,3960,0,NULL,NULL,'Cheptaboch',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3961,3961,0,NULL,NULL,'Kapkiruge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3963,3963,0,NULL,NULL,'Kesse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3964,3964,0,NULL,NULL,'Kipkeikei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3967,3967,0,NULL,NULL,'Chepkanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3968,3968,0,NULL,NULL,'Berliomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3969,3969,0,NULL,NULL,'Kaplelmet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3971,3971,0,NULL,NULL,'Maturu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3972,3972,0,NULL,NULL,'Bahati',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3977,3977,0,NULL,NULL,'Shibanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3978,3978,0,NULL,NULL,'Chelingwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3979,3979,0,NULL,NULL,'Obekai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3982,3982,0,NULL,NULL,'Mwera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3983,3983,0,NULL,NULL,'Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3985,3985,0,NULL,NULL,'Kabuyefwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3987,3987,0,NULL,NULL,'E.Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3988,3988,0,NULL,NULL,'Kipkeron',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3989,3989,0,NULL,NULL,'Kaplemur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3991,3991,0,NULL,NULL,'Kaplelmet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3992,3992,0,NULL,NULL,'Rabuor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3993,3993,0,NULL,NULL,'Kapkimich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3994,3994,0,NULL,NULL,'Iboona',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3996,3996,0,NULL,NULL,'Kapsabet Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3997,3997,0,NULL,NULL,'Lukusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3998,3998,0,NULL,NULL,'Chebut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4001,4001,0,NULL,NULL,'Wanyaya 1',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4002,4002,0,NULL,NULL,'Kotur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4003,4003,0,NULL,NULL,'Sikalame',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4004,4004,0,NULL,NULL,'Luya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4005,4005,0,NULL,NULL,'Ambira',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4007,4007,0,NULL,NULL,'Ebukekwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4008,4008,0,NULL,NULL,'Border',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4009,4009,0,NULL,NULL,'Tinet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4012,4012,0,NULL,NULL,'Tui-Io',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4013,4013,0,NULL,NULL,'Likhokhwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4014,4014,0,NULL,NULL,'Usenge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4015,4015,0,NULL,NULL,'Tuyaluk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4016,4016,0,NULL,NULL,'Kaptobogen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4017,4017,0,NULL,NULL,'Kapsongor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4018,4018,0,NULL,NULL,'Kidwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4019,4019,0,NULL,NULL,'Jepsaita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4025,4025,0,NULL,NULL,'Cheptonon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4026,4026,0,NULL,NULL,'Nyahera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4029,4029,0,NULL,NULL,'Kingongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4031,4031,0,NULL,NULL,'Chepwagan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4032,4032,0,NULL,NULL,'Rando A',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4033,4033,0,NULL,NULL,'Nandi Tea Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4034,4034,0,NULL,NULL,'Eldoret West',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4035,4035,0,NULL,NULL,'Akuret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4036,4036,0,NULL,NULL,'Apokon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4037,4037,0,NULL,NULL,'Linyanya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4038,4038,0,NULL,NULL,'Bukusero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4039,4039,0,NULL,NULL,'Butere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4041,4041,0,NULL,NULL,'Mindililwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4043,4043,0,NULL,NULL,'Kiywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4044,4044,0,NULL,NULL,'Motosiet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4047,4047,0,NULL,NULL,'Wangaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4049,4049,0,NULL,NULL,'Arsmit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4051,4051,0,NULL,NULL,'Bonyagatanyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4055,4055,0,NULL,NULL,'Koitorok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4056,4056,0,NULL,NULL,'Lichululo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4057,4057,0,NULL,NULL,'Songo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4059,4059,0,NULL,NULL,'Singalu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4061,4061,0,NULL,NULL,'Kapsaiton',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4063,4063,0,NULL,NULL,'Upper Nyakach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4064,4064,0,NULL,NULL,'Nawanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4065,4065,0,NULL,NULL,'Kaptobongen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4066,4066,0,NULL,NULL,'Togaleni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4068,4068,0,NULL,NULL,'Kocholya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4071,4071,0,NULL,NULL,'Kamulyayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4072,4072,0,NULL,NULL,'Chemasil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4073,4073,0,NULL,NULL,'Kojolmo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4074,4074,0,NULL,NULL,'Sibayan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4075,4075,0,NULL,NULL,'Municipality',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4076,4076,0,NULL,NULL,'Kisabei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4077,4077,0,NULL,NULL,'Jua Kali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4078,4078,0,NULL,NULL,'Asuret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4079,4079,0,NULL,NULL,'Koiluget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4082,4082,0,NULL,NULL,'W. Reru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4083,4083,0,NULL,NULL,'Mutura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4087,4087,0,NULL,NULL,'Kabamoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4088,4088,0,NULL,NULL,'Mateget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4089,4089,0,NULL,NULL,'Kogony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4090,4090,0,NULL,NULL,'Raumieda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4091,4091,0,NULL,NULL,'Kapkwok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4092,4092,0,NULL,NULL,'Kisumu West',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4093,4093,0,NULL,NULL,'Rangalla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4095,4095,0,NULL,NULL,'Kamng\'Egtuny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4097,4097,0,NULL,NULL,'Londiani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4099,4099,0,NULL,NULL,'Kikalet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4101,4101,0,NULL,NULL,'Matieko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4104,4104,0,NULL,NULL,'Ngenyelel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4105,4105,0,NULL,NULL,'Omuruma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4108,4108,0,NULL,NULL,'Kaptarakwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4112,4112,0,NULL,NULL,'Mungoma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4114,4114,0,NULL,NULL,'Mur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4116,4116,0,NULL,NULL,'Angurai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4117,4117,0,NULL,NULL,'Kapchai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4120,4120,0,NULL,NULL,'Sigowet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4121,4121,0,NULL,NULL,'Kamnara',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4122,4122,0,NULL,NULL,'Siahi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4124,4124,0,NULL,NULL,'Sirwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4129,4129,0,NULL,NULL,'Omba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4130,4130,0,NULL,NULL,'Nariki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4131,4131,0,NULL,NULL,'Obuchu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4136,4136,0,NULL,NULL,'Lumakada',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4139,4139,0,NULL,NULL,'Sigoma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4145,4145,0,NULL,NULL,'Kurgung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4147,4147,0,NULL,NULL,'Kapsongor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4148,4148,0,NULL,NULL,'Darajambili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4149,4149,0,NULL,NULL,'W. Korateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4150,4150,0,NULL,NULL,'Khawangu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4151,4151,0,NULL,NULL,'Chepkemeli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4152,4152,0,NULL,NULL,'Kakapei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4154,4154,0,NULL,NULL,'Rangaila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4156,4156,0,NULL,NULL,'Koisole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4157,4157,0,NULL,NULL,'Godiabor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4158,4158,0,NULL,NULL,'Barrack',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4159,4159,0,NULL,NULL,'Kamkuywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4160,4160,0,NULL,NULL,'Kapsumbei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4161,4161,0,NULL,NULL,'Missouri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4162,4162,0,NULL,NULL,'Macharia Est.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4164,4164,0,NULL,NULL,'Anyiko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4167,4167,0,NULL,NULL,'Aina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4169,4169,0,NULL,NULL,'Sinyareri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4170,4170,0,NULL,NULL,'Emachika',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4173,4173,0,NULL,NULL,'Laboret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4176,4176,0,NULL,NULL,'Kapsabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4177,4177,0,NULL,NULL,'Mosoriot-Quarry',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4178,4178,0,NULL,NULL,'Olenguruoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4180,4180,0,NULL,NULL,'Kapyagan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4181,4181,0,NULL,NULL,'Sergot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4183,4183,0,NULL,NULL,'Baharini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4184,4184,0,NULL,NULL,'Simart',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4187,4187,0,NULL,NULL,'Kamonji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4191,4191,0,NULL,NULL,'Uhuru(Nbo)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4192,4192,0,NULL,NULL,'Ziwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4194,4194,0,NULL,NULL,'Vunandi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4195,4195,0,NULL,NULL,'Konya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4196,4196,0,NULL,NULL,'Kumet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4200,4200,0,NULL,NULL,'Kochulis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4202,4202,0,NULL,NULL,'Cheptuiyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4203,4203,0,NULL,NULL,'Warniffer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4204,4204,0,NULL,NULL,'Mungoma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4206,4206,0,NULL,NULL,'Kipserton',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4207,4207,0,NULL,NULL,'Kitany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4208,4208,0,NULL,NULL,'Mwamosima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4209,4209,0,NULL,NULL,'Chebunyor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4211,4211,0,NULL,NULL,'Kapsotei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4213,4213,0,NULL,NULL,'Mungoma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4214,4214,0,NULL,NULL,'Chuwele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4215,4215,0,NULL,NULL,'Lominig\'Agi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4216,4216,0,NULL,NULL,'Lutungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4217,4217,0,NULL,NULL,'Chebukwabi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4218,4218,0,NULL,NULL,'Chepsiror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4220,4220,0,NULL,NULL,'Lelwak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4222,4222,0,NULL,NULL,'Subukia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4223,4223,0,NULL,NULL,'Sugui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4225,4225,0,NULL,NULL,'Tairi Mbili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4226,4226,0,NULL,NULL,'Migozi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4227,4227,0,NULL,NULL,'Miteitei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4231,4231,0,NULL,NULL,'Siaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4232,4232,0,NULL,NULL,'Cheptaboch',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4234,4234,0,NULL,NULL,'Rural Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4237,4237,0,NULL,NULL,'Kiburgen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4238,4238,0,NULL,NULL,'Masala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4239,4239,0,NULL,NULL,'Kakamega',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4240,4240,0,NULL,NULL,'Miteitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4242,4242,0,NULL,NULL,'Soy',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4246,4246,0,NULL,NULL,'Kabarachoge Est.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4248,4248,0,NULL,NULL,'W Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4251,4251,0,NULL,NULL,'Munuki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4252,4252,0,NULL,NULL,'Korando\'Bg',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4255,4255,0,NULL,NULL,'Kabomoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4259,4259,0,NULL,NULL,'Lesero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4260,4260,0,NULL,NULL,'Belekenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4261,4261,0,NULL,NULL,'Kapbiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4262,4262,0,NULL,NULL,'Mayatta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4263,4263,0,NULL,NULL,'Chepkunyuk North Hills',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4266,4266,0,NULL,NULL,'S. Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4268,4268,0,NULL,NULL,'Sigot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4269,4269,0,NULL,NULL,'Kaptildil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4271,4271,0,NULL,NULL,'East Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4272,4272,0,NULL,NULL,'Pwani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4273,4273,0,NULL,NULL,'Cheplengu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4274,4274,0,NULL,NULL,'Katieno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4275,4275,0,NULL,NULL,'Kajimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4277,4277,0,NULL,NULL,'Iten',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4279,4279,0,NULL,NULL,'Kipsamoite',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4280,4280,0,NULL,NULL,'Koguta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4281,4281,0,NULL,NULL,'Wehomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4283,4283,0,NULL,NULL,'Cheptiret.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4284,4284,0,NULL,NULL,'Chebaiwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4286,4286,0,NULL,NULL,'Kapterik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4289,4289,0,NULL,NULL,'Kakelo Dudi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4291,4291,0,NULL,NULL,'Ragen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4292,4292,0,NULL,NULL,'Chakaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4294,4294,0,NULL,NULL,'Emzire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4296,4296,0,NULL,NULL,'Bar B',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4298,4298,0,NULL,NULL,'Kongoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4301,4301,0,NULL,NULL,'Ataba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4302,4302,0,NULL,NULL,'Konywera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4304,4304,0,NULL,NULL,'Kabuson',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4308,4308,0,NULL,NULL,'Kakoth',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4312,4312,0,NULL,NULL,'Lakati',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4313,4313,0,NULL,NULL,'Komanya Kalaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4315,4315,0,NULL,NULL,'Kapchemoiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4318,4318,0,NULL,NULL,'Jua Kali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4319,4319,0,NULL,NULL,'Ndaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4320,4320,0,NULL,NULL,'Lugari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4321,4321,0,NULL,NULL,'Songoliet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4323,4323,0,NULL,NULL,'Chepwagan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4324,4324,0,NULL,NULL,'Lutungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4327,4327,0,NULL,NULL,'Rarinalla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4329,4329,0,NULL,NULL,'Lumino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4330,4330,0,NULL,NULL,'Musasa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4331,4331,0,NULL,NULL,'Kakum Kombewa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4333,4333,0,NULL,NULL,'Obochon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4334,4334,0,NULL,NULL,'Mihuru East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4336,4336,0,NULL,NULL,'Moiben',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4338,4338,0,NULL,NULL,'Apokon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4341,4341,0,NULL,NULL,'Kivingei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4342,4342,0,NULL,NULL,'Kamonjil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4343,4343,0,NULL,NULL,'Ramogi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4344,4344,0,NULL,NULL,'Burabu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4346,4346,0,NULL,NULL,'Malakisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4348,4348,0,NULL,NULL,'Chesongoch',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4349,4349,0,NULL,NULL,'Kiboroa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4350,4350,0,NULL,NULL,'Konywera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4353,4353,0,NULL,NULL,'Namirembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4357,4357,0,NULL,NULL,'Bungas',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4359,4359,0,NULL,NULL,'Serigoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4360,4360,0,NULL,NULL,'South Nyamware',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4362,4362,0,NULL,NULL,'Kosachai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4364,4364,0,NULL,NULL,'Matungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4365,4365,0,NULL,NULL,'Soysambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4366,4366,0,NULL,NULL,'Police Line',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4367,4367,0,NULL,NULL,'Kapsumbei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4371,4371,0,NULL,NULL,'Chepkoiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4372,4372,0,NULL,NULL,'Nanid Hills',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4373,4373,0,NULL,NULL,'Lirhembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4374,4374,0,NULL,NULL,'Bukhalalire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4375,4375,0,NULL,NULL,'Chermuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4377,4377,0,NULL,NULL,'Kakolong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4378,4378,0,NULL,NULL,'Kiborgo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4379,4379,0,NULL,NULL,'Ngecher',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4380,4380,0,NULL,NULL,'Kapchumo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4381,4381,0,NULL,NULL,'Bukusero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4382,4382,0,NULL,NULL,'Mbakao',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4384,4384,0,NULL,NULL,'Kosoiywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4385,4385,0,NULL,NULL,'Kahoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4386,4386,0,NULL,NULL,'Namanyalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4387,4387,0,NULL,NULL,'Koyeyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4388,4388,0,NULL,NULL,'Sotik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4389,4389,0,NULL,NULL,'Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4392,4392,0,NULL,NULL,'Musanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4394,4394,0,NULL,NULL,'Lirhembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4395,4395,0,NULL,NULL,'Mihuru East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4398,4398,0,NULL,NULL,'Migosi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4399,4399,0,NULL,NULL,'Chevaywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4401,4401,0,NULL,NULL,'Choke',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4402,4402,0,NULL,NULL,'Kapina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4403,4403,0,NULL,NULL,'Chepkong\'Ogny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4405,4405,0,NULL,NULL,'Kabimiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4410,4410,0,NULL,NULL,'Iresi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4412,4412,0,NULL,NULL,'Shivagala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4413,4413,0,NULL,NULL,'Lwala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4414,4414,0,NULL,NULL,'Chepkongony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4415,4415,0,NULL,NULL,'Wabukhony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4416,4416,0,NULL,NULL,'Luandenti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4417,4417,0,NULL,NULL,'Barchando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4418,4418,0,NULL,NULL,'Malima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4419,4419,0,NULL,NULL,'Jera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4421,4421,0,NULL,NULL,'Mautatu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4423,4423,0,NULL,NULL,'Sirisia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4424,4424,0,NULL,NULL,'Manda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4427,4427,0,NULL,NULL,'Lower Bwanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4428,4428,0,NULL,NULL,'Kanyawegi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4433,4433,0,NULL,NULL,'Merewet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4435,4435,0,NULL,NULL,'Cheplasgei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4437,4437,0,NULL,NULL,'Kholera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4438,4438,0,NULL,NULL,'E. Kabras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4439,4439,0,NULL,NULL,'Kanioro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4440,4440,0,NULL,NULL,'Kagwel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4441,4441,0,NULL,NULL,'Ngenyilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4442,4442,0,NULL,NULL,'Tapsagoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4444,4444,0,NULL,NULL,'Segere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4446,4446,0,NULL,NULL,'Matioli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4447,4447,0,NULL,NULL,'Bunyangama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4449,4449,0,NULL,NULL,'Kabilo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4451,4451,0,NULL,NULL,'Katelenyang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4455,4455,0,NULL,NULL,'Chuiyat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4457,4457,0,NULL,NULL,'Simart',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4458,4458,0,NULL,NULL,'Tuyaluk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4459,4459,0,NULL,NULL,'Chemuche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4460,4460,0,NULL,NULL,'Ket-Barak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4462,4462,0,NULL,NULL,'Kamariny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4463,4463,0,NULL,NULL,'Kapsaboot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4465,4465,0,NULL,NULL,'Chesero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4467,4467,0,NULL,NULL,'Kajei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4468,4468,0,NULL,NULL,'Matsakha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4469,4469,0,NULL,NULL,'Kipsigur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4470,4470,0,NULL,NULL,'Kiziwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4471,4471,0,NULL,NULL,'Kingongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4472,4472,0,NULL,NULL,'Mautatu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4473,4473,0,NULL,NULL,'Tulesia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4474,4474,0,NULL,NULL,'Marakaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4477,4477,0,NULL,NULL,'Murgusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4479,4479,0,NULL,NULL,'Statunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4481,4481,0,NULL,NULL,'Cheuiyat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4482,4482,0,NULL,NULL,'Kabongoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4483,4483,0,NULL,NULL,'Roadblock',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4484,4484,0,NULL,NULL,'E Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4485,4485,0,NULL,NULL,'Kimaam',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4486,4486,0,NULL,NULL,'Chumuche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4488,4488,0,NULL,NULL,'W.Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4489,4489,0,NULL,NULL,'Butere-Mumias',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4490,4490,0,NULL,NULL,'Kapchumba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4491,4491,0,NULL,NULL,'Embali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4492,4492,0,NULL,NULL,'Aturet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4493,4493,0,NULL,NULL,'Kandaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4495,4495,0,NULL,NULL,'S. Kanuonje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4496,4496,0,NULL,NULL,'Chepkong\'Ogny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4498,4498,0,NULL,NULL,'Kiptuya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4499,4499,0,NULL,NULL,'Osuret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4500,4500,0,NULL,NULL,'Luuya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4501,4501,0,NULL,NULL,'Kawere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4503,4503,0,NULL,NULL,'Kolanya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4504,4504,0,NULL,NULL,'Kondele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4507,4507,0,NULL,NULL,'Rarinalla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4508,4508,0,NULL,NULL,'Makunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4510,4510,0,NULL,NULL,'Kamara',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4514,4514,0,NULL,NULL,'Langwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4515,4515,0,NULL,NULL,'Kapsongor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4516,4516,0,NULL,NULL,'Sisiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4518,4518,0,NULL,NULL,'Asare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4520,4520,0,NULL,NULL,'Kapgangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4522,4522,0,NULL,NULL,'Chemesis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4523,4523,0,NULL,NULL,'Better Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4524,4524,0,NULL,NULL,'Sang\'Lgo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4525,4525,0,NULL,NULL,'Segero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4526,4526,0,NULL,NULL,'Kisumu Ndogo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4527,4527,0,NULL,NULL,'Kochek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4528,4528,0,NULL,NULL,'Chemalal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4535,4535,0,NULL,NULL,'West Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4536,4536,0,NULL,NULL,'North Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4538,4538,0,NULL,NULL,'Sunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4540,4540,0,NULL,NULL,'Bundura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4541,4541,0,NULL,NULL,'Kapina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4542,4542,0,NULL,NULL,'Nanid Hills',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4543,4543,0,NULL,NULL,'Uhuru(Nbo)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4544,4544,0,NULL,NULL,'Kisoka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4545,4545,0,NULL,NULL,'Owga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4546,4546,0,NULL,NULL,'Lelmokwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4549,4549,0,NULL,NULL,'Cheraganyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4550,4550,0,NULL,NULL,'Chereremuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4552,4552,0,NULL,NULL,'Chavakali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4557,4557,0,NULL,NULL,'E. Kolunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4558,4558,0,NULL,NULL,'Arsmit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4560,4560,0,NULL,NULL,'Keiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4561,4561,0,NULL,NULL,'Sosiani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4563,4563,0,NULL,NULL,'Mwanzo Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4565,4565,0,NULL,NULL,'Nabiswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4568,4568,0,NULL,NULL,'Namirembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4569,4569,0,NULL,NULL,'Sugui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4572,4572,0,NULL,NULL,'E. Kabodho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4573,4573,0,NULL,NULL,'Gormaet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4574,4574,0,NULL,NULL,'Pan Paper',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4575,4575,0,NULL,NULL,'Shamberere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4576,4576,0,NULL,NULL,'Kimini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4580,4580,0,NULL,NULL,'Kamonji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4581,4581,0,NULL,NULL,'Ojoila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4582,4582,0,NULL,NULL,'Kitwamba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4584,4584,0,NULL,NULL,'Seregea',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4590,4590,0,NULL,NULL,'Kambi Nandi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4591,4591,0,NULL,NULL,'Kiboswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4592,4592,0,NULL,NULL,'Nandi Tea',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4593,4593,0,NULL,NULL,'Mayatta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4594,4594,0,NULL,NULL,'Angurai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4595,4595,0,NULL,NULL,'Kabonyo Wanduku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4599,4599,0,NULL,NULL,'Kosoiwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4600,4600,0,NULL,NULL,'North Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4602,4602,0,NULL,NULL,'Sinoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4603,4603,0,NULL,NULL,'Kapkenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4605,4605,0,NULL,NULL,'Chepsonoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4606,4606,0,NULL,NULL,'Kegoye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4610,4610,0,NULL,NULL,'Kapsar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4611,4611,0,NULL,NULL,'Usonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4614,4614,0,NULL,NULL,'Shitochi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4615,4615,0,NULL,NULL,'Rachuonyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4618,4618,0,NULL,NULL,'Meggwara',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4620,4620,0,NULL,NULL,'Kipkeyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4623,4623,0,NULL,NULL,'Kibengwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4624,4624,0,NULL,NULL,'Kipng\'Egru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4625,4625,0,NULL,NULL,'Kanamkemer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4626,4626,0,NULL,NULL,'Lorikiringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4627,4627,0,NULL,NULL,'Bar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4631,4631,0,NULL,NULL,'Fly-Over',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4636,4636,0,NULL,NULL,'Muranga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4639,4639,0,NULL,NULL,'Kapchorwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4640,4640,0,NULL,NULL,'Kekaret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4642,4642,0,NULL,NULL,'East Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4646,4646,0,NULL,NULL,'Nyamonya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4647,4647,0,NULL,NULL,'Agoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4648,4648,0,NULL,NULL,'Sakwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4649,4649,0,NULL,NULL,'Wanjohi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4650,4650,0,NULL,NULL,'Kamagak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4651,4651,0,NULL,NULL,'Abom',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4653,4653,0,NULL,NULL,'Koiban',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4656,4656,0,NULL,NULL,'Chebukwabi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4658,4658,0,NULL,NULL,'Cheplaibei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4660,4660,0,NULL,NULL,'Marura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4665,4665,0,NULL,NULL,'Kapropita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4666,4666,0,NULL,NULL,'Jivovoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4667,4667,0,NULL,NULL,'Emutsalwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4668,4668,0,NULL,NULL,'Bayete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4670,4670,0,NULL,NULL,'Soy Sambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4672,4672,0,NULL,NULL,'Shivanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4673,4673,0,NULL,NULL,'Kobura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4679,4679,0,NULL,NULL,'Cheplasgei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4680,4680,0,NULL,NULL,'Barchando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4681,4681,0,NULL,NULL,'Bukembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4682,4682,0,NULL,NULL,'Kapkangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4683,4683,0,NULL,NULL,'Karapul',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4684,4684,0,NULL,NULL,'Cheplaskei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4686,4686,0,NULL,NULL,'West Asembo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4687,4687,0,NULL,NULL,'Lutungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4689,4689,0,NULL,NULL,'Nabuyole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4691,4691,0,NULL,NULL,'West Indies',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4693,4693,0,NULL,NULL,'Lungai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4694,4694,0,NULL,NULL,'Kabomoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4697,4697,0,NULL,NULL,'Karabuor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4701,4701,0,NULL,NULL,'Ngentelel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4703,4703,0,NULL,NULL,'Marangalu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4705,4705,0,NULL,NULL,'Upper Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4706,4706,0,NULL,NULL,'K\'Mgapesa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4710,4710,0,NULL,NULL,'Chepkemel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4711,4711,0,NULL,NULL,'Kasule',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4712,4712,0,NULL,NULL,'Lotonyok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4719,4719,0,NULL,NULL,'Turbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4722,4722,0,NULL,NULL,'Nbakaho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4727,4727,0,NULL,NULL,'Asinge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4728,4728,0,NULL,NULL,'Amoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4729,4729,0,NULL,NULL,'Kipng\'Egru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4732,4732,0,NULL,NULL,'Luandenti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4734,4734,0,NULL,NULL,'Tumagen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4736,4736,0,NULL,NULL,'Bar Osimbe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4737,4737,0,NULL,NULL,'Doro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4738,4738,0,NULL,NULL,'Koibarak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4742,4742,0,NULL,NULL,'Kabiemit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4743,4743,0,NULL,NULL,'Chiga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4746,4746,0,NULL,NULL,'C.Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4749,4749,0,NULL,NULL,'Mumias',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4750,4750,0,NULL,NULL,'Kabongoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4751,4751,0,NULL,NULL,'Mwanba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4752,4752,0,NULL,NULL,'Kolanya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4753,4753,0,NULL,NULL,'S. Karuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4754,4754,0,NULL,NULL,'Ngalelei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4755,4755,0,NULL,NULL,'E. Sangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4758,4758,0,NULL,NULL,'Itumbu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4762,4762,0,NULL,NULL,'Kipkurere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4763,4763,0,NULL,NULL,'Ongaroi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4764,4764,0,NULL,NULL,'Kurgung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4765,4765,0,NULL,NULL,'Ngerek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4766,4766,0,NULL,NULL,'Sirisia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4768,4768,0,NULL,NULL,'Kipsombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4769,4769,0,NULL,NULL,'Akubwait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4772,4772,0,NULL,NULL,'Chwele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4773,4773,0,NULL,NULL,'Abose',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4774,4774,0,NULL,NULL,'Tasagui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4776,4776,0,NULL,NULL,'Cheperit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4777,4777,0,NULL,NULL,'Jivovoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4779,4779,0,NULL,NULL,'Kamunwit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4783,4783,0,NULL,NULL,'Kadero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4786,4786,0,NULL,NULL,'Cheptuiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4788,4788,0,NULL,NULL,'Mirima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4789,4789,0,NULL,NULL,'Mosoroit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4791,4791,0,NULL,NULL,'Lihanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4793,4793,0,NULL,NULL,'Siksik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4796,4796,0,NULL,NULL,'Lesero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4798,4798,0,NULL,NULL,'Miendo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4799,4799,0,NULL,NULL,'S.W Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4800,4800,0,NULL,NULL,'Onyunyuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4801,4801,0,NULL,NULL,'Cheplengu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4803,4803,0,NULL,NULL,'S. Kanuonje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4804,4804,0,NULL,NULL,'Uhuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4805,4805,0,NULL,NULL,'Lemook',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4806,4806,0,NULL,NULL,'Kakelo Dudi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4808,4808,0,NULL,NULL,'Kesogon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4810,4810,0,NULL,NULL,'Muskut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4811,4811,0,NULL,NULL,'Homabay',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4813,4813,0,NULL,NULL,'Kipkenyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4814,4814,0,NULL,NULL,'Kipkongorwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4815,4815,0,NULL,NULL,'Ramunuoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4816,4816,0,NULL,NULL,'Shivekwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4817,4817,0,NULL,NULL,'Kihingei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4818,4818,0,NULL,NULL,'Moi\'Sg Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4819,4819,0,NULL,NULL,'Cheptikit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4820,4820,0,NULL,NULL,'Kwandiko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4821,4821,0,NULL,NULL,'Limuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4823,4823,0,NULL,NULL,'Sega',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4824,4824,0,NULL,NULL,'Matungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4826,4826,0,NULL,NULL,'Chemasil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4827,4827,0,NULL,NULL,'Chebukwabi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4828,4828,0,NULL,NULL,'Akobwait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4830,4830,0,NULL,NULL,'Segere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4831,4831,0,NULL,NULL,'Masianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4832,4832,0,NULL,NULL,'Barkuorio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4835,4835,0,NULL,NULL,'Shibinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4836,4836,0,NULL,NULL,'Choop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4837,4837,0,NULL,NULL,'Lingwai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4838,4838,0,NULL,NULL,'Kamimei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4839,4839,0,NULL,NULL,'Omia Mwalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4841,4841,0,NULL,NULL,'Plateu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4843,4843,0,NULL,NULL,'Kolongolo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4844,4844,0,NULL,NULL,'North Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4845,4845,0,NULL,NULL,'Kosoywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4846,4846,0,NULL,NULL,'Nyando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4847,4847,0,NULL,NULL,'Triondonia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4848,4848,0,NULL,NULL,'Obunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4849,4849,0,NULL,NULL,'Chemunanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4850,4850,0,NULL,NULL,'Rangaila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4851,4851,0,NULL,NULL,'Upper Kadengo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4852,4852,0,NULL,NULL,'Besiebor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4853,4853,0,NULL,NULL,'Ket-Barak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4854,4854,0,NULL,NULL,'Simenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4855,4855,0,NULL,NULL,'Sironi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4856,4856,0,NULL,NULL,'Pan Paper',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4858,4858,0,NULL,NULL,'Kadeli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4861,4861,0,NULL,NULL,'Wath Orego',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4862,4862,0,NULL,NULL,'Machakus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4863,4863,0,NULL,NULL,'Cheptuiyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4864,4864,0,NULL,NULL,'Napara',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4865,4865,0,NULL,NULL,'Kekaret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4866,4866,0,NULL,NULL,'Mt.Elgon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4867,4867,0,NULL,NULL,'Kibukwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4868,4868,0,NULL,NULL,'Kabuyefwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4870,4870,0,NULL,NULL,'Mutwot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4872,4872,0,NULL,NULL,'Khasoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4875,4875,0,NULL,NULL,'Mihuu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4876,4876,0,NULL,NULL,'Nakuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4877,4877,0,NULL,NULL,'Mirima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4878,4878,0,NULL,NULL,'Sungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4879,4879,0,NULL,NULL,'Kesse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4882,4882,0,NULL,NULL,'Namirebe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4883,4883,0,NULL,NULL,'Seme',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4886,4886,0,NULL,NULL,'Kewet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4887,4887,0,NULL,NULL,'Lower Railways',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4888,4888,0,NULL,NULL,'Mitua',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4889,4889,0,NULL,NULL,'Surunkai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4891,4891,0,NULL,NULL,'Lolkeringei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4892,4892,0,NULL,NULL,'Kipsaina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4898,4898,0,NULL,NULL,'Asinge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4900,4900,0,NULL,NULL,'Marakaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4901,4901,0,NULL,NULL,'Jiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4902,4902,0,NULL,NULL,'Kochogo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4903,4903,0,NULL,NULL,'Ledorero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4904,4904,0,NULL,NULL,'Misikhu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4905,4905,0,NULL,NULL,'Shibanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4906,4906,0,NULL,NULL,'E. Kabodho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4908,4908,0,NULL,NULL,'Osorongai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4909,4909,0,NULL,NULL,'Madharu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4910,4910,0,NULL,NULL,'Tongareni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4912,4912,0,NULL,NULL,'Shikiaunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4913,4913,0,NULL,NULL,'Cheptangei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4915,4915,0,NULL,NULL,'Chekalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4917,4917,0,NULL,NULL,'Masiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4918,4918,0,NULL,NULL,'Kemeloi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4920,4920,0,NULL,NULL,'Koitalok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4921,4921,0,NULL,NULL,'Kakalet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4922,4922,0,NULL,NULL,'Lumakada',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4923,4923,0,NULL,NULL,'Komonjil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4924,4924,0,NULL,NULL,'Alubeka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4925,4925,0,NULL,NULL,'Dundi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4926,4926,0,NULL,NULL,'West Asembo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4928,4928,0,NULL,NULL,'Kaptabei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4929,4929,0,NULL,NULL,'Chepkumia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4933,4933,0,NULL,NULL,'Kichinjio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4934,4934,0,NULL,NULL,'Lokichar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4936,4936,0,NULL,NULL,'West Eld',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4938,4938,0,NULL,NULL,'East Bunyala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4940,4940,0,NULL,NULL,'Kerita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4941,4941,0,NULL,NULL,'Simat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4943,4943,0,NULL,NULL,'Kapgangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4944,4944,0,NULL,NULL,'E. Kolunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4945,4945,0,NULL,NULL,'Kapnyaberai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4948,4948,0,NULL,NULL,'Kapsimatwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4949,4949,0,NULL,NULL,'Milimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4950,4950,0,NULL,NULL,'Sivile',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4955,4955,0,NULL,NULL,'Hillschool',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4958,4958,0,NULL,NULL,'Kimam',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4961,4961,0,NULL,NULL,'Kimoning',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4965,4965,0,NULL,NULL,'Ikuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4966,4966,0,NULL,NULL,'Koitorok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4969,4969,0,NULL,NULL,'Lushea',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4971,4971,0,NULL,NULL,'Jimo East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4973,4973,0,NULL,NULL,'Chepktuiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4976,4976,0,NULL,NULL,'Kabarachoge Est.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4977,4977,0,NULL,NULL,'Maruguzi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4978,4978,0,NULL,NULL,'Maragoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4979,4979,0,NULL,NULL,'Kilibwani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4980,4980,0,NULL,NULL,'Ngenyilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4981,4981,0,NULL,NULL,'Kapchurwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4982,4982,0,NULL,NULL,'Ngiru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4983,4983,0,NULL,NULL,'Kibugat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4984,4984,0,NULL,NULL,'Rubet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4985,4985,0,NULL,NULL,'Akoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4986,4986,0,NULL,NULL,'Songoliet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4989,4989,0,NULL,NULL,'Kaptel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4990,4990,0,NULL,NULL,'Kajibora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4991,4991,0,NULL,NULL,'Kapsawor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4994,4994,0,NULL,NULL,'Esibuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4996,4996,0,NULL,NULL,'Luanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4998,4998,0,NULL,NULL,'Rarinalla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5001,5001,0,NULL,NULL,'Nangili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5002,5002,0,NULL,NULL,'S.W Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5004,5004,0,NULL,NULL,'Kingo\'Nggo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5006,5006,0,NULL,NULL,'Milima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5011,5011,0,NULL,NULL,'Nyamonya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5012,5012,0,NULL,NULL,'Kingo\'Nggo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5014,5014,0,NULL,NULL,'Kushiku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5015,5015,0,NULL,NULL,'Soy',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5016,5016,0,NULL,NULL,'Naukoto',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5017,5017,0,NULL,NULL,'Obuchun',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5018,5018,0,NULL,NULL,'Kilimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5019,5019,0,NULL,NULL,'Mitukuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5020,5020,0,NULL,NULL,'Alubeka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5026,5026,0,NULL,NULL,'Ahero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5027,5027,0,NULL,NULL,'Siaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5029,5029,0,NULL,NULL,'Kakunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5031,5031,0,NULL,NULL,'Kosoywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5032,5032,0,NULL,NULL,'Eshibinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5033,5033,0,NULL,NULL,'Koitorok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5034,5034,0,NULL,NULL,'Kamunwit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5035,5035,0,NULL,NULL,'Bukura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5036,5036,0,NULL,NULL,'E. Karateny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5037,5037,0,NULL,NULL,'Kamunei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5038,5038,0,NULL,NULL,'Koteino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5039,5039,0,NULL,NULL,'Iresi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5040,5040,0,NULL,NULL,'Kosoiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5041,5041,0,NULL,NULL,'Arumai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5042,5042,0,NULL,NULL,'Kaptora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5043,5043,0,NULL,NULL,'Kaptora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5044,5044,0,NULL,NULL,'Kamungot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5045,5045,0,NULL,NULL,'Chulaimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5046,5046,0,NULL,NULL,'Kibomet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5048,5048,0,NULL,NULL,'Kisumu Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5049,5049,0,NULL,NULL,'Cheptiet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5050,5050,0,NULL,NULL,'Chaptulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5051,5051,0,NULL,NULL,'Mumberes',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5052,5052,0,NULL,NULL,'Owga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5054,5054,0,NULL,NULL,'Indianapolis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5055,5055,0,NULL,NULL,'Ojola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5060,5060,0,NULL,NULL,'Kiplombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5061,5061,0,NULL,NULL,'Kivaywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5062,5062,0,NULL,NULL,'Lelwak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5064,5064,0,NULL,NULL,'Kapsile',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5065,5065,0,NULL,NULL,'Kormaeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5066,5066,0,NULL,NULL,'Manyatta A',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5072,5072,0,NULL,NULL,'Kilibwoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5073,5073,0,NULL,NULL,'Cpu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5074,5074,0,NULL,NULL,'Segoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5075,5075,0,NULL,NULL,'Ndalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5076,5076,0,NULL,NULL,'Songhor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5077,5077,0,NULL,NULL,'Kamukunji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5078,5078,0,NULL,NULL,'Nangili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5079,5079,0,NULL,NULL,'Kapkimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5080,5080,0,NULL,NULL,'Mabuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5081,5081,0,NULL,NULL,'Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5082,5082,0,NULL,NULL,'Gari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5083,5083,0,NULL,NULL,'E.Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5087,5087,0,NULL,NULL,'Kotur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5088,5088,0,NULL,NULL,'Sawawa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5089,5089,0,NULL,NULL,'Tuiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5091,5091,0,NULL,NULL,'Kibwarere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5092,5092,0,NULL,NULL,'Kapkoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5093,5093,0,NULL,NULL,'Shianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5094,5094,0,NULL,NULL,'Walasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5095,5095,0,NULL,NULL,'Sirisia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5096,5096,0,NULL,NULL,'Nariki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5097,5097,0,NULL,NULL,'Raumieda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5098,5098,0,NULL,NULL,'Bunyala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5099,5099,0,NULL,NULL,'Chemalal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5100,5100,0,NULL,NULL,'Barut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5104,5104,0,NULL,NULL,'Kamili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5108,5108,0,NULL,NULL,'Moloi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5109,5109,0,NULL,NULL,'Lanet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5110,5110,0,NULL,NULL,'Kiboswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5111,5111,0,NULL,NULL,'Serigoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5112,5112,0,NULL,NULL,'Berliomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5114,5114,0,NULL,NULL,'Kano',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5115,5115,0,NULL,NULL,'Kitwero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5116,5116,0,NULL,NULL,'South Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5118,5118,0,NULL,NULL,'Kiplombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5119,5119,0,NULL,NULL,'Yamumbi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5120,5120,0,NULL,NULL,'Murugusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5121,5121,0,NULL,NULL,'Kapsotei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5122,5122,0,NULL,NULL,'Mau',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5123,5123,0,NULL,NULL,'Kabati',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5124,5124,0,NULL,NULL,'Machakus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5126,5126,0,NULL,NULL,'Ekuhando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5127,5127,0,NULL,NULL,'Cheptiet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5128,5128,0,NULL,NULL,'Mamboleo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5129,5129,0,NULL,NULL,'Akubwait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5131,5131,0,NULL,NULL,'Kiborgo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5133,5133,0,NULL,NULL,'Ran\'Ggala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5134,5134,0,NULL,NULL,'Kaplemur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5135,5135,0,NULL,NULL,'Kogoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5136,5136,0,NULL,NULL,'King\'Ogngo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5137,5137,0,NULL,NULL,'Namorio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5139,5139,0,NULL,NULL,'Kakuruket',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5141,5141,0,NULL,NULL,'Bayete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5147,5147,0,NULL,NULL,'Kirene',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5148,5148,0,NULL,NULL,'Sirungai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5151,5151,0,NULL,NULL,'Katuma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5152,5152,0,NULL,NULL,'Marea',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5154,5154,0,NULL,NULL,'Kesogon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5155,5155,0,NULL,NULL,'Nduguku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5156,5156,0,NULL,NULL,'Kabarachoge Est.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5160,5160,0,NULL,NULL,'Kangoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5163,5163,0,NULL,NULL,'Sironi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5165,5165,0,NULL,NULL,'Chevoso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5166,5166,0,NULL,NULL,'Kipkaren Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5167,5167,0,NULL,NULL,'Gut Osimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5168,5168,0,NULL,NULL,'Lemok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5169,5169,0,NULL,NULL,'Koriomat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5171,5171,0,NULL,NULL,'Saroyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5172,5172,0,NULL,NULL,'Wehomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5174,5174,0,NULL,NULL,'Kinyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5175,5175,0,NULL,NULL,'Awasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5176,5176,0,NULL,NULL,'Makusero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5177,5177,0,NULL,NULL,'Ongaroi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5179,5179,0,NULL,NULL,'Chepsiror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5182,5182,0,NULL,NULL,'Lolkeringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5183,5183,0,NULL,NULL,'Malanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5184,5184,0,NULL,NULL,'Kamaring',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5185,5185,0,NULL,NULL,'Chepkera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5186,5186,0,NULL,NULL,'West Kulunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5188,5188,0,NULL,NULL,'Gem Rare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5189,5189,0,NULL,NULL,'Mio Barracks',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5190,5190,0,NULL,NULL,'Olosoratia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5192,5192,0,NULL,NULL,'Kibugeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5194,5194,0,NULL,NULL,'Ngechek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5195,5195,0,NULL,NULL,'Kibonet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5196,5196,0,NULL,NULL,'Ndanai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5198,5198,0,NULL,NULL,'Cheburet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5199,5199,0,NULL,NULL,'Chakalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5200,5200,0,NULL,NULL,'Jina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5201,5201,0,NULL,NULL,'Kamareng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5204,5204,0,NULL,NULL,'Soy',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5205,5205,0,NULL,NULL,'Nabingeyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5207,5207,0,NULL,NULL,'Chepkalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5208,5208,0,NULL,NULL,'Lenguse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5209,5209,0,NULL,NULL,'Ketelepai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5211,5211,0,NULL,NULL,'Kateleyang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5214,5214,0,NULL,NULL,'Kabarnet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5215,5215,0,NULL,NULL,'Amonguka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5216,5216,0,NULL,NULL,'E. Karatang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5217,5217,0,NULL,NULL,'E. Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5218,5218,0,NULL,NULL,'Kapkong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5220,5220,0,NULL,NULL,'West Kulunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5221,5221,0,NULL,NULL,'Kamukuji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5224,5224,0,NULL,NULL,'Lunza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5225,5225,0,NULL,NULL,'Kipsimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5227,5227,0,NULL,NULL,'Kapkiruge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5228,5228,0,NULL,NULL,'Ngoroin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5229,5229,0,NULL,NULL,'Kamataurgui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5230,5230,0,NULL,NULL,'Bondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5231,5231,0,NULL,NULL,'Akiriamet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5232,5232,0,NULL,NULL,'Nyalunya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5234,5234,0,NULL,NULL,'Sikhendu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5235,5235,0,NULL,NULL,'Munyaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5236,5236,0,NULL,NULL,'Sondu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5237,5237,0,NULL,NULL,'Buyetwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5239,5239,0,NULL,NULL,'Yala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5241,5241,0,NULL,NULL,'Olosoratia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5242,5242,0,NULL,NULL,'Shituli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5244,5244,0,NULL,NULL,'Buchiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5246,5246,0,NULL,NULL,'Kabomoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5248,5248,0,NULL,NULL,'Kaugagi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5252,5252,0,NULL,NULL,'Chepktuiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5253,5253,0,NULL,NULL,'Tindinyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5254,5254,0,NULL,NULL,'Kipsaraman',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5259,5259,0,NULL,NULL,'North Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5260,5260,0,NULL,NULL,'Lingwal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5264,5264,0,NULL,NULL,'Ebunagwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5267,5267,0,NULL,NULL,'Nangili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5269,5269,0,NULL,NULL,'Mayenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5271,5271,0,NULL,NULL,'Ngerek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5272,5272,0,NULL,NULL,'Amukura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5276,5276,0,NULL,NULL,'Mdivisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5277,5277,0,NULL,NULL,'Merewet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5278,5278,0,NULL,NULL,'Sergoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5279,5279,0,NULL,NULL,'Manyatta A',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5280,5280,0,NULL,NULL,'Mlango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5281,5281,0,NULL,NULL,'Sirakaro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5283,5283,0,NULL,NULL,'East Kabras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5284,5284,0,NULL,NULL,'Gitaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5285,5285,0,NULL,NULL,'West Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5287,5287,0,NULL,NULL,'Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5288,5288,0,NULL,NULL,'Baringo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5290,5290,0,NULL,NULL,'Korando A',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5293,5293,0,NULL,NULL,'Kamukuji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5295,5295,0,NULL,NULL,'Khasoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5298,5298,0,NULL,NULL,'Usonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5299,5299,0,NULL,NULL,'Ndaraweta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5301,5301,0,NULL,NULL,'Mdivisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5303,5303,0,NULL,NULL,'Kebulonic',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5304,5304,0,NULL,NULL,'Ndumberi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5305,5305,0,NULL,NULL,'Leseru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5306,5306,0,NULL,NULL,'Makagusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5307,5307,0,NULL,NULL,'Erenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5308,5308,0,NULL,NULL,'Machi Kidiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5310,5310,0,NULL,NULL,'Kappetwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5312,5312,0,NULL,NULL,'Kamagambo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5315,5315,0,NULL,NULL,'Sigor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5316,5316,0,NULL,NULL,'Kabisaga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5319,5319,0,NULL,NULL,'Jabali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5320,5320,0,NULL,NULL,'Kocholya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5322,5322,0,NULL,NULL,'Nairobi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5323,5323,0,NULL,NULL,'Kipuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5324,5324,0,NULL,NULL,'Kamwala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5326,5326,0,NULL,NULL,'Moi Univeristy',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5328,5328,0,NULL,NULL,'Wangaya 1',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5329,5329,0,NULL,NULL,'N. Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5332,5332,0,NULL,NULL,'Ebusakari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5333,5333,0,NULL,NULL,'Misimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5334,5334,0,NULL,NULL,'Khaoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5335,5335,0,NULL,NULL,'Likhokhwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5336,5336,0,NULL,NULL,'Kachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5337,5337,0,NULL,NULL,'Kipsamoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5339,5339,0,NULL,NULL,'Chekalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5341,5341,0,NULL,NULL,'Shikiaunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5342,5342,0,NULL,NULL,'Talat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5343,5343,0,NULL,NULL,'Lukuyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5344,5344,0,NULL,NULL,'Omiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5346,5346,0,NULL,NULL,'West Eld',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5347,5347,0,NULL,NULL,'Kessup',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5350,5350,0,NULL,NULL,'Nasianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5352,5352,0,NULL,NULL,'Memba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5353,5353,0,NULL,NULL,'Kapkatel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5354,5354,0,NULL,NULL,'Sitotowo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5355,5355,0,NULL,NULL,'Jepsaita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5356,5356,0,NULL,NULL,'Kesogon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5358,5358,0,NULL,NULL,'Chesegem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5360,5360,0,NULL,NULL,'E. Ngere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5361,5361,0,NULL,NULL,'Mindililwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5362,5362,0,NULL,NULL,'Kimaeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5363,5363,0,NULL,NULL,'Ran\'Ggala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5365,5365,0,NULL,NULL,'Shidoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5366,5366,0,NULL,NULL,'Bungoma Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5367,5367,0,NULL,NULL,'Port Victoria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5369,5369,0,NULL,NULL,'Cheptil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5370,5370,0,NULL,NULL,'Kamsinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5372,5372,0,NULL,NULL,'Kajulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5373,5373,0,NULL,NULL,'Agoro Forest',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5374,5374,0,NULL,NULL,'Rurigi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5376,5376,0,NULL,NULL,'Kipsinende',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5377,5377,0,NULL,NULL,'E. Ngere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5378,5378,0,NULL,NULL,'Lominig\'Agi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5379,5379,0,NULL,NULL,'Nyando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5382,5382,0,NULL,NULL,'Ilupao',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5383,5383,0,NULL,NULL,'Baringo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5384,5384,0,NULL,NULL,'Oriang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5385,5385,0,NULL,NULL,'Nyakach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5386,5386,0,NULL,NULL,'Ongaroi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5387,5387,0,NULL,NULL,'Cheplaibei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5390,5390,0,NULL,NULL,'Koitorok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5391,5391,0,NULL,NULL,'Kamagambo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5392,5392,0,NULL,NULL,'Muunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5393,5393,0,NULL,NULL,'Mkwenda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5397,5397,0,NULL,NULL,'Islamic Cebtre',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5398,5398,0,NULL,NULL,'Sergoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5400,5400,0,NULL,NULL,'Kongasis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5401,5401,0,NULL,NULL,'Tindinyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5403,5403,0,NULL,NULL,'Kipsebwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5405,5405,0,NULL,NULL,'Kamunwoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5406,5406,0,NULL,NULL,'Osuret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5407,5407,0,NULL,NULL,'K. River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5408,5408,0,NULL,NULL,'Maeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5410,5410,0,NULL,NULL,'Samo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5411,5411,0,NULL,NULL,'Birongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5414,5414,0,NULL,NULL,'Kansagat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5415,5415,0,NULL,NULL,'Cocacola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5421,5421,0,NULL,NULL,'Tiriki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5422,5422,0,NULL,NULL,'Saroyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5425,5425,0,NULL,NULL,'Border',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5426,5426,0,NULL,NULL,'Ibooma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5428,5428,0,NULL,NULL,'Lotonyok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5434,5434,0,NULL,NULL,'Lorien',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5436,5436,0,NULL,NULL,'Matonga Orphanage',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5439,5439,0,NULL,NULL,'Kabarnet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5440,5440,0,NULL,NULL,'Mumberes',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5441,5441,0,NULL,NULL,'Kamunoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5442,5442,0,NULL,NULL,'Lukolis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5445,5445,0,NULL,NULL,'Kosache',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5446,5446,0,NULL,NULL,'Nabingenge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5447,5447,0,NULL,NULL,'Kisumu Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5448,5448,0,NULL,NULL,'Kabondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5450,5450,0,NULL,NULL,'Tana River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5452,5452,0,NULL,NULL,'Ndivisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5455,5455,0,NULL,NULL,'Musasa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5456,5456,0,NULL,NULL,'Kabunja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5458,5458,0,NULL,NULL,'Tailimbili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5459,5459,0,NULL,NULL,'Nanid Hills',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5462,5462,0,NULL,NULL,'Jiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5463,5463,0,NULL,NULL,'Tande',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5464,5464,0,NULL,NULL,'Miende',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5468,5468,0,NULL,NULL,'Surgoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5472,5472,0,NULL,NULL,'Itigoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5476,5476,0,NULL,NULL,'Kamuside',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5478,5478,0,NULL,NULL,'Konya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5480,5480,0,NULL,NULL,'Chepkoilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5481,5481,0,NULL,NULL,'Akicheresit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5483,5483,0,NULL,NULL,'Ikuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5484,5484,0,NULL,NULL,'Matonga Orphanage',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5485,5485,0,NULL,NULL,'Ketiplong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5486,5486,0,NULL,NULL,'Kaptiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5489,5489,0,NULL,NULL,'Memba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5492,5492,0,NULL,NULL,'Godiabor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5493,5493,0,NULL,NULL,'Koros',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5494,5494,0,NULL,NULL,'Kogelo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5495,5495,0,NULL,NULL,'Usenge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5499,5499,0,NULL,NULL,'Kapyefwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5501,5501,0,NULL,NULL,'Yemit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5502,5502,0,NULL,NULL,'Aturet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5504,5504,0,NULL,NULL,'Wabukhony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5505,5505,0,NULL,NULL,'Buchiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5506,5506,0,NULL,NULL,'Ebuhando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5513,5513,0,NULL,NULL,'Koteino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5515,5515,0,NULL,NULL,'Chakalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5516,5516,0,NULL,NULL,'Shakar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5517,5517,0,NULL,NULL,'Kawere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5518,5518,0,NULL,NULL,'Sega',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5520,5520,0,NULL,NULL,'East Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5524,5524,0,NULL,NULL,'Kaptel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5526,5526,0,NULL,NULL,'Sunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5527,5527,0,NULL,NULL,'Waitaluk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5528,5528,0,NULL,NULL,'Angurai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5529,5529,0,NULL,NULL,'Bukura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5530,5530,0,NULL,NULL,'Kisumu Boys Secondary',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5533,5533,0,NULL,NULL,'Wodanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5534,5534,0,NULL,NULL,'Kelchin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5535,5535,0,NULL,NULL,'Ossen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5538,5538,0,NULL,NULL,'Kipsimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5539,5539,0,NULL,NULL,'Kobul',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5540,5540,0,NULL,NULL,'Chaptulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5542,5542,0,NULL,NULL,'Sabaoti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5545,5545,0,NULL,NULL,'Kaptil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5547,5547,0,NULL,NULL,'Namajalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5548,5548,0,NULL,NULL,'Ebweranyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5551,5551,0,NULL,NULL,'Kibuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5552,5552,0,NULL,NULL,'Kapsongor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5553,5553,0,NULL,NULL,'Divisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5555,5555,0,NULL,NULL,'South Nalondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5556,5556,0,NULL,NULL,'Kimilili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5559,5559,0,NULL,NULL,'Border',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5560,5560,0,NULL,NULL,'Kanyilum',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5562,5562,0,NULL,NULL,'Chenigoroi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5563,5563,0,NULL,NULL,'Kisii Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5564,5564,0,NULL,NULL,'Komonjil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5565,5565,0,NULL,NULL,'Underit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5566,5566,0,NULL,NULL,'E. Kolunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5568,5568,0,NULL,NULL,'Ebusakari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5569,5569,0,NULL,NULL,'Chemunde',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5570,5570,0,NULL,NULL,'Mosombor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5571,5571,0,NULL,NULL,'Railway',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5572,5572,0,NULL,NULL,'Kapkatel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5575,5575,0,NULL,NULL,'Kiptuiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5578,5578,0,NULL,NULL,'Nabingenge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5579,5579,0,NULL,NULL,'Mihuu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5581,5581,0,NULL,NULL,'Jiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5582,5582,0,NULL,NULL,'Ngechek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5583,5583,0,NULL,NULL,'Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5584,5584,0,NULL,NULL,'E. Yiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5585,5585,0,NULL,NULL,'Sangalo East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5587,5587,0,NULL,NULL,'E.Aram',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5588,5588,0,NULL,NULL,'S. Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5589,5589,0,NULL,NULL,'Sirgoet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5591,5591,0,NULL,NULL,'Sicanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5595,5595,0,NULL,NULL,'Choke',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5596,5596,0,NULL,NULL,'Mosombor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5597,5597,0,NULL,NULL,'Ebinayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5598,5598,0,NULL,NULL,'Kakol',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5603,5603,0,NULL,NULL,'Mla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5605,5605,0,NULL,NULL,'Kapbiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5606,5606,0,NULL,NULL,'Mudeku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5608,5608,0,NULL,NULL,'Kaujakito',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5609,5609,0,NULL,NULL,'Waki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5612,5612,0,NULL,NULL,'Kharumuli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5615,5615,0,NULL,NULL,'Nambale',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5616,5616,0,NULL,NULL,'Kapkwok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5617,5617,0,NULL,NULL,'Bandani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5618,5618,0,NULL,NULL,'Nyamware South',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5619,5619,0,NULL,NULL,'Namorio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5621,5621,0,NULL,NULL,'Koromait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5623,5623,0,NULL,NULL,'Machi Kidiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5626,5626,0,NULL,NULL,'Mutwot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5627,5627,0,NULL,NULL,'Kelji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5632,5632,0,NULL,NULL,'Chevoso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5634,5634,0,NULL,NULL,'Mosobich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5635,5635,0,NULL,NULL,'Kabiyemit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5636,5636,0,NULL,NULL,'Sang\'Lgo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5637,5637,0,NULL,NULL,'Umala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5640,5640,0,NULL,NULL,'Erenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5641,5641,0,NULL,NULL,'Mlimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5642,5642,0,NULL,NULL,'Kwamegai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5644,5644,0,NULL,NULL,'Cheptillik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5645,5645,0,NULL,NULL,'Amongula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5646,5646,0,NULL,NULL,'Olare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5647,5647,0,NULL,NULL,'Karaleng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5649,5649,0,NULL,NULL,'Mwela',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5651,5651,0,NULL,NULL,'Korlomat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5652,5652,0,NULL,NULL,'Sanganyinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5654,5654,0,NULL,NULL,'Kidwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5655,5655,0,NULL,NULL,'Matete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5657,5657,0,NULL,NULL,'Loikiringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5660,5660,0,NULL,NULL,'Tapsagoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5661,5661,0,NULL,NULL,'Kinyoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5665,5665,0,NULL,NULL,'Chimoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5666,5666,0,NULL,NULL,'Lelboinet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5667,5667,0,NULL,NULL,'Matoru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5668,5668,0,NULL,NULL,'Mavinju',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5669,5669,0,NULL,NULL,'Munyuki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5670,5670,0,NULL,NULL,'Bunyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5672,5672,0,NULL,NULL,'Masogo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5674,5674,0,NULL,NULL,'Chelingwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5675,5675,0,NULL,NULL,'Bulonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5676,5676,0,NULL,NULL,'Kamagat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5677,5677,0,NULL,NULL,'Kombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5678,5678,0,NULL,NULL,'Surunkai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5679,5679,0,NULL,NULL,'Kisumu Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5680,5680,0,NULL,NULL,'Suneka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5684,5684,0,NULL,NULL,'Makhuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5685,5685,0,NULL,NULL,'Kibengwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5686,5686,0,NULL,NULL,'Kipsebwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5688,5688,0,NULL,NULL,'Muchai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5689,5689,0,NULL,NULL,'Emutsalwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5690,5690,0,NULL,NULL,'Lukuyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5691,5691,0,NULL,NULL,'Chemuche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5692,5692,0,NULL,NULL,'Kukech',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5693,5693,0,NULL,NULL,'Kiptuiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5695,5695,0,NULL,NULL,'Musasa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5696,5696,0,NULL,NULL,'Nangoto',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5698,5698,0,NULL,NULL,'Sangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5699,5699,0,NULL,NULL,'Dogo Huin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5700,5700,0,NULL,NULL,'Chepyakwai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5705,5705,0,NULL,NULL,'Itigoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5706,5706,0,NULL,NULL,'Newa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5707,5707,0,NULL,NULL,'Kirengeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5709,5709,0,NULL,NULL,'Kabong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5711,5711,0,NULL,NULL,'W. Jimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5712,5712,0,NULL,NULL,'Nyamazaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5714,5714,0,NULL,NULL,'Kapsaboot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5716,5716,0,NULL,NULL,'Cherota',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5718,5718,0,NULL,NULL,'Nyabera H.C',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5719,5719,0,NULL,NULL,'Chebunyor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5720,5720,0,NULL,NULL,'West Indies',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5722,5722,0,NULL,NULL,'Ekwanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5723,5723,0,NULL,NULL,'Kanamkemer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5727,5727,0,NULL,NULL,'West',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5732,5732,0,NULL,NULL,'Sergoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5734,5734,0,NULL,NULL,'Chaptulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5735,5735,0,NULL,NULL,'Namaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5736,5736,0,NULL,NULL,'Ngenyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5737,5737,0,NULL,NULL,'Kochek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5738,5738,0,NULL,NULL,'Sivitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5739,5739,0,NULL,NULL,'Mwamonari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5740,5740,0,NULL,NULL,'Mwanzo Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5741,5741,0,NULL,NULL,'Brigidia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5746,5746,0,NULL,NULL,'Kansagat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5748,5748,0,NULL,NULL,'Koteko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5751,5751,0,NULL,NULL,'Mihuru East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5752,5752,0,NULL,NULL,'Chelelemuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5754,5754,0,NULL,NULL,'Nzoia Factory',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5755,5755,0,NULL,NULL,'Chepngetich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5756,5756,0,NULL,NULL,'Kabondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5758,5758,0,NULL,NULL,'Namulungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5759,5759,0,NULL,NULL,'Kapkarin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5762,5762,0,NULL,NULL,'Karandili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5763,5763,0,NULL,NULL,'Chesogor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5764,5764,0,NULL,NULL,'Kesoiywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5765,5765,0,NULL,NULL,'Cheptulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5767,5767,0,NULL,NULL,'Kipkeyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5769,5769,0,NULL,NULL,'Kamera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5770,5770,0,NULL,NULL,'Lorren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5772,5772,0,NULL,NULL,'Kirene',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5773,5773,0,NULL,NULL,'Angurai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5775,5775,0,NULL,NULL,'Rukuini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5776,5776,0,NULL,NULL,'Fatana',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5777,5777,0,NULL,NULL,'Jepsaita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5778,5778,0,NULL,NULL,'Kapropita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5779,5779,0,NULL,NULL,'Cheptii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5780,5780,0,NULL,NULL,'Ainobng\'Egtik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5782,5782,0,NULL,NULL,'Nangalla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5783,5783,0,NULL,NULL,'Saniak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5784,5784,0,NULL,NULL,'Alaba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5785,5785,0,NULL,NULL,'Ngerek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5786,5786,0,NULL,NULL,'Showgrounds',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5788,5788,0,NULL,NULL,'Ntima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5789,5789,0,NULL,NULL,'Cheptiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5790,5790,0,NULL,NULL,'Kiptuiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5792,5792,0,NULL,NULL,'Kapnyamisa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5794,5794,0,NULL,NULL,'Kaptildil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5797,5797,0,NULL,NULL,'Benmoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5801,5801,0,NULL,NULL,'Elburgon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5802,5802,0,NULL,NULL,'Sosian',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5803,5803,0,NULL,NULL,'Gathanje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5804,5804,0,NULL,NULL,'Jepkoyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5805,5805,0,NULL,NULL,'Nalundo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5807,5807,0,NULL,NULL,'Kanyakwar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5809,5809,0,NULL,NULL,'Kibengwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5810,5810,0,NULL,NULL,'Kadibo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5811,5811,0,NULL,NULL,'Sikhendu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5812,5812,0,NULL,NULL,'Soi Sambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5813,5813,0,NULL,NULL,'Mangaha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5814,5814,0,NULL,NULL,'Marinda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5815,5815,0,NULL,NULL,'Sosian',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5816,5816,0,NULL,NULL,'Maturu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5817,5817,0,NULL,NULL,'Bacon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5819,5819,0,NULL,NULL,'Sega',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5822,5822,0,NULL,NULL,'Kabuyefwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5823,5823,0,NULL,NULL,'Mazeza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5826,5826,0,NULL,NULL,'Rang\'Agla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5827,5827,0,NULL,NULL,'Rubet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5830,5830,0,NULL,NULL,'Mkwenda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5831,5831,0,NULL,NULL,'Benmoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5832,5832,0,NULL,NULL,'Ebunangure',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5833,5833,0,NULL,NULL,'Mataget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5834,5834,0,NULL,NULL,'East Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5836,5836,0,NULL,NULL,'Khalumuli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5837,5837,0,NULL,NULL,'N.W. Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5840,5840,0,NULL,NULL,'Kibuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5841,5841,0,NULL,NULL,'Trochmoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5843,5843,0,NULL,NULL,'Cheuiyat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5845,5845,0,NULL,NULL,'Wananchi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5849,5849,0,NULL,NULL,'Mogon (Lessos)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5851,5851,0,NULL,NULL,'West Eldoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5852,5852,0,NULL,NULL,'Jera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5853,5853,0,NULL,NULL,'Kappetwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5854,5854,0,NULL,NULL,'Meteitei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5857,5857,0,NULL,NULL,'Chanwicha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5858,5858,0,NULL,NULL,'Othany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5859,5859,0,NULL,NULL,'Masala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5863,5863,0,NULL,NULL,'Kanan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5864,5864,0,NULL,NULL,'Esangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5865,5865,0,NULL,NULL,'Koitorok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5868,5868,0,NULL,NULL,'Ramogi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5869,5869,0,NULL,NULL,'Miyanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5870,5870,0,NULL,NULL,'Cheskaki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5871,5871,0,NULL,NULL,'Bundura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5873,5873,0,NULL,NULL,'Obuchu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5874,5874,0,NULL,NULL,'Mindililwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5875,5875,0,NULL,NULL,'Chakalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5876,5876,0,NULL,NULL,'Chepkera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5878,5878,0,NULL,NULL,'Nyelilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5879,5879,0,NULL,NULL,'Lumakandu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5880,5880,0,NULL,NULL,'Kipkeron',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5882,5882,0,NULL,NULL,'Ibooma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5883,5883,0,NULL,NULL,'Ngiru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5884,5884,0,NULL,NULL,'W. Karekera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5886,5886,0,NULL,NULL,'Chavakali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5889,5889,0,NULL,NULL,'Wangaya Ii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5890,5890,0,NULL,NULL,'Mtioli S. Butsotso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5892,5892,0,NULL,NULL,'Better Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5894,5894,0,NULL,NULL,'Kiptega',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5895,5895,0,NULL,NULL,'North Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5896,5896,0,NULL,NULL,'Sitalunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5897,5897,0,NULL,NULL,'Alubeka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5899,5899,0,NULL,NULL,'Cheptikit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5900,5900,0,NULL,NULL,'Kibuke',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5901,5901,0,NULL,NULL,'Agoro Forest',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5902,5902,0,NULL,NULL,'Lumakandu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5903,5903,0,NULL,NULL,'Emajalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5904,5904,0,NULL,NULL,'Nyagok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5906,5906,0,NULL,NULL,'Chebarus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5907,5907,0,NULL,NULL,'Chepekerwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5908,5908,0,NULL,NULL,'Sirikaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5909,5909,0,NULL,NULL,'Ndira',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5910,5910,0,NULL,NULL,'Elgon View',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5913,5913,0,NULL,NULL,'Miyanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5916,5916,0,NULL,NULL,'Sangalo East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5918,5918,0,NULL,NULL,'Burabu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5923,5923,0,NULL,NULL,'Kabiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5925,5925,0,NULL,NULL,'Kabimiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5926,5926,0,NULL,NULL,'Lukose',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5929,5929,0,NULL,NULL,'Mugundoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5930,5930,0,NULL,NULL,'Michuu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5931,5931,0,NULL,NULL,'Kaptuiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5933,5933,0,NULL,NULL,'North Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5934,5934,0,NULL,NULL,'Lukiyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5936,5936,0,NULL,NULL,'Saboti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5938,5938,0,NULL,NULL,'Cheperit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5939,5939,0,NULL,NULL,'Lc Kilimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5941,5941,0,NULL,NULL,'Cheplaskei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5943,5943,0,NULL,NULL,'Kochulis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5944,5944,0,NULL,NULL,'Tulwet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5945,5945,0,NULL,NULL,'Siahi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5946,5946,0,NULL,NULL,'Kapkarin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5948,5948,0,NULL,NULL,'Kandaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5949,5949,0,NULL,NULL,'Namulungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5950,5950,0,NULL,NULL,'Kingwal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5951,5951,0,NULL,NULL,'Musundi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5952,5952,0,NULL,NULL,'Knamekemer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5954,5954,0,NULL,NULL,'Selia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5958,5958,0,NULL,NULL,'Karima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5961,5961,0,NULL,NULL,'Missouri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5962,5962,0,NULL,NULL,'Kitale',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5963,5963,0,NULL,NULL,'Kabomoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5965,5965,0,NULL,NULL,'Kango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5969,5969,0,NULL,NULL,'Lutaso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5970,5970,0,NULL,NULL,'Kosorongal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5973,5973,0,NULL,NULL,'Sambur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5975,5975,0,NULL,NULL,'Miwanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5976,5976,0,NULL,NULL,'Baringo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5980,5980,0,NULL,NULL,'Chivaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5981,5981,0,NULL,NULL,'Chepngetich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5982,5982,0,NULL,NULL,'E.Katieno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5985,5985,0,NULL,NULL,'Koilugat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5986,5986,0,NULL,NULL,'Mungoma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5987,5987,0,NULL,NULL,'Biribiriet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5988,5988,0,NULL,NULL,'Abom',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5989,5989,0,NULL,NULL,'Mangaha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5990,5990,0,NULL,NULL,'Mukhuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5992,5992,0,NULL,NULL,'Raumieda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5993,5993,0,NULL,NULL,'Munuki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5994,5994,0,NULL,NULL,'Bar Osimbe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5995,5995,0,NULL,NULL,'Kapsakwony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5997,5997,0,NULL,NULL,'Lelmokwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6001,6001,0,NULL,NULL,'Marama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6003,6003,0,NULL,NULL,'Nyaguda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6004,6004,0,NULL,NULL,'Bondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6006,6006,0,NULL,NULL,'W.Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6008,6008,0,NULL,NULL,'Chango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6010,6010,0,NULL,NULL,'Kakolong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6013,6013,0,NULL,NULL,'Malaba Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6016,6016,0,NULL,NULL,'Moisbridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6017,6017,0,NULL,NULL,'Serem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6020,6020,0,NULL,NULL,'Chekulo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6021,6021,0,NULL,NULL,'Chekalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6022,6022,0,NULL,NULL,'Kilibwoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6025,6025,0,NULL,NULL,'Ekuhando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6026,6026,0,NULL,NULL,'W. Jimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6027,6027,0,NULL,NULL,'Osorongai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6028,6028,0,NULL,NULL,'Ivakala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6029,6029,0,NULL,NULL,'Kahoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6031,6031,0,NULL,NULL,'Bonyagatanyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6032,6032,0,NULL,NULL,'Jerusalem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6033,6033,0,NULL,NULL,'Sekero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6035,6035,0,NULL,NULL,'Kipkaren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6044,6044,0,NULL,NULL,'Kushiku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6045,6045,0,NULL,NULL,'Murgusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6046,6046,0,NULL,NULL,'Chepkurkur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6047,6047,0,NULL,NULL,'Njeri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6051,6051,0,NULL,NULL,'Milo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6053,6053,0,NULL,NULL,'K-River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6054,6054,0,NULL,NULL,'Kapyefwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6055,6055,0,NULL,NULL,'North Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6056,6056,0,NULL,NULL,'Shioya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6058,6058,0,NULL,NULL,'Salmo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6060,6060,0,NULL,NULL,'Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6062,6062,0,NULL,NULL,'Sinendet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6063,6063,0,NULL,NULL,'Matulo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6064,6064,0,NULL,NULL,'Chenigoroi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6066,6066,0,NULL,NULL,'Angurai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6067,6067,0,NULL,NULL,'N. Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6068,6068,0,NULL,NULL,'Bandani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6071,6071,0,NULL,NULL,'Vinyenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6072,6072,0,NULL,NULL,'Kabonyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6073,6073,0,NULL,NULL,'Akicheresit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6074,6074,0,NULL,NULL,'Kaptuiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6075,6075,0,NULL,NULL,'Sosiani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6077,6077,0,NULL,NULL,'Kondele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6078,6078,0,NULL,NULL,'Keitany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6079,6079,0,NULL,NULL,'Kimini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6080,6080,0,NULL,NULL,'Kabomoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6082,6082,0,NULL,NULL,'Kingo\'Nggo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6084,6084,0,NULL,NULL,'Sinendet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6086,6086,0,NULL,NULL,'Kamunei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6087,6087,0,NULL,NULL,'Chepkongony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6089,6089,0,NULL,NULL,'Chepkosom',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6090,6090,0,NULL,NULL,'Kobita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6092,6092,0,NULL,NULL,'Bokoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6093,6093,0,NULL,NULL,'Itumbu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6094,6094,0,NULL,NULL,'Kapsuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6096,6096,0,NULL,NULL,'Kasang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6097,6097,0,NULL,NULL,'Kiptere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6098,6098,0,NULL,NULL,'Oriang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6099,6099,0,NULL,NULL,'Sirisia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6101,6101,0,NULL,NULL,'Okuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6102,6102,0,NULL,NULL,'Kigandole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6103,6103,0,NULL,NULL,'Kisa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6104,6104,0,NULL,NULL,'Lumakanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6105,6105,0,NULL,NULL,'Nairobi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6107,6107,0,NULL,NULL,'Nabingenge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6108,6108,0,NULL,NULL,'Tulesia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6114,6114,0,NULL,NULL,'Lukhusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6115,6115,0,NULL,NULL,'Nyanguli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6116,6116,0,NULL,NULL,'Chemundo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6117,6117,0,NULL,NULL,'Kapkakaron',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6120,6120,0,NULL,NULL,'Chakalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6121,6121,0,NULL,NULL,'Sosiani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6122,6122,0,NULL,NULL,'Namirebe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6123,6123,0,NULL,NULL,'Kimilili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6124,6124,0,NULL,NULL,'Kapsaos',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6126,6126,0,NULL,NULL,'Chivaywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6127,6127,0,NULL,NULL,'Emajalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6128,6128,0,NULL,NULL,'Marenyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6129,6129,0,NULL,NULL,'Elosabalu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6131,6131,0,NULL,NULL,'Kokare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6132,6132,0,NULL,NULL,'Shauri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6135,6135,0,NULL,NULL,'Kiplombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6136,6136,0,NULL,NULL,'Fort Tenan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6137,6137,0,NULL,NULL,'Tumagen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6138,6138,0,NULL,NULL,'Chepkurkur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6139,6139,0,NULL,NULL,'Segero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6141,6141,0,NULL,NULL,'Kipsem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6142,6142,0,NULL,NULL,'Webuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6143,6143,0,NULL,NULL,'Kibuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6146,6146,0,NULL,NULL,'Machi Kidiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6147,6147,0,NULL,NULL,'Ragana',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6149,6149,0,NULL,NULL,'Kongasis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6151,6151,0,NULL,NULL,'Nduguku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6152,6152,0,NULL,NULL,'Litemo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6153,6153,0,NULL,NULL,'Kibagenge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6154,6154,0,NULL,NULL,'Kapkerer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6159,6159,0,NULL,NULL,'Ongariama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6161,6161,0,NULL,NULL,'Sunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6162,6162,0,NULL,NULL,'S. Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6164,6164,0,NULL,NULL,'Embali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6165,6165,0,NULL,NULL,'Aloet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6166,6166,0,NULL,NULL,'Musembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6167,6167,0,NULL,NULL,'Kessup',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6169,6169,0,NULL,NULL,'Ngalelei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6170,6170,0,NULL,NULL,'Onyunyuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6171,6171,0,NULL,NULL,'Malanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6172,6172,0,NULL,NULL,'Makeno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6175,6175,0,NULL,NULL,'Border',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6178,6178,0,NULL,NULL,'Kapsubete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6180,6180,0,NULL,NULL,'Songich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6181,6181,0,NULL,NULL,'Kachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6182,6182,0,NULL,NULL,'Kisoka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6183,6183,0,NULL,NULL,'Kaptaguyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6184,6184,0,NULL,NULL,'Murgusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6186,6186,0,NULL,NULL,'Tabsangui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6187,6187,0,NULL,NULL,'Marakwet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6188,6188,0,NULL,NULL,'Chumuche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6191,6191,0,NULL,NULL,'Chereber',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6192,6192,0,NULL,NULL,'Kipchamo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6194,6194,0,NULL,NULL,'Burabu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6195,6195,0,NULL,NULL,'Cheptongei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6197,6197,0,NULL,NULL,'Kobuya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6198,6198,0,NULL,NULL,'Meibeki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6199,6199,0,NULL,NULL,'Kapkering',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6201,6201,0,NULL,NULL,'Soysambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6202,6202,0,NULL,NULL,'Ragana',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6206,6206,0,NULL,NULL,'Baharini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6207,6207,0,NULL,NULL,'E. Nyawita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6208,6208,0,NULL,NULL,'N.Sakwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6211,6211,0,NULL,NULL,'Katebee',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6212,6212,0,NULL,NULL,'Kidera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6213,6213,0,NULL,NULL,'Kochek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6214,6214,0,NULL,NULL,'Muskut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6215,6215,0,NULL,NULL,'Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6217,6217,0,NULL,NULL,'Kaptiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6218,6218,0,NULL,NULL,'Nangalla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6219,6219,0,NULL,NULL,'Sirembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6221,6221,0,NULL,NULL,'Kapkerer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6222,6222,0,NULL,NULL,'Lemok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6224,6224,0,NULL,NULL,'Aremit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6225,6225,0,NULL,NULL,'Embali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6226,6226,0,NULL,NULL,'Sugui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6228,6228,0,NULL,NULL,'Kapkimich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6229,6229,0,NULL,NULL,'Soi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6230,6230,0,NULL,NULL,'N.Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6231,6231,0,NULL,NULL,'Kidwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6237,6237,0,NULL,NULL,'Masava',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6242,6242,0,NULL,NULL,'Murmalanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6243,6243,0,NULL,NULL,'Mbaga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6244,6244,0,NULL,NULL,'Buoye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6245,6245,0,NULL,NULL,'Cheptaboch',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6246,6246,0,NULL,NULL,'Lower Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6248,6248,0,NULL,NULL,'Trochmoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6249,6249,0,NULL,NULL,'Kilimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6250,6250,0,NULL,NULL,'Sogoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6251,6251,0,NULL,NULL,'Apatit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6252,6252,0,NULL,NULL,'Uranga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6255,6255,0,NULL,NULL,'Mazeza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6256,6256,0,NULL,NULL,'Usenge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6257,6257,0,NULL,NULL,'E. Songnor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6258,6258,0,NULL,NULL,'Chepkongony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6260,6260,0,NULL,NULL,'Mt.Elgon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6261,6261,0,NULL,NULL,'Luanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6262,6262,0,NULL,NULL,'Kapteren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6264,6264,0,NULL,NULL,'Kabumoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6265,6265,0,NULL,NULL,'Kipsaraman',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6266,6266,0,NULL,NULL,'Kamashan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6267,6267,0,NULL,NULL,'Mitua',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6268,6268,0,NULL,NULL,'Manyatta B',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6269,6269,0,NULL,NULL,'Bukembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6270,6270,0,NULL,NULL,'Emurkwen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6272,6272,0,NULL,NULL,'Akorete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6273,6273,0,NULL,NULL,'New Ksm Polythecnic',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6274,6274,0,NULL,NULL,'Chemasil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6276,6276,0,NULL,NULL,'Lukuyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6280,6280,0,NULL,NULL,'Chebii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6283,6283,0,NULL,NULL,'Milimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6284,6284,0,NULL,NULL,'Cheptongei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6285,6285,0,NULL,NULL,'Sivitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6289,6289,0,NULL,NULL,'Oyugis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6291,6291,0,NULL,NULL,'Luguyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6294,6294,0,NULL,NULL,'Shabab',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6296,6296,0,NULL,NULL,'Terige',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6297,6297,0,NULL,NULL,'Race Course',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6301,6301,0,NULL,NULL,'Jua Kali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6302,6302,0,NULL,NULL,'Kabura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6303,6303,0,NULL,NULL,'Kocholya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6305,6305,0,NULL,NULL,'Kiptulong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6306,6306,0,NULL,NULL,'Saisambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6311,6311,0,NULL,NULL,'Kosoiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6315,6315,0,NULL,NULL,'Shivanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6316,6316,0,NULL,NULL,'Kompanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6317,6317,0,NULL,NULL,'Emzire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6319,6319,0,NULL,NULL,'C.Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6320,6320,0,NULL,NULL,'Teso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6321,6321,0,NULL,NULL,'Kirengeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6322,6322,0,NULL,NULL,'West Asembo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6323,6323,0,NULL,NULL,'Vunandi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6324,6324,0,NULL,NULL,'Uranga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6325,6325,0,NULL,NULL,'Machi Kidiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6326,6326,0,NULL,NULL,'Epanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6329,6329,0,NULL,NULL,'Mumias',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6333,6333,0,NULL,NULL,'Cheptikit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6334,6334,0,NULL,NULL,'Maili Tisa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6335,6335,0,NULL,NULL,'Lembus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6336,6336,0,NULL,NULL,'Kipkurere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6337,6337,0,NULL,NULL,'Mailinne',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6338,6338,0,NULL,NULL,'Kamareng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6339,6339,0,NULL,NULL,'Rwandeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6340,6340,0,NULL,NULL,'Terige',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6341,6341,0,NULL,NULL,'Sondu (Nyabondo)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6342,6342,0,NULL,NULL,'Rongit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6343,6343,0,NULL,NULL,'Soy',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6345,6345,0,NULL,NULL,'Siahi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6346,6346,0,NULL,NULL,'Chepterit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6347,6347,0,NULL,NULL,'Nariki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6348,6348,0,NULL,NULL,'Kakola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6349,6349,0,NULL,NULL,'Kachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6350,6350,0,NULL,NULL,'Lumakandu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6351,6351,0,NULL,NULL,'Musimbu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6352,6352,0,NULL,NULL,'Kapsumbei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6353,6353,0,NULL,NULL,'N. Nyamware',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6356,6356,0,NULL,NULL,'Meswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6357,6357,0,NULL,NULL,'Cjepkoeil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6358,6358,0,NULL,NULL,'Moi Univeristy',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6359,6359,0,NULL,NULL,'Maeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6362,6362,0,NULL,NULL,'Chemilil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6363,6363,0,NULL,NULL,'Lemok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6366,6366,0,NULL,NULL,'Kipkongorwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6367,6367,0,NULL,NULL,'Ojola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6368,6368,0,NULL,NULL,'Manyatta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6370,6370,0,NULL,NULL,'Chebwayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6371,6371,0,NULL,NULL,'Soi-Mining',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6372,6372,0,NULL,NULL,'Bar Chondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6373,6373,0,NULL,NULL,'Kobuya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6374,6374,0,NULL,NULL,'Kapsongor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6375,6375,0,NULL,NULL,'Kidwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6377,6377,0,NULL,NULL,'Kamunwit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6378,6378,0,NULL,NULL,'Navata',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6379,6379,0,NULL,NULL,'Shinyali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6380,6380,0,NULL,NULL,'Omiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6381,6381,0,NULL,NULL,'Katebee',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6382,6382,0,NULL,NULL,'Bondeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6383,6383,0,NULL,NULL,'Matsakha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6384,6384,0,NULL,NULL,'Nbakaho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6386,6386,0,NULL,NULL,'Kagundi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6387,6387,0,NULL,NULL,'Kapina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6388,6388,0,NULL,NULL,'Kelji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6389,6389,0,NULL,NULL,'Mateget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6394,6394,0,NULL,NULL,'Shidoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6395,6395,0,NULL,NULL,'Ebusa Kami',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6396,6396,0,NULL,NULL,'Ebinayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6397,6397,0,NULL,NULL,'Sirende',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6398,6398,0,NULL,NULL,'Nyamasaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6399,6399,0,NULL,NULL,'Kabati',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6401,6401,0,NULL,NULL,'Khawangu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6403,6403,0,NULL,NULL,'West Maragoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6406,6406,0,NULL,NULL,'Sicanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6407,6407,0,NULL,NULL,'E Busakami',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6409,6409,0,NULL,NULL,'Ebusakari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6410,6410,0,NULL,NULL,'Yiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6411,6411,0,NULL,NULL,'Bokoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6412,6412,0,NULL,NULL,'Silas',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6413,6413,0,NULL,NULL,'Kaplamai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6415,6415,0,NULL,NULL,'Kapsokwony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6417,6417,0,NULL,NULL,'Oleinuse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6420,6420,0,NULL,NULL,'Koiluget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6423,6423,0,NULL,NULL,'Bonyamasicho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6426,6426,0,NULL,NULL,'Kajulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6427,6427,0,NULL,NULL,'Marera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6430,6430,0,NULL,NULL,'Kipkurere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6431,6431,0,NULL,NULL,'Marura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6432,6432,0,NULL,NULL,'Ran\'Ggala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6433,6433,0,NULL,NULL,'Shabab',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6435,6435,0,NULL,NULL,'Munialo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6436,6436,0,NULL,NULL,'Kibwareny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6437,6437,0,NULL,NULL,'Emutsalwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6442,6442,0,NULL,NULL,'Cheburet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6443,6443,0,NULL,NULL,'Rang\'Aglla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6444,6444,0,NULL,NULL,'Kapsakwonyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6445,6445,0,NULL,NULL,'Onyunyuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6446,6446,0,NULL,NULL,'E. Kabras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6448,6448,0,NULL,NULL,'Chepkebuge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6450,6450,0,NULL,NULL,'Kikwechi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6452,6452,0,NULL,NULL,'Digo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6454,6454,0,NULL,NULL,'Chepkalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6455,6455,0,NULL,NULL,'Osasame',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6458,6458,0,NULL,NULL,'Mitukuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6462,6462,0,NULL,NULL,'W. Agoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6463,6463,0,NULL,NULL,'Nyamasaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6464,6464,0,NULL,NULL,'Kapkenda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6466,6466,0,NULL,NULL,'Kimumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6467,6467,0,NULL,NULL,'Ojwandoa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6468,6468,0,NULL,NULL,'Konya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6469,6469,0,NULL,NULL,'Kapsubete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6470,6470,0,NULL,NULL,'Katwenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6472,6472,0,NULL,NULL,'Koitorok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6473,6473,0,NULL,NULL,'Evero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6474,6474,0,NULL,NULL,'West Karating',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6475,6475,0,NULL,NULL,'Sio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6476,6476,0,NULL,NULL,'Kobura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6478,6478,0,NULL,NULL,'Kabiemit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6482,6482,0,NULL,NULL,'Tuigoin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6483,6483,0,NULL,NULL,'Chepngoror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6485,6485,0,NULL,NULL,'Eshibinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6486,6486,0,NULL,NULL,'Nabingeyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6487,6487,0,NULL,NULL,'Kumet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6489,6489,0,NULL,NULL,'Koisole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6490,6490,0,NULL,NULL,'Kojwach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6491,6491,0,NULL,NULL,'Kipsimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6492,6492,0,NULL,NULL,'Aliguna',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6493,6493,0,NULL,NULL,'Barracks',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6495,6495,0,NULL,NULL,'Kipkaren Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6497,6497,0,NULL,NULL,'Kapsoin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6498,6498,0,NULL,NULL,'Tuwet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6500,6500,0,NULL,NULL,'Kabiyemet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6502,6502,0,NULL,NULL,'Usonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6504,6504,0,NULL,NULL,'Metkei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6505,6505,0,NULL,NULL,'Osasame',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6507,6507,0,NULL,NULL,'Muunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6508,6508,0,NULL,NULL,'Chebior',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6510,6510,0,NULL,NULL,'Sivile',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6511,6511,0,NULL,NULL,'Sabatia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6514,6514,0,NULL,NULL,'Koyeyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6515,6515,0,NULL,NULL,'Uhuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6517,6517,0,NULL,NULL,'Kamuwoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6518,6518,0,NULL,NULL,'Ndumberi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6519,6519,0,NULL,NULL,'Cheskaki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6521,6521,0,NULL,NULL,'Komonjil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6522,6522,0,NULL,NULL,'Itumbu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6523,6523,0,NULL,NULL,'Police Line',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6525,6525,0,NULL,NULL,'Rangala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6526,6526,0,NULL,NULL,'Kidera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6527,6527,0,NULL,NULL,'Serigoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6528,6528,0,NULL,NULL,'Kiboino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6529,6529,0,NULL,NULL,'Cheplasgei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6530,6530,0,NULL,NULL,'Bungoma Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6531,6531,0,NULL,NULL,'Luanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6532,6532,0,NULL,NULL,'Kondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6533,6533,0,NULL,NULL,'Malanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6535,6535,0,NULL,NULL,'Kabura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6537,6537,0,NULL,NULL,'South Kanduyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6539,6539,0,NULL,NULL,'Matulo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6541,6541,0,NULL,NULL,'Barchando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6542,6542,0,NULL,NULL,'Kichinjio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6543,6543,0,NULL,NULL,'Kabongoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6544,6544,0,NULL,NULL,'Migozi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6545,6545,0,NULL,NULL,'Ket-Barak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6547,6547,0,NULL,NULL,'E. Sangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6548,6548,0,NULL,NULL,'Malabs',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6550,6550,0,NULL,NULL,'Kasang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6553,6553,0,NULL,NULL,'Kabuiei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6555,6555,0,NULL,NULL,'Sigowet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6558,6558,0,NULL,NULL,'East Yiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6559,6559,0,NULL,NULL,'Plateu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6560,6560,0,NULL,NULL,'Kocholya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6562,6562,0,NULL,NULL,'Kokwanyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6563,6563,0,NULL,NULL,'Maraka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6564,6564,0,NULL,NULL,'Sabot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6565,6565,0,NULL,NULL,'Sambuta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6566,6566,0,NULL,NULL,'Igure',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6568,6568,0,NULL,NULL,'Chugga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6569,6569,0,NULL,NULL,'Chumuche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6570,6570,0,NULL,NULL,'S. Kabaras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6571,6571,0,NULL,NULL,'Matsakha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6572,6572,0,NULL,NULL,'Milima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6573,6573,0,NULL,NULL,'Nyamonya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6574,6574,0,NULL,NULL,'W. Korateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6575,6575,0,NULL,NULL,'Kharumuli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6576,6576,0,NULL,NULL,'Misimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6578,6578,0,NULL,NULL,'Chelelemuku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6580,6580,0,NULL,NULL,'Omia Mwalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6582,6582,0,NULL,NULL,'Lembus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6583,6583,0,NULL,NULL,'Kapsotei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6586,6586,0,NULL,NULL,'Kondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6588,6588,0,NULL,NULL,'Chepsambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6589,6589,0,NULL,NULL,'Nyandiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6590,6590,0,NULL,NULL,'Kapkole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6591,6591,0,NULL,NULL,'Togaleni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6592,6592,0,NULL,NULL,'Kambi Mawe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6593,6593,0,NULL,NULL,'Mahemas',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6594,6594,0,NULL,NULL,'King\'Ong\'O',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6596,6596,0,NULL,NULL,'Choke',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6598,6598,0,NULL,NULL,'Keben',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6600,6600,0,NULL,NULL,'K. River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6603,6603,0,NULL,NULL,'Kaplamai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6604,6604,0,NULL,NULL,'Sitalunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6605,6605,0,NULL,NULL,'Kamkunji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6606,6606,0,NULL,NULL,'Kaila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6607,6607,0,NULL,NULL,'Kakitony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6609,6609,0,NULL,NULL,'Kabomoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6611,6611,0,NULL,NULL,'Musemwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6612,6612,0,NULL,NULL,'Kapsowar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6613,6613,0,NULL,NULL,'Kamkuywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6616,6616,0,NULL,NULL,'Bunyala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6617,6617,0,NULL,NULL,'Isibania',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6620,6620,0,NULL,NULL,'Tongaren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6621,6621,0,NULL,NULL,'Chepkorio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6622,6622,0,NULL,NULL,'Kakelo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6623,6623,0,NULL,NULL,'Koisole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6624,6624,0,NULL,NULL,'Kibomet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6625,6625,0,NULL,NULL,'Katakwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6626,6626,0,NULL,NULL,'Kaujakito',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6628,6628,0,NULL,NULL,'E-Uholo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6629,6629,0,NULL,NULL,'Ahero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6631,6631,0,NULL,NULL,'Triondonia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6632,6632,0,NULL,NULL,'Kipsangui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6634,6634,0,NULL,NULL,'Saboti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6635,6635,0,NULL,NULL,'Hill School',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6636,6636,0,NULL,NULL,'Miteitei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6637,6637,0,NULL,NULL,'Nangoto',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6640,6640,0,NULL,NULL,'Kapkeno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6641,6641,0,NULL,NULL,'Kolunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6642,6642,0,NULL,NULL,'Kanyikela',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6643,6643,0,NULL,NULL,'Kapkenda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6647,6647,0,NULL,NULL,'Chepkurmum',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6648,6648,0,NULL,NULL,'Lemok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6649,6649,0,NULL,NULL,'Akobwait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6650,6650,0,NULL,NULL,'Bar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6651,6651,0,NULL,NULL,'Kipkabus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6654,6654,0,NULL,NULL,'E. Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6655,6655,0,NULL,NULL,'Ndivis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6659,6659,0,NULL,NULL,'Kamolo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6660,6660,0,NULL,NULL,'Ajigo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6661,6661,0,NULL,NULL,'Kaplelach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6662,6662,0,NULL,NULL,'Sirikaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6664,6664,0,NULL,NULL,'Phiskoms',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6666,6666,0,NULL,NULL,'Triondonia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6667,6667,0,NULL,NULL,'S. Kapuonya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6669,6669,0,NULL,NULL,'W.Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6670,6670,0,NULL,NULL,'Nyang\'Ogma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6672,6672,0,NULL,NULL,'Kiboroa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6674,6674,0,NULL,NULL,'Okisimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6676,6676,0,NULL,NULL,'Kapkilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6677,6677,0,NULL,NULL,'Chebos',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6682,6682,0,NULL,NULL,'Kabras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6683,6683,0,NULL,NULL,'Nyanguaso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6684,6684,0,NULL,NULL,'Kessup',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6687,6687,0,NULL,NULL,'Maturu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6688,6688,0,NULL,NULL,'Kanamkemer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6690,6690,0,NULL,NULL,'Cheboin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6692,6692,0,NULL,NULL,'Otonglo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6696,6696,0,NULL,NULL,'Kichinjio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6697,6697,0,NULL,NULL,'Esibuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6698,6698,0,NULL,NULL,'Lotonyok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6699,6699,0,NULL,NULL,'Buko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6700,6700,0,NULL,NULL,'Lutacho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6702,6702,0,NULL,NULL,'Tindinyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6704,6704,0,NULL,NULL,'Rarinalla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6706,6706,0,NULL,NULL,'Kajei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6707,6707,0,NULL,NULL,'Ragen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6708,6708,0,NULL,NULL,'Kaptama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6709,6709,0,NULL,NULL,'Kipsasuron',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6710,6710,0,NULL,NULL,'Nzoia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6712,6712,0,NULL,NULL,'Kapkei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6713,6713,0,NULL,NULL,'E. Karatang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6714,6714,0,NULL,NULL,'Showground',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6715,6715,0,NULL,NULL,'Tarakwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6717,6717,0,NULL,NULL,'East Karating',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6718,6718,0,NULL,NULL,'Tande',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6721,6721,0,NULL,NULL,'Missouri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6724,6724,0,NULL,NULL,'Kabianga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6725,6725,0,NULL,NULL,'Kimilili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6728,6728,0,NULL,NULL,'Kesses',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6729,6729,0,NULL,NULL,'Kapgangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6731,6731,0,NULL,NULL,'Apa Nyakach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6734,6734,0,NULL,NULL,'Webuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6735,6735,0,NULL,NULL,'Sinyerere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6736,6736,0,NULL,NULL,'Sosian',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6737,6737,0,NULL,NULL,'Kemeloi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6738,6738,0,NULL,NULL,'S. Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6740,6740,0,NULL,NULL,'Mabombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6741,6741,0,NULL,NULL,'Karapul',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6743,6743,0,NULL,NULL,'Kamataurgui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6744,6744,0,NULL,NULL,'Kimu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6745,6745,0,NULL,NULL,'Sorongai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6746,6746,0,NULL,NULL,'Tinet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6747,6747,0,NULL,NULL,'Kilgoris',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6748,6748,0,NULL,NULL,'Ndunyumari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6749,6749,0,NULL,NULL,'Ekuhando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6750,6750,0,NULL,NULL,'Kabiyemet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6751,6751,0,NULL,NULL,'Abose',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6753,6753,0,NULL,NULL,'Akilong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6754,6754,0,NULL,NULL,'Lainguse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6757,6757,0,NULL,NULL,'West Indies',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6758,6758,0,NULL,NULL,'Mosombor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6760,6760,0,NULL,NULL,'Lumakanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6761,6761,0,NULL,NULL,'Lukusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6762,6762,0,NULL,NULL,'Kimogoch',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6764,6764,0,NULL,NULL,'Kaptutu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6765,6765,0,NULL,NULL,'Cheptikit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6766,6766,0,NULL,NULL,'Kharumuli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6767,6767,0,NULL,NULL,'Nyadorera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6770,6770,0,NULL,NULL,'West Kulunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6772,6772,0,NULL,NULL,'Mataget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6773,6773,0,NULL,NULL,'Kurkung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6775,6775,0,NULL,NULL,'Bar Agulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6776,6776,0,NULL,NULL,'Koteino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6777,6777,0,NULL,NULL,'Wangaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6779,6779,0,NULL,NULL,'Kbuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6780,6780,0,NULL,NULL,'Sigot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6784,6784,0,NULL,NULL,'Emajalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6786,6786,0,NULL,NULL,'Meswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6788,6788,0,NULL,NULL,'Kotetni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6791,6791,0,NULL,NULL,'Kolanyia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6792,6792,0,NULL,NULL,'South Kinangop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6793,6793,0,NULL,NULL,'N.W Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6795,6795,0,NULL,NULL,'Bar Agulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6801,6801,0,NULL,NULL,'Kabura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6802,6802,0,NULL,NULL,'Ndanai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6803,6803,0,NULL,NULL,'Lelmolock',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6808,6808,0,NULL,NULL,'Chepngoror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6809,6809,0,NULL,NULL,'Emurkwen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6810,6810,0,NULL,NULL,'Koribe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6811,6811,0,NULL,NULL,'Cheptilile',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6814,6814,0,NULL,NULL,'Choop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6816,6816,0,NULL,NULL,'Rongit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6817,6817,0,NULL,NULL,'E. Korateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6819,6819,0,NULL,NULL,'Kapkiruge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6820,6820,0,NULL,NULL,'Kapgangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6821,6821,0,NULL,NULL,'Mataget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6823,6823,0,NULL,NULL,'N.Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6826,6826,0,NULL,NULL,'E. Ngere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6827,6827,0,NULL,NULL,'Bukhalalire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6830,6830,0,NULL,NULL,'Kaburengu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6832,6832,0,NULL,NULL,'Kamaguti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6833,6833,0,NULL,NULL,'Uranga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6834,6834,0,NULL,NULL,'Chepoite',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6835,6835,0,NULL,NULL,'Mitua',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6838,6838,0,NULL,NULL,'Kangaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6839,6839,0,NULL,NULL,'Langwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6841,6841,0,NULL,NULL,'Mt.Elgon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6843,6843,0,NULL,NULL,'Kipbomet Area',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6846,6846,0,NULL,NULL,'Bayekwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6848,6848,0,NULL,NULL,'Namarambi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6849,6849,0,NULL,NULL,'Ojolla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6851,6851,0,NULL,NULL,'Chekalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6854,6854,0,NULL,NULL,'Onyunyuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6855,6855,0,NULL,NULL,'Kakelo Dudi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6859,6859,0,NULL,NULL,'Siraka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6860,6860,0,NULL,NULL,'Ravine',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6864,6864,0,NULL,NULL,'Chiboghoh',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6865,6865,0,NULL,NULL,'Kamoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6868,6868,0,NULL,NULL,'Madivini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6869,6869,0,NULL,NULL,'Rang\'Agla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6871,6871,0,NULL,NULL,'Godiabor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6872,6872,0,NULL,NULL,'Chebilat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6873,6873,0,NULL,NULL,'Panpaper',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6877,6877,0,NULL,NULL,'Kobongu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6878,6878,0,NULL,NULL,'Mayoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6879,6879,0,NULL,NULL,'Kipsombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6880,6880,0,NULL,NULL,'Rongit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6881,6881,0,NULL,NULL,'Simat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6882,6882,0,NULL,NULL,'Eshilaha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6884,6884,0,NULL,NULL,'Siaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6886,6886,0,NULL,NULL,'Kibuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6887,6887,0,NULL,NULL,'Chesogor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6890,6890,0,NULL,NULL,'Kadinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6892,6892,0,NULL,NULL,'Kobujoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6894,6894,0,NULL,NULL,'Ngenyilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6895,6895,0,NULL,NULL,'Emgwen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6896,6896,0,NULL,NULL,'Chemase',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6900,6900,0,NULL,NULL,'Uranga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6901,6901,0,NULL,NULL,'Racecourse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6903,6903,0,NULL,NULL,'Koiwarusen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6904,6904,0,NULL,NULL,'North Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6905,6905,0,NULL,NULL,'Kapkagan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6906,6906,0,NULL,NULL,'Kapkatel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6907,6907,0,NULL,NULL,'Sienga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6908,6908,0,NULL,NULL,'South Nyamware',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6910,6910,0,NULL,NULL,'Kibisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6913,6913,0,NULL,NULL,'S. Kabaras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6915,6915,0,NULL,NULL,'Cheptongei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6916,6916,0,NULL,NULL,'Biseria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6917,6917,0,NULL,NULL,'Nangalla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6919,6919,0,NULL,NULL,'E. Karatang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6921,6921,0,NULL,NULL,'Doro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6922,6922,0,NULL,NULL,'S.Sakwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6923,6923,0,NULL,NULL,'Tinet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6924,6924,0,NULL,NULL,'Mois Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6925,6925,0,NULL,NULL,'Kibabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6926,6926,0,NULL,NULL,'Ban Kowino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6927,6927,0,NULL,NULL,'S. Karuonya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6928,6928,0,NULL,NULL,'Kinyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6930,6930,0,NULL,NULL,'Kipkiyano',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6931,6931,0,NULL,NULL,'Sondu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6932,6932,0,NULL,NULL,'E.Katieno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6934,6934,0,NULL,NULL,'Shianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6935,6935,0,NULL,NULL,'Lwandeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6936,6936,0,NULL,NULL,'Lolkeringei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6939,6939,0,NULL,NULL,'Miwani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6940,6940,0,NULL,NULL,'Chepkunyuk North Hills',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6941,6941,0,NULL,NULL,'Kagundi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6942,6942,0,NULL,NULL,'Ebinayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6943,6943,0,NULL,NULL,'Serekea',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6944,6944,0,NULL,NULL,'Nerikwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6946,6946,0,NULL,NULL,'Kamuwoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6947,6947,0,NULL,NULL,'Kipngoror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6949,6949,0,NULL,NULL,'Kapsasur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6951,6951,0,NULL,NULL,'Kaptel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6952,6952,0,NULL,NULL,'Chemunanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6954,6954,0,NULL,NULL,'Ntima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6956,6956,0,NULL,NULL,'Kolanya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6957,6957,0,NULL,NULL,'Milele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6958,6958,0,NULL,NULL,'Tiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6961,6961,0,NULL,NULL,'Amagoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6962,6962,0,NULL,NULL,'Chekalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6963,6963,0,NULL,NULL,'Chesuwei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6965,6965,0,NULL,NULL,'Ngenyelel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6966,6966,0,NULL,NULL,'N.Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6967,6967,0,NULL,NULL,'Kaspabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6969,6969,0,NULL,NULL,'Kaisagat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6970,6970,0,NULL,NULL,'Kabura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6972,6972,0,NULL,NULL,'Kelchin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6973,6973,0,NULL,NULL,'Kaptildil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6974,6974,0,NULL,NULL,'Ebuhando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6975,6975,0,NULL,NULL,'Nangoto',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6976,6976,0,NULL,NULL,'Chebii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6977,6977,0,NULL,NULL,'Chepkunyuk North Hills',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6979,6979,0,NULL,NULL,'Kiambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6980,6980,0,NULL,NULL,'Rangala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6981,6981,0,NULL,NULL,'Lugayani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6982,6982,0,NULL,NULL,'Kobul',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6985,6985,0,NULL,NULL,'Kamagut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6986,6986,0,NULL,NULL,'Tilalwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6987,6987,0,NULL,NULL,'Kamariny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6989,6989,0,NULL,NULL,'Kaptora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6991,6991,0,NULL,NULL,'Amoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6992,6992,0,NULL,NULL,'Kosoiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6993,6993,0,NULL,NULL,'Kamuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6994,6994,0,NULL,NULL,'Katelepai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6995,6995,0,NULL,NULL,'Serigoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6996,6996,0,NULL,NULL,'Outspan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6997,6997,0,NULL,NULL,'Kamungot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6998,6998,0,NULL,NULL,'Lominig\'Agi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7002,7002,0,NULL,NULL,'Makhonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7003,7003,0,NULL,NULL,'Bundura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7004,7004,0,NULL,NULL,'Nyandiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7007,7007,0,NULL,NULL,'Kamaring',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7013,7013,0,NULL,NULL,'C. Kabras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7015,7015,0,NULL,NULL,'Cheptuli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7016,7016,0,NULL,NULL,'Kapcherop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7018,7018,0,NULL,NULL,'Nyalenda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7019,7019,0,NULL,NULL,'Ojola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7023,7023,0,NULL,NULL,'Kakola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7024,7024,0,NULL,NULL,'Wanaichi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7025,7025,0,NULL,NULL,'Mungoma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7026,7026,0,NULL,NULL,'Kagilo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7027,7027,0,NULL,NULL,'Malundu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7029,7029,0,NULL,NULL,'Esiandumba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7030,7030,0,NULL,NULL,'Leseru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7031,7031,0,NULL,NULL,'Konya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7032,7032,0,NULL,NULL,'Ndigwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7036,7036,0,NULL,NULL,'Sabaoti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7038,7038,0,NULL,NULL,'Ngachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7040,7040,0,NULL,NULL,'Chesegem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7041,7041,0,NULL,NULL,'Lelmolock',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7045,7045,0,NULL,NULL,'Memba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7047,7047,0,NULL,NULL,'Nabkoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7049,7049,0,NULL,NULL,'East Kabras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7051,7051,0,NULL,NULL,'Kobul',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7052,7052,0,NULL,NULL,'Wabukhony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7053,7053,0,NULL,NULL,'Bomet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7054,7054,0,NULL,NULL,'Kosoiyowo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7055,7055,0,NULL,NULL,'E.Katieno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7056,7056,0,NULL,NULL,'Malakhisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7057,7057,0,NULL,NULL,'Sirikaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7058,7058,0,NULL,NULL,'Akorete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7059,7059,0,NULL,NULL,'Komanya Kalaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7060,7060,0,NULL,NULL,'Kamoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7061,7061,0,NULL,NULL,'South Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7064,7064,0,NULL,NULL,'Kisabei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7066,7066,0,NULL,NULL,'Kanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7067,7067,0,NULL,NULL,'Kongasis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7069,7069,0,NULL,NULL,'Mwitoti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7070,7070,0,NULL,NULL,'Ketelepai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7072,7072,0,NULL,NULL,'Kipkongorwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7073,7073,0,NULL,NULL,'Meggwara',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7074,7074,0,NULL,NULL,'Kongoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7076,7076,0,NULL,NULL,'Tamu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7077,7077,0,NULL,NULL,'Chesamisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7078,7078,0,NULL,NULL,'Mabuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7080,7080,0,NULL,NULL,'Ebusihare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7083,7083,0,NULL,NULL,'Tande',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7084,7084,0,NULL,NULL,'Lolkeringei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7085,7085,0,NULL,NULL,'Mavinju',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7087,7087,0,NULL,NULL,'Nabkoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7088,7088,0,NULL,NULL,'Msire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7089,7089,0,NULL,NULL,'Chepkera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7091,7091,0,NULL,NULL,'Nasianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7092,7092,0,NULL,NULL,'Kipkaren Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7093,7093,0,NULL,NULL,'Makonge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7094,7094,0,NULL,NULL,'Lukiyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7095,7095,0,NULL,NULL,'Kibabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7096,7096,0,NULL,NULL,'Lower Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7098,7098,0,NULL,NULL,'Kikwechi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7101,7101,0,NULL,NULL,'Osasame',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7102,7102,0,NULL,NULL,'Marura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7103,7103,0,NULL,NULL,'Kagwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7107,7107,0,NULL,NULL,'Korlomat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7108,7108,0,NULL,NULL,'Onyinyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7109,7109,0,NULL,NULL,'Kombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7110,7110,0,NULL,NULL,'Kaptobongen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7111,7111,0,NULL,NULL,'Wath Orego',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7115,7115,0,NULL,NULL,'Katelepai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7116,7116,0,NULL,NULL,'Malakusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7117,7117,0,NULL,NULL,'Litanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7118,7118,0,NULL,NULL,'Got Osimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7119,7119,0,NULL,NULL,'Mlimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7121,7121,0,NULL,NULL,'Motosiet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7124,7124,0,NULL,NULL,'Ebukekwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7125,7125,0,NULL,NULL,'Kechive',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7127,7127,0,NULL,NULL,'Dulenge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7128,7128,0,NULL,NULL,'Barsombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7130,7130,0,NULL,NULL,'Buyetwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7131,7131,0,NULL,NULL,'Lumboka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7132,7132,0,NULL,NULL,'Chesare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7133,7133,0,NULL,NULL,'Plateau',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7134,7134,0,NULL,NULL,'Chebilat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7135,7135,0,NULL,NULL,'Namgoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7136,7136,0,NULL,NULL,'Kimaiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7137,7137,0,NULL,NULL,'Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7138,7138,0,NULL,NULL,'Mwanzo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7140,7140,0,NULL,NULL,'Kobujoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7141,7141,0,NULL,NULL,'Kisumu West',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7142,7142,0,NULL,NULL,'Kormoto',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7143,7143,0,NULL,NULL,'Saboti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7145,7145,0,NULL,NULL,'Hawaii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7150,7150,0,NULL,NULL,'Lessos',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7152,7152,0,NULL,NULL,'Mla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7153,7153,0,NULL,NULL,'Emutete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7155,7155,0,NULL,NULL,'Kakemei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7156,7156,0,NULL,NULL,'Matonga Orphanage',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7157,7157,0,NULL,NULL,'Chesogor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7158,7158,0,NULL,NULL,'Kibuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7160,7160,0,NULL,NULL,'Kolanyia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7165,7165,0,NULL,NULL,'Osorogai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7169,7169,0,NULL,NULL,'Apokon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7170,7170,0,NULL,NULL,'Lingwai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7171,7171,0,NULL,NULL,'Matsakha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7172,7172,0,NULL,NULL,'Tilalwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7173,7173,0,NULL,NULL,'Makhonge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7175,7175,0,NULL,NULL,'Cheboin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7177,7177,0,NULL,NULL,'Sinyerere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7179,7179,0,NULL,NULL,'Wambiche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7181,7181,0,NULL,NULL,'Okame',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7182,7182,0,NULL,NULL,'Malanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7183,7183,0,NULL,NULL,'Shauri Moyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7184,7184,0,NULL,NULL,'Otwenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7187,7187,0,NULL,NULL,'Chepterit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7188,7188,0,NULL,NULL,'Sironi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7189,7189,0,NULL,NULL,'Osuret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7191,7191,0,NULL,NULL,'Engochura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7194,7194,0,NULL,NULL,'Sambut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7195,7195,0,NULL,NULL,'Korando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7196,7196,0,NULL,NULL,'Mosop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7197,7197,0,NULL,NULL,'Lelboinet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7198,7198,0,NULL,NULL,'Sorongoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7199,7199,0,NULL,NULL,'Namaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7200,7200,0,NULL,NULL,'Mailinne',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7201,7201,0,NULL,NULL,'Luwakaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7204,7204,0,NULL,NULL,'Anyiko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7207,7207,0,NULL,NULL,'Lwala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7208,7208,0,NULL,NULL,'Muskut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7209,7209,0,NULL,NULL,'Bihiga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7210,7210,0,NULL,NULL,'Nyadora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7212,7212,0,NULL,NULL,'Kapkarong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7216,7216,0,NULL,NULL,'Fly-Over',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7218,7218,0,NULL,NULL,'Meswo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7219,7219,0,NULL,NULL,'Ramula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7220,7220,0,NULL,NULL,'Kimam',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7221,7221,0,NULL,NULL,'Maji Mazuri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7222,7222,0,NULL,NULL,'Kolal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7223,7223,0,NULL,NULL,'E.Katieno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7224,7224,0,NULL,NULL,'Makhonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7225,7225,0,NULL,NULL,'Shivanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7226,7226,0,NULL,NULL,'Bukembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7227,7227,0,NULL,NULL,'Mutura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7228,7228,0,NULL,NULL,'South Namwela',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7229,7229,0,NULL,NULL,'Mwamba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7232,7232,0,NULL,NULL,'Kukech',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7233,7233,0,NULL,NULL,'Mukayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7235,7235,0,NULL,NULL,'Kaspoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7236,7236,0,NULL,NULL,'Rubet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7238,7238,0,NULL,NULL,'Sabor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7239,7239,0,NULL,NULL,'Ngoisa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7240,7240,0,NULL,NULL,'Malunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7241,7241,0,NULL,NULL,'Kibugeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7243,7243,0,NULL,NULL,'Soy',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7244,7244,0,NULL,NULL,'Bindura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7245,7245,0,NULL,NULL,'Kadiju',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7247,7247,0,NULL,NULL,'Omba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7248,7248,0,NULL,NULL,'Lugari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7249,7249,0,NULL,NULL,'Tachosis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7250,7250,0,NULL,NULL,'Manyatta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7251,7251,0,NULL,NULL,'C.Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7252,7252,0,NULL,NULL,'Chepkongony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7253,7253,0,NULL,NULL,'Koteino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7254,7254,0,NULL,NULL,'Emkewer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7255,7255,0,NULL,NULL,'Katelenyan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7256,7256,0,NULL,NULL,'Mbaga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7257,7257,0,NULL,NULL,'Nyadorera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7258,7258,0,NULL,NULL,'Kiptere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7259,7259,0,NULL,NULL,'Kedoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7263,7263,0,NULL,NULL,'Kondele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7266,7266,0,NULL,NULL,'Eburanyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7267,7267,0,NULL,NULL,'Bukhalalire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7268,7268,0,NULL,NULL,'Mautatu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7270,7270,0,NULL,NULL,'Nabukholo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7271,7271,0,NULL,NULL,'Indianapolis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7272,7272,0,NULL,NULL,'Ndulele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7273,7273,0,NULL,NULL,'Segero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7274,7274,0,NULL,NULL,'Kipuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7275,7275,0,NULL,NULL,'Matonga Orphanage',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7277,7277,0,NULL,NULL,'Maili Nne (Eld)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7278,7278,0,NULL,NULL,'Bungas',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7279,7279,0,NULL,NULL,'Kapsowar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7280,7280,0,NULL,NULL,'Lwandeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7282,7282,0,NULL,NULL,'Kamunwoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7283,7283,0,NULL,NULL,'Gitaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7284,7284,0,NULL,NULL,'Otwenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7285,7285,0,NULL,NULL,'Elukana',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7286,7286,0,NULL,NULL,'Soisambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7287,7287,0,NULL,NULL,'Luanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7288,7288,0,NULL,NULL,'Kamura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7290,7290,0,NULL,NULL,'West Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7291,7291,0,NULL,NULL,'Kapkilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7292,7292,0,NULL,NULL,'Chepsaita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7295,7295,0,NULL,NULL,'Kamolo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7296,7296,0,NULL,NULL,'Manda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7297,7297,0,NULL,NULL,'Mihuru East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7299,7299,0,NULL,NULL,'Masianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7300,7300,0,NULL,NULL,'Keitany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7302,7302,0,NULL,NULL,'Kabartonjo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7303,7303,0,NULL,NULL,'Shilele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7304,7304,0,NULL,NULL,'Olmaroroi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7307,7307,0,NULL,NULL,'Kamukunji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7309,7309,0,NULL,NULL,'Ainabkoi Station',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7311,7311,0,NULL,NULL,'Eldoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7315,7315,0,NULL,NULL,'Kapsabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7316,7316,0,NULL,NULL,'Ngenyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7320,7320,0,NULL,NULL,'Tuiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7321,7321,0,NULL,NULL,'Kabarnet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7322,7322,0,NULL,NULL,'Sambur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7323,7323,0,NULL,NULL,'Chepkalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7325,7325,0,NULL,NULL,'Kibabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7329,7329,0,NULL,NULL,'Namgoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7330,7330,0,NULL,NULL,'Kaptil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7331,7331,0,NULL,NULL,'Celia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7333,7333,0,NULL,NULL,'Abuchun',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7334,7334,0,NULL,NULL,'Shamakoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7335,7335,0,NULL,NULL,'Kwamegai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7336,7336,0,NULL,NULL,'Mahenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7337,7337,0,NULL,NULL,'Mlango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7339,7339,0,NULL,NULL,'Chemilil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7340,7340,0,NULL,NULL,'Kisabei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7341,7341,0,NULL,NULL,'Yala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7342,7342,0,NULL,NULL,'Matharu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7343,7343,0,NULL,NULL,'Kipka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7344,7344,0,NULL,NULL,'Surunkai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7346,7346,0,NULL,NULL,'S. Kabaras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7347,7347,0,NULL,NULL,'Kamilil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7348,7348,0,NULL,NULL,'Sibayan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7351,7351,0,NULL,NULL,'Marera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7352,7352,0,NULL,NULL,'Amoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7355,7355,0,NULL,NULL,'Malunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7356,7356,0,NULL,NULL,'Malaha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7358,7358,0,NULL,NULL,'Kilima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7360,7360,0,NULL,NULL,'Homabay',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7363,7363,0,NULL,NULL,'Tot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7364,7364,0,NULL,NULL,'Kibwareny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7365,7365,0,NULL,NULL,'Kipkaren Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7366,7366,0,NULL,NULL,'Kamili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7367,7367,0,NULL,NULL,'Tairi Mbili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7368,7368,0,NULL,NULL,'Kakapel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7369,7369,0,NULL,NULL,'Kedoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7370,7370,0,NULL,NULL,'Milima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7371,7371,0,NULL,NULL,'Lakati',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7373,7373,0,NULL,NULL,'Sivitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7375,7375,0,NULL,NULL,'Upper Kombewa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7376,7376,0,NULL,NULL,'Kisii Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7377,7377,0,NULL,NULL,'South Nalondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7378,7378,0,NULL,NULL,'Cpu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7379,7379,0,NULL,NULL,'Nyamusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7380,7380,0,NULL,NULL,'Lelmolock',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7381,7381,0,NULL,NULL,'Vokoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7385,7385,0,NULL,NULL,'Ojolla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7389,7389,0,NULL,NULL,'Ambichi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7394,7394,0,NULL,NULL,'K\'Mgapesa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7396,7396,0,NULL,NULL,'Katepai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7397,7397,0,NULL,NULL,'Makeno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7399,7399,0,NULL,NULL,'Koromaet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7400,7400,0,NULL,NULL,'Butere-Mumias',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7401,7401,0,NULL,NULL,'N.Sakwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7402,7402,0,NULL,NULL,'Belekenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7405,7405,0,NULL,NULL,'Shivekwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7406,7406,0,NULL,NULL,'N. Kochogo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7408,7408,0,NULL,NULL,'Elburgon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7409,7409,0,NULL,NULL,'Mawetatu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7410,7410,0,NULL,NULL,'Kekaret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7414,7414,0,NULL,NULL,'Tamu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7415,7415,0,NULL,NULL,'Malava',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7416,7416,0,NULL,NULL,'Koiluget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7417,7417,0,NULL,NULL,'North Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7424,7424,0,NULL,NULL,'Kapenguria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7425,7425,0,NULL,NULL,'Lodwar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7426,7426,0,NULL,NULL,'Kogoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7431,7431,0,NULL,NULL,'Kanyilum',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7435,7435,0,NULL,NULL,'Mabombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7438,7438,0,NULL,NULL,'Makemo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7439,7439,0,NULL,NULL,'Epanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7440,7440,0,NULL,NULL,'Mugayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7441,7441,0,NULL,NULL,'Seriyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7442,7442,0,NULL,NULL,'Nyeri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7443,7443,0,NULL,NULL,'Kingo\'Nggo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7446,7446,0,NULL,NULL,'Matulo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7449,7449,0,NULL,NULL,'Town Center',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7452,7452,0,NULL,NULL,'Okisimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7455,7455,0,NULL,NULL,'Endo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7457,7457,0,NULL,NULL,'Vunandi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7459,7459,0,NULL,NULL,'Gut Osimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7463,7463,0,NULL,NULL,'Kamukuji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7465,7465,0,NULL,NULL,'Kukech',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7467,7467,0,NULL,NULL,'Mucharage',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7468,7468,0,NULL,NULL,'Kakamega',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7469,7469,0,NULL,NULL,'Siaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7470,7470,0,NULL,NULL,'Kachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7471,7471,0,NULL,NULL,'Kipsaos',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7472,7472,0,NULL,NULL,'Mataget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7475,7475,0,NULL,NULL,'Malava',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7476,7476,0,NULL,NULL,'C. Kabras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7477,7477,0,NULL,NULL,'Kochogo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7478,7478,0,NULL,NULL,'Ndumberi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7480,7480,0,NULL,NULL,'Sinyerere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7481,7481,0,NULL,NULL,'Bar B',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7482,7482,0,NULL,NULL,'Toloita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7483,7483,0,NULL,NULL,'Nyalena',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7484,7484,0,NULL,NULL,'Kamonywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7486,7486,0,NULL,NULL,'Makhatia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7487,7487,0,NULL,NULL,'Chepterit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7488,7488,0,NULL,NULL,'Cheburet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7489,7489,0,NULL,NULL,'Milima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7491,7491,0,NULL,NULL,'Senetwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7492,7492,0,NULL,NULL,'Tunning',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7493,7493,0,NULL,NULL,'Mbaga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7494,7494,0,NULL,NULL,'Subukia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7495,7495,0,NULL,NULL,'Kobuswo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7496,7496,0,NULL,NULL,'Kimaleo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7497,7497,0,NULL,NULL,'Bukembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7498,7498,0,NULL,NULL,'Binyanya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7500,7500,0,NULL,NULL,'Nyamazaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7501,7501,0,NULL,NULL,'Selia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7502,7502,0,NULL,NULL,'Kipkurere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7504,7504,0,NULL,NULL,'Kobuswo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7505,7505,0,NULL,NULL,'Kilgoris',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7508,7508,0,NULL,NULL,'Nabian',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7510,7510,0,NULL,NULL,'Kaplelach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7511,7511,0,NULL,NULL,'Kosoywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7512,7512,0,NULL,NULL,'Kogelo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7513,7513,0,NULL,NULL,'Bindura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7514,7514,0,NULL,NULL,'Shivanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7516,7516,0,NULL,NULL,'Kapkarin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7518,7518,0,NULL,NULL,'Sarora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7520,7520,0,NULL,NULL,'Chiboghoh',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7522,7522,0,NULL,NULL,'W. Kukwanyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7524,7524,0,NULL,NULL,'Mareng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7525,7525,0,NULL,NULL,'Iresi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7526,7526,0,NULL,NULL,'Kamalenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7527,7527,0,NULL,NULL,'Maturu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7528,7528,0,NULL,NULL,'Ebusakami',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7529,7529,0,NULL,NULL,'Magoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7531,7531,0,NULL,NULL,'Port Victoria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7535,7535,0,NULL,NULL,'Mlutubwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7536,7536,0,NULL,NULL,'Butere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7538,7538,0,NULL,NULL,'Buyetwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7539,7539,0,NULL,NULL,'N. Kochogo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7540,7540,0,NULL,NULL,'Wanaichi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7541,7541,0,NULL,NULL,'Uhuru(Nbo)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7542,7542,0,NULL,NULL,'Seregeza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7545,7545,0,NULL,NULL,'Karisa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7546,7546,0,NULL,NULL,'Miteitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7547,7547,0,NULL,NULL,'Site',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7549,7549,0,NULL,NULL,'Sosian',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7552,7552,0,NULL,NULL,'Sirembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7554,7554,0,NULL,NULL,'Kobolet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7556,7556,0,NULL,NULL,'Olosoratia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7557,7557,0,NULL,NULL,'Karaleng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7558,7558,0,NULL,NULL,'Nanid Hills',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7560,7560,0,NULL,NULL,'Kipng\'Egru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7561,7561,0,NULL,NULL,'Akiriamet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7563,7563,0,NULL,NULL,'Shivanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7564,7564,0,NULL,NULL,'Kapchincha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7567,7567,0,NULL,NULL,'Surgoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7569,7569,0,NULL,NULL,'Kormoto',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7570,7570,0,NULL,NULL,'Kapkwok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7571,7571,0,NULL,NULL,'Rimoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7572,7572,0,NULL,NULL,'Ochude',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7573,7573,0,NULL,NULL,'Kipchunu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7574,7574,0,NULL,NULL,'Makuserwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7576,7576,0,NULL,NULL,'Yemit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7579,7579,0,NULL,NULL,'Kericho-Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7581,7581,0,NULL,NULL,'Chimoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7584,7584,0,NULL,NULL,'Kotetni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7585,7585,0,NULL,NULL,'Belekenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7586,7586,0,NULL,NULL,'Amukura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7592,7592,0,NULL,NULL,'Eldoret West',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7593,7593,0,NULL,NULL,'Mbakalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7594,7594,0,NULL,NULL,'Koilugat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7596,7596,0,NULL,NULL,'Onyinyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7599,7599,0,NULL,NULL,'Chepngoror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7601,7601,0,NULL,NULL,'Mugundoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7602,7602,0,NULL,NULL,'Abwiranyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7604,7604,0,NULL,NULL,'Sabatia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7605,7605,0,NULL,NULL,'Bungoma Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7606,7606,0,NULL,NULL,'Lamaiywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7607,7607,0,NULL,NULL,'Shinyalu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7608,7608,0,NULL,NULL,'Port Victoria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7609,7609,0,NULL,NULL,'Nyaro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7611,7611,0,NULL,NULL,'Kaptiloil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7612,7612,0,NULL,NULL,'Kabarachoge Est.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7618,7618,0,NULL,NULL,'Otwenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7619,7619,0,NULL,NULL,'Nyagoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7620,7620,0,NULL,NULL,'Lelmok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7622,7622,0,NULL,NULL,'Kibingei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7623,7623,0,NULL,NULL,'Chepnoet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7624,7624,0,NULL,NULL,'Sitikho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7629,7629,0,NULL,NULL,'Siksik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7634,7634,0,NULL,NULL,'Bukura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7637,7637,0,NULL,NULL,'Luguitany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7638,7638,0,NULL,NULL,'Migosi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7639,7639,0,NULL,NULL,'Barchando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7643,7643,0,NULL,NULL,'Eburanyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7646,7646,0,NULL,NULL,'Malava',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7648,7648,0,NULL,NULL,'Chuyat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7649,7649,0,NULL,NULL,'Sarora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7652,7652,0,NULL,NULL,'G K Prisons+',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7653,7653,0,NULL,NULL,'Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7654,7654,0,NULL,NULL,'Usonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7655,7655,0,NULL,NULL,'Kitulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7657,7657,0,NULL,NULL,'Sambur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7658,7658,0,NULL,NULL,'Nyalena',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7659,7659,0,NULL,NULL,'Kipkane',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7661,7661,0,NULL,NULL,'Mumias',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7662,7662,0,NULL,NULL,'Nyamware South',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7663,7663,0,NULL,NULL,'Ibanja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7665,7665,0,NULL,NULL,'Naiberi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7667,7667,0,NULL,NULL,'Konyango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7670,7670,0,NULL,NULL,'Chermuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7671,7671,0,NULL,NULL,'Chereremuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7672,7672,0,NULL,NULL,'Erenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7673,7673,0,NULL,NULL,'Chelclemuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7674,7674,0,NULL,NULL,'Chepkumia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7675,7675,0,NULL,NULL,'Shivanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7676,7676,0,NULL,NULL,'Ntima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7679,7679,0,NULL,NULL,'Cheptii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7680,7680,0,NULL,NULL,'Kurgo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7681,7681,0,NULL,NULL,'Munyaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7683,7683,0,NULL,NULL,'Lumakada',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7684,7684,0,NULL,NULL,'Khalumuli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7685,7685,0,NULL,NULL,'Kamaring',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7687,7687,0,NULL,NULL,'Asinge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7688,7688,0,NULL,NULL,'Cheptiret.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7689,7689,0,NULL,NULL,'Buchiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7691,7691,0,NULL,NULL,'Panpaper',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7692,7692,0,NULL,NULL,'Moring',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7694,7694,0,NULL,NULL,'Mitili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7695,7695,0,NULL,NULL,'Aina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7696,7696,0,NULL,NULL,'Mautatu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7698,7698,0,NULL,NULL,'Kaila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7699,7699,0,NULL,NULL,'Maili-Nne',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7701,7701,0,NULL,NULL,'Kitale',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7706,7706,0,NULL,NULL,'Chumuche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7707,7707,0,NULL,NULL,'Lingwai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7708,7708,0,NULL,NULL,'Koilugat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7709,7709,0,NULL,NULL,'Kimaiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7711,7711,0,NULL,NULL,'Abom',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7712,7712,0,NULL,NULL,'Ndata',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7715,7715,0,NULL,NULL,'Chemaren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7717,7717,0,NULL,NULL,'Usiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7718,7718,0,NULL,NULL,'Kipkenyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7725,7725,0,NULL,NULL,'Mwela',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7726,7726,0,NULL,NULL,'Kagwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7727,7727,0,NULL,NULL,'Simbachai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7728,7728,0,NULL,NULL,'Langas',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7729,7729,0,NULL,NULL,'Koitoror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7731,7731,0,NULL,NULL,'Kessup',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7734,7734,0,NULL,NULL,'Kerio River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7742,7742,0,NULL,NULL,'Jesho Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7745,7745,0,NULL,NULL,'Emkwen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7748,7748,0,NULL,NULL,'Kimini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7749,7749,0,NULL,NULL,'Sondu (Nyabondo)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7750,7750,0,NULL,NULL,'Wendo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7752,7752,0,NULL,NULL,'Ramogi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7753,7753,0,NULL,NULL,'Kileges',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7755,7755,0,NULL,NULL,'Cherota',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7756,7756,0,NULL,NULL,'W. Korateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7757,7757,0,NULL,NULL,'Tande',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7758,7758,0,NULL,NULL,'Mwitubwi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7759,7759,0,NULL,NULL,'Nawanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7760,7760,0,NULL,NULL,'Tongeren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7761,7761,0,NULL,NULL,'Kiboswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7762,7762,0,NULL,NULL,'Muuturi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7763,7763,0,NULL,NULL,'Kasang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7764,7764,0,NULL,NULL,'Omula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7766,7766,0,NULL,NULL,'Chepkong\'Ogny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7767,7767,0,NULL,NULL,'Megun',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7768,7768,0,NULL,NULL,'Kaptilol',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7769,7769,0,NULL,NULL,'Nasianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7770,7770,0,NULL,NULL,'Tulesia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7771,7771,0,NULL,NULL,'Kajei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7774,7774,0,NULL,NULL,'Merewet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7776,7776,0,NULL,NULL,'Katakwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7777,7777,0,NULL,NULL,'Mosobecho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7778,7778,0,NULL,NULL,'Bar B',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7779,7779,0,NULL,NULL,'Jakalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7780,7780,0,NULL,NULL,'Kingwal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7781,7781,0,NULL,NULL,'Tambach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7783,7783,0,NULL,NULL,'Ran\'Ggala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7784,7784,0,NULL,NULL,'Ekalet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7785,7785,0,NULL,NULL,'Kamashan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7786,7786,0,NULL,NULL,'Nyagoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7789,7789,0,NULL,NULL,'Katuma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7790,7790,0,NULL,NULL,'Koyeyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7791,7791,0,NULL,NULL,'Kiptuiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7792,7792,0,NULL,NULL,'Karandili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7794,7794,0,NULL,NULL,'Kapsotei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7795,7795,0,NULL,NULL,'Doro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7796,7796,0,NULL,NULL,'Konya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7798,7798,0,NULL,NULL,'Chebukwabi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7800,7800,0,NULL,NULL,'Shikiaunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7801,7801,0,NULL,NULL,'North Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7802,7802,0,NULL,NULL,'Emasasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7803,7803,0,NULL,NULL,'Likanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7805,7805,0,NULL,NULL,'Masiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7809,7809,0,NULL,NULL,'E. Kabras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7810,7810,0,NULL,NULL,'Nabingeyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7814,7814,0,NULL,NULL,'E. Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7816,7816,0,NULL,NULL,'Chepterwai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7817,7817,0,NULL,NULL,'East Karating',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7818,7818,0,NULL,NULL,'Lukusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7819,7819,0,NULL,NULL,'Kubala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7820,7820,0,NULL,NULL,'Namasanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7822,7822,0,NULL,NULL,'Kaptobogen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7824,7824,0,NULL,NULL,'Karapul',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7825,7825,0,NULL,NULL,'Katuma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7826,7826,0,NULL,NULL,'Iten',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7827,7827,0,NULL,NULL,'Bumula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7829,7829,0,NULL,NULL,'Chebokwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7830,7830,0,NULL,NULL,'Kochulis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7832,7832,0,NULL,NULL,'Masava',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7834,7834,0,NULL,NULL,'Katelebai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7835,7835,0,NULL,NULL,'Chepsiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7837,7837,0,NULL,NULL,'Timboiywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7839,7839,0,NULL,NULL,'Lamaiywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7840,7840,0,NULL,NULL,'Lelboinet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7842,7842,0,NULL,NULL,'Raumieda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7844,7844,0,NULL,NULL,'Lelwak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7847,7847,0,NULL,NULL,'Kadetewai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7849,7849,0,NULL,NULL,'Malanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7852,7852,0,NULL,NULL,'Sawawa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7853,7853,0,NULL,NULL,'Yamumbi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7855,7855,0,NULL,NULL,'Kapkeno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7856,7856,0,NULL,NULL,'Kibigei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7857,7857,0,NULL,NULL,'Gwasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7858,7858,0,NULL,NULL,'Mahanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7859,7859,0,NULL,NULL,'Ngenyelel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7860,7860,0,NULL,NULL,'Ebunangure',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7861,7861,0,NULL,NULL,'Kiogutwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7862,7862,0,NULL,NULL,'Kingongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7865,7865,0,NULL,NULL,'Kipsomba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7867,7867,0,NULL,NULL,'Hill School',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7868,7868,0,NULL,NULL,'Kiptuiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7869,7869,0,NULL,NULL,'Msire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7870,7870,0,NULL,NULL,'Lwandeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7872,7872,0,NULL,NULL,'Bonyagatanyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7873,7873,0,NULL,NULL,'Lembuse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7874,7874,0,NULL,NULL,'Kaptel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7875,7875,0,NULL,NULL,'Moring',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7876,7876,0,NULL,NULL,'Koguta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7878,7878,0,NULL,NULL,'Kapchurwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7879,7879,0,NULL,NULL,'Luuya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7881,7881,0,NULL,NULL,'Kapchorwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7882,7882,0,NULL,NULL,'Konyali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7883,7883,0,NULL,NULL,'Cocacola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7885,7885,0,NULL,NULL,'Chelingwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7887,7887,0,NULL,NULL,'Shiseso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7889,7889,0,NULL,NULL,'Choop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7890,7890,0,NULL,NULL,'Miteitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7891,7891,0,NULL,NULL,'Kapsoin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7892,7892,0,NULL,NULL,'Kipsigak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7896,7896,0,NULL,NULL,'Masala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7897,7897,0,NULL,NULL,'Mwamosima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7899,7899,0,NULL,NULL,'Bugina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7900,7900,0,NULL,NULL,'Matili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7901,7901,0,NULL,NULL,'Kanyawegi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7902,7902,0,NULL,NULL,'Sitikho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7903,7903,0,NULL,NULL,'Lemook',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7904,7904,0,NULL,NULL,'Keben',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7906,7906,0,NULL,NULL,'Kekaret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7907,7907,0,NULL,NULL,'Berliomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7909,7909,0,NULL,NULL,'Mosop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7910,7910,0,NULL,NULL,'Nyalenda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7911,7911,0,NULL,NULL,'Nyaguda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7913,7913,0,NULL,NULL,'Kituni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7914,7914,0,NULL,NULL,'Mukuyuni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7915,7915,0,NULL,NULL,'Navata',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7916,7916,0,NULL,NULL,'Chebos',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7917,7917,0,NULL,NULL,'Kobolet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7918,7918,0,NULL,NULL,'Mivu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7919,7919,0,NULL,NULL,'Kibugat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7921,7921,0,NULL,NULL,'Tachosis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7922,7922,0,NULL,NULL,'Mt.Elgon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7923,7923,0,NULL,NULL,'Katwakwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7924,7924,0,NULL,NULL,'Makunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7925,7925,0,NULL,NULL,'Kibisem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7926,7926,0,NULL,NULL,'Ojoila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7927,7927,0,NULL,NULL,'Cheboite',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7928,7928,0,NULL,NULL,'Mutwot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7929,7929,0,NULL,NULL,'Kongoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7931,7931,0,NULL,NULL,'Nasianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7932,7932,0,NULL,NULL,'Kibochi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7933,7933,0,NULL,NULL,'Ebukekwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7934,7934,0,NULL,NULL,'Kipkenyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7936,7936,0,NULL,NULL,'Kipsebwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7937,7937,0,NULL,NULL,'Koromait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7938,7938,0,NULL,NULL,'Simbachai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7939,7939,0,NULL,NULL,'Mugundoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7944,7944,0,NULL,NULL,'Kipkaren Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7946,7946,0,NULL,NULL,'N. Kapyonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7947,7947,0,NULL,NULL,'Lukolis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7948,7948,0,NULL,NULL,'Wangaya Ii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7949,7949,0,NULL,NULL,'Onyinyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7953,7953,0,NULL,NULL,'Lukhusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7955,7955,0,NULL,NULL,'Chemilil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7956,7956,0,NULL,NULL,'Benmoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7958,7958,0,NULL,NULL,'Kegoye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7959,7959,0,NULL,NULL,'Rang\'Agla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7961,7961,0,NULL,NULL,'Lungai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7962,7962,0,NULL,NULL,'Uppekachongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7963,7963,0,NULL,NULL,'Simbachai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7965,7965,0,NULL,NULL,'Shauri Moyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7967,7967,0,NULL,NULL,'Nortwest Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7970,7970,0,NULL,NULL,'Kobongu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7972,7972,0,NULL,NULL,'Kapseredon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7973,7973,0,NULL,NULL,'Eburanyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7975,7975,0,NULL,NULL,'Ndalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7979,7979,0,NULL,NULL,'Chepsiror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7980,7980,0,NULL,NULL,'Kapteldon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7982,7982,0,NULL,NULL,'Kapkong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7985,7985,0,NULL,NULL,'Chakol',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7988,7988,0,NULL,NULL,'Luandeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7994,7994,0,NULL,NULL,'Singalu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7995,7995,0,NULL,NULL,'Ibona',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7996,7996,0,NULL,NULL,'Warniffer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7997,7997,0,NULL,NULL,'Katonye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7999,7999,0,NULL,NULL,'Kapkeno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8001,8001,0,NULL,NULL,'Kapteren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8003,8003,0,NULL,NULL,'Langwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8005,8005,0,NULL,NULL,'Kongoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8006,8006,0,NULL,NULL,'Kaptindo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8007,8007,0,NULL,NULL,'Lutungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8008,8008,0,NULL,NULL,'Chesue',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8009,8009,0,NULL,NULL,'Msire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8011,8011,0,NULL,NULL,'Triondonia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8012,8012,0,NULL,NULL,'Bukhembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8014,8014,0,NULL,NULL,'Godiabor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8015,8015,0,NULL,NULL,'Anyiko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8017,8017,0,NULL,NULL,'Manda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8018,8018,0,NULL,NULL,'Segoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8020,8020,0,NULL,NULL,'Chesuwei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8022,8022,0,NULL,NULL,'Namori',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8026,8026,0,NULL,NULL,'Kakol',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8028,8028,0,NULL,NULL,'E. Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8029,8029,0,NULL,NULL,'Kipsomba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8030,8030,0,NULL,NULL,'S. Kabaras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8031,8031,0,NULL,NULL,'Chesuwei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8032,8032,0,NULL,NULL,'Miteitei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8033,8033,0,NULL,NULL,'Kabomoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8035,8035,0,NULL,NULL,'Msalaba Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8036,8036,0,NULL,NULL,'Kapkoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8038,8038,0,NULL,NULL,'Cheptarit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8042,8042,0,NULL,NULL,'West Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8043,8043,0,NULL,NULL,'Mugai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8044,8044,0,NULL,NULL,'Usonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8045,8045,0,NULL,NULL,'Masianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8046,8046,0,NULL,NULL,'Ngenyilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8047,8047,0,NULL,NULL,'Kokare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8048,8048,0,NULL,NULL,'Moi University',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8050,8050,0,NULL,NULL,'Kaptabei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8052,8052,0,NULL,NULL,'Kobolet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8053,8053,0,NULL,NULL,'Cheboite',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8055,8055,0,NULL,NULL,'Kamara (Molo)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8056,8056,0,NULL,NULL,'Sironi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8060,8060,0,NULL,NULL,'Kapseredon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8062,8062,0,NULL,NULL,'Kibugat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8067,8067,0,NULL,NULL,'Missouri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8068,8068,0,NULL,NULL,'Burnt Forest',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8070,8070,0,NULL,NULL,'Restract',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8071,8071,0,NULL,NULL,'Cgeplelachbei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8072,8072,0,NULL,NULL,'Kokin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8073,8073,0,NULL,NULL,'Koribe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8074,8074,0,NULL,NULL,'Migori',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8075,8075,0,NULL,NULL,'Kimia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8076,8076,0,NULL,NULL,'Kambi Nandi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8080,8080,0,NULL,NULL,'E. Kanateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8081,8081,0,NULL,NULL,'Malaba Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8084,8084,0,NULL,NULL,'Mumias',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8085,8085,0,NULL,NULL,'Kesup',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8086,8086,0,NULL,NULL,'Likuyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8087,8087,0,NULL,NULL,'Katuma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8088,8088,0,NULL,NULL,'Kapsasuri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8089,8089,0,NULL,NULL,'Chepterit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8090,8090,0,NULL,NULL,'Kaboi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8094,8094,0,NULL,NULL,'Chivaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8095,8095,0,NULL,NULL,'Wodanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8096,8096,0,NULL,NULL,'Kibukwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8098,8098,0,NULL,NULL,'Tuwet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8100,8100,0,NULL,NULL,'Koibarak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8101,8101,0,NULL,NULL,'Namubila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8103,8103,0,NULL,NULL,'Gut Osimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8106,8106,0,NULL,NULL,'Komanya Kalaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8108,8108,0,NULL,NULL,'Mangaha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8110,8110,0,NULL,NULL,'Kanamkemer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8111,8111,0,NULL,NULL,'Sabatia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8113,8113,0,NULL,NULL,'Lumboka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8115,8115,0,NULL,NULL,'Belekenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8117,8117,0,NULL,NULL,'Mayoyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8118,8118,0,NULL,NULL,'Amuka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8119,8119,0,NULL,NULL,'Lominig\'Agi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8120,8120,0,NULL,NULL,'Abom',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8121,8121,0,NULL,NULL,'Chepkumia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8124,8124,0,NULL,NULL,'Muranga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8126,8126,0,NULL,NULL,'Jerusalem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8127,8127,0,NULL,NULL,'Kamalenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8128,8128,0,NULL,NULL,'Nerikwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8129,8129,0,NULL,NULL,'Lukolis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8131,8131,0,NULL,NULL,'Wanjohi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8137,8137,0,NULL,NULL,'Kipsamoite',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8138,8138,0,NULL,NULL,'Mabuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8141,8141,0,NULL,NULL,'E. Korateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8142,8142,0,NULL,NULL,'K. River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8143,8143,0,NULL,NULL,'K\'Mgapesa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8144,8144,0,NULL,NULL,'Chelclemuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8146,8146,0,NULL,NULL,'West Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8147,8147,0,NULL,NULL,'West Maragoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8149,8149,0,NULL,NULL,'Sondu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8151,8151,0,NULL,NULL,'Railway',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8152,8152,0,NULL,NULL,'Chepngoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8153,8153,0,NULL,NULL,'Kamataurgui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8156,8156,0,NULL,NULL,'Kamkunji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8159,8159,0,NULL,NULL,'Kiminda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8160,8160,0,NULL,NULL,'South Kinangop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8161,8161,0,NULL,NULL,'Milima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8163,8163,0,NULL,NULL,'E.Aram',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8165,8165,0,NULL,NULL,'Mosombor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8166,8166,0,NULL,NULL,'Ran\'Ggala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8167,8167,0,NULL,NULL,'Seiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8168,8168,0,NULL,NULL,'Kitwero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8169,8169,0,NULL,NULL,'Kotur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8174,8174,0,NULL,NULL,'Rambula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8176,8176,0,NULL,NULL,'Chakol',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8177,8177,0,NULL,NULL,'Digo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8179,8179,0,NULL,NULL,'Karomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8181,8181,0,NULL,NULL,'Lesseru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8182,8182,0,NULL,NULL,'Chepngoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8183,8183,0,NULL,NULL,'Kaptora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8184,8184,0,NULL,NULL,'Barsombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8186,8186,0,NULL,NULL,'Chango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8189,8189,0,NULL,NULL,'Eshibinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8191,8191,0,NULL,NULL,'Yemit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8194,8194,0,NULL,NULL,'Kosachei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8196,8196,0,NULL,NULL,'Sugui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8197,8197,0,NULL,NULL,'Rurigi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8199,8199,0,NULL,NULL,'Sondu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8200,8200,0,NULL,NULL,'N. Sangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8201,8201,0,NULL,NULL,'Chango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8206,8206,0,NULL,NULL,'Seiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8208,8208,0,NULL,NULL,'Leibone',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8209,8209,0,NULL,NULL,'Barut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8210,8210,0,NULL,NULL,'Kisumu Ndogo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8211,8211,0,NULL,NULL,'Abose',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8214,8214,0,NULL,NULL,'Ndaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8217,8217,0,NULL,NULL,'Khamuleti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8219,8219,0,NULL,NULL,'Kichinjio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8221,8221,0,NULL,NULL,'Sirakaro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8222,8222,0,NULL,NULL,'Kibuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8223,8223,0,NULL,NULL,'Buko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8226,8226,0,NULL,NULL,'Iten',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8227,8227,0,NULL,NULL,'Chakhalili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8228,8228,0,NULL,NULL,'Sinyerere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8229,8229,0,NULL,NULL,'Gathanje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8231,8231,0,NULL,NULL,'Ebusiloli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8232,8232,0,NULL,NULL,'W. Kukwanyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8234,8234,0,NULL,NULL,'Keringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8235,8235,0,NULL,NULL,'Sarora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8237,8237,0,NULL,NULL,'Kabongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8239,8239,0,NULL,NULL,'Chepngoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8241,8241,0,NULL,NULL,'Barracks',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8242,8242,0,NULL,NULL,'Kadinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8243,8243,0,NULL,NULL,'Mareng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8244,8244,0,NULL,NULL,'Nyenilil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8247,8247,0,NULL,NULL,'Komanya Kalaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8250,8250,0,NULL,NULL,'Suba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8251,8251,0,NULL,NULL,'Kipsomba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8255,8255,0,NULL,NULL,'Amka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8256,8256,0,NULL,NULL,'Bayete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8258,8258,0,NULL,NULL,'Kapsuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8259,8259,0,NULL,NULL,'Koitoror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8260,8260,0,NULL,NULL,'Kondele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8261,8261,0,NULL,NULL,'Mugayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8262,8262,0,NULL,NULL,'Mwela',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8263,8263,0,NULL,NULL,'Mlimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8264,8264,0,NULL,NULL,'Aremiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8267,8267,0,NULL,NULL,'Sikata',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8268,8268,0,NULL,NULL,'Matioli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8270,8270,0,NULL,NULL,'L. Kadianga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8271,8271,0,NULL,NULL,'Oyugis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8272,8272,0,NULL,NULL,'Nabikoyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8273,8273,0,NULL,NULL,'Kandui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8276,8276,0,NULL,NULL,'Teso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8278,8278,0,NULL,NULL,'Ebusihare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8280,8280,0,NULL,NULL,'Kaptumbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8282,8282,0,NULL,NULL,'Mataget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8284,8284,0,NULL,NULL,'Saimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8285,8285,0,NULL,NULL,'Shauri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8286,8286,0,NULL,NULL,'Usiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8287,8287,0,NULL,NULL,'Chebilat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8288,8288,0,NULL,NULL,'E. Ngere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8289,8289,0,NULL,NULL,'Chepkurmum',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8290,8290,0,NULL,NULL,'West Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8292,8292,0,NULL,NULL,'Lutonyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8294,8294,0,NULL,NULL,'Shagaiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8295,8295,0,NULL,NULL,'Kukech',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8296,8296,0,NULL,NULL,'Cherangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8297,8297,0,NULL,NULL,'Fhs',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8300,8300,0,NULL,NULL,'Turesia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8301,8301,0,NULL,NULL,'Nyakenimba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8302,8302,0,NULL,NULL,'Kamukuji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8303,8303,0,NULL,NULL,'Kamukunji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8304,8304,0,NULL,NULL,'Kokwet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8305,8305,0,NULL,NULL,'Serem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8306,8306,0,NULL,NULL,'Makhonge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8307,8307,0,NULL,NULL,'Pioneer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8309,8309,0,NULL,NULL,'South Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8310,8310,0,NULL,NULL,'Luya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8311,8311,0,NULL,NULL,'N. Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8312,8312,0,NULL,NULL,'Milele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8314,8314,0,NULL,NULL,'Raumieda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8315,8315,0,NULL,NULL,'Kobolet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8316,8316,0,NULL,NULL,'Makhonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8317,8317,0,NULL,NULL,'Akiriameti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8318,8318,0,NULL,NULL,'Chepsambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8319,8319,0,NULL,NULL,'Chwele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8320,8320,0,NULL,NULL,'Tot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8321,8321,0,NULL,NULL,'South Nyanza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8324,8324,0,NULL,NULL,'Godiabor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8326,8326,0,NULL,NULL,'Komonjil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8329,8329,0,NULL,NULL,'Kaptora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8330,8330,0,NULL,NULL,'Ojolia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8331,8331,0,NULL,NULL,'Likugani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8332,8332,0,NULL,NULL,'Turesia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8333,8333,0,NULL,NULL,'Butere-Mumias',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8334,8334,0,NULL,NULL,'Aremit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8335,8335,0,NULL,NULL,'Kawere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8336,8336,0,NULL,NULL,'Okoki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8337,8337,0,NULL,NULL,'Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8338,8338,0,NULL,NULL,'Kaptuiywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8340,8340,0,NULL,NULL,'Abuchun',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8341,8341,0,NULL,NULL,'Chenigoroi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8343,8343,0,NULL,NULL,'Ochude',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8344,8344,0,NULL,NULL,'Kedoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8345,8345,0,NULL,NULL,'Amukura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8346,8346,0,NULL,NULL,'Kobuswo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8347,8347,0,NULL,NULL,'Katwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8351,8351,0,NULL,NULL,'Bumula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8352,8352,0,NULL,NULL,'Mivu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8356,8356,0,NULL,NULL,'Mugai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8358,8358,0,NULL,NULL,'Kiminda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8359,8359,0,NULL,NULL,'Koros',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8360,8360,0,NULL,NULL,'Chemuche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8362,8362,0,NULL,NULL,'Ziwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8363,8363,0,NULL,NULL,'Mabanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8364,8364,0,NULL,NULL,'Korondo A',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8365,8365,0,NULL,NULL,'Manyatta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8366,8366,0,NULL,NULL,'Tongareni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8367,8367,0,NULL,NULL,'Kibisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8370,8370,0,NULL,NULL,'Mosoriot-Quarry',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8372,8372,0,NULL,NULL,'Kikwechi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8373,8373,0,NULL,NULL,'Kilombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8374,8374,0,NULL,NULL,'Kilimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8377,8377,0,NULL,NULL,'Lubao',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8382,8382,0,NULL,NULL,'Kimilili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8383,8383,0,NULL,NULL,'Muuturi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8385,8385,0,NULL,NULL,'Mla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8387,8387,0,NULL,NULL,'Kamataurgui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8388,8388,0,NULL,NULL,'Cheboite',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8390,8390,0,NULL,NULL,'N. Sangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8391,8391,0,NULL,NULL,'Kipsebwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8393,8393,0,NULL,NULL,'West Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8394,8394,0,NULL,NULL,'Nyatiera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8395,8395,0,NULL,NULL,'Ngenyelel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8400,8400,0,NULL,NULL,'Ngentelel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8404,8404,0,NULL,NULL,'Tachasis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8405,8405,0,NULL,NULL,'Rang\'Aglla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8406,8406,0,NULL,NULL,'Bunyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8408,8408,0,NULL,NULL,'Kibuke',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8409,8409,0,NULL,NULL,'Hill School',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8410,8410,0,NULL,NULL,'Chepkebuge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8412,8412,0,NULL,NULL,'Wet Indies',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8415,8415,0,NULL,NULL,'Mur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8416,8416,0,NULL,NULL,'Kapchumba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8417,8417,0,NULL,NULL,'Shivanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8418,8418,0,NULL,NULL,'Alego',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8419,8419,0,NULL,NULL,'Kapkures',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8421,8421,0,NULL,NULL,'Sosian',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8423,8423,0,NULL,NULL,'Segut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8424,8424,0,NULL,NULL,'Giati',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8425,8425,0,NULL,NULL,'Mwabosire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8428,8428,0,NULL,NULL,'Ndungulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8430,8430,0,NULL,NULL,'Makembo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8432,8432,0,NULL,NULL,'E.Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8434,8434,0,NULL,NULL,'Komanya Kalaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8435,8435,0,NULL,NULL,'Ojwandoa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8436,8436,0,NULL,NULL,'Lamwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8437,8437,0,NULL,NULL,'Sotik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8438,8438,0,NULL,NULL,'Usalama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8442,8442,0,NULL,NULL,'Katuma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8443,8443,0,NULL,NULL,'Kibonet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8444,8444,0,NULL,NULL,'Quatama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8445,8445,0,NULL,NULL,'Chemaren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8447,8447,0,NULL,NULL,'Kosera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8448,8448,0,NULL,NULL,'Rural Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8450,8450,0,NULL,NULL,'Kiptere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8452,8452,0,NULL,NULL,'Ket-Barak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8453,8453,0,NULL,NULL,'Ovisichi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8454,8454,0,NULL,NULL,'Pioneer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8456,8456,0,NULL,NULL,'Emutiaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8457,8457,0,NULL,NULL,'Ngechek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8458,8458,0,NULL,NULL,'Chesare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8459,8459,0,NULL,NULL,'Kamuside',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8460,8460,0,NULL,NULL,'Gem Rae',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8461,8461,0,NULL,NULL,'Awach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8462,8462,0,NULL,NULL,'Sikhendu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8465,8465,0,NULL,NULL,'Chekalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8466,8466,0,NULL,NULL,'North Myanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8467,8467,0,NULL,NULL,'Ebutanyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8468,8468,0,NULL,NULL,'Usalama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8469,8469,0,NULL,NULL,'Kisses',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8470,8470,0,NULL,NULL,'Nyakenimba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8471,8471,0,NULL,NULL,'Itumbu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8472,8472,0,NULL,NULL,'Kiogutwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8473,8473,0,NULL,NULL,'Erenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8474,8474,0,NULL,NULL,'Kaburengu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8475,8475,0,NULL,NULL,'Cheptonon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8476,8476,0,NULL,NULL,'Plateau',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8478,8478,0,NULL,NULL,'Jimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8480,8480,0,NULL,NULL,'Misikhu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8481,8481,0,NULL,NULL,'Kamuside',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8482,8482,0,NULL,NULL,'Ntima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8483,8483,0,NULL,NULL,'Lower Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8485,8485,0,NULL,NULL,'Kapenguria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8489,8489,0,NULL,NULL,'Millima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8492,8492,0,NULL,NULL,'Eldoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8494,8494,0,NULL,NULL,'Nyamonya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8498,8498,0,NULL,NULL,'Akoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8499,8499,0,NULL,NULL,'E. Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8500,8500,0,NULL,NULL,'Ndurio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8501,8501,0,NULL,NULL,'Cheskaki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8505,8505,0,NULL,NULL,'Mail Nne',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8506,8506,0,NULL,NULL,'Obuchu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8508,8508,0,NULL,NULL,'Besiebor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8509,8509,0,NULL,NULL,'Kadero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8513,8513,0,NULL,NULL,'Sugoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8515,8515,0,NULL,NULL,'Kaptiny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8517,8517,0,NULL,NULL,'Luanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8518,8518,0,NULL,NULL,'Kasule',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8519,8519,0,NULL,NULL,'Kurgung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8520,8520,0,NULL,NULL,'Meswo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8521,8521,0,NULL,NULL,'Chesongoch',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8522,8522,0,NULL,NULL,'E',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8525,8525,0,NULL,NULL,'Kapkateny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8526,8526,0,NULL,NULL,'Cheptiet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8527,8527,0,NULL,NULL,'Shivikhwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8528,8528,0,NULL,NULL,'Shituli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8529,8529,0,NULL,NULL,'Kimumo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8530,8530,0,NULL,NULL,'Ebunagwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8532,8532,0,NULL,NULL,'Emasasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8537,8537,0,NULL,NULL,'Nyadora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8539,8539,0,NULL,NULL,'E. Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8540,8540,0,NULL,NULL,'Mukhuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8541,8541,0,NULL,NULL,'Lukiyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8543,8543,0,NULL,NULL,'Kapsongor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8544,8544,0,NULL,NULL,'Cheboso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8546,8546,0,NULL,NULL,'Namanyalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8547,8547,0,NULL,NULL,'Sitalunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8553,8553,0,NULL,NULL,'Chepkerongoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8554,8554,0,NULL,NULL,'Chereber',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8556,8556,0,NULL,NULL,'Namubila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8557,8557,0,NULL,NULL,'Simba Chai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8558,8558,0,NULL,NULL,'Cpu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8559,8559,0,NULL,NULL,'Kelchin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8560,8560,0,NULL,NULL,'Kitwero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8563,8563,0,NULL,NULL,'Kawere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8564,8564,0,NULL,NULL,'Kaptiloil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8566,8566,0,NULL,NULL,'Ekwanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8567,8567,0,NULL,NULL,'Chepkongony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8569,8569,0,NULL,NULL,'Chebarus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8570,8570,0,NULL,NULL,'Merewet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8571,8571,0,NULL,NULL,'Kapenguria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8573,8573,0,NULL,NULL,'Songich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8575,8575,0,NULL,NULL,'Migosi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8576,8576,0,NULL,NULL,'Kibuke',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8580,8580,0,NULL,NULL,'Luakhakha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8581,8581,0,NULL,NULL,'Mwamosima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8585,8585,0,NULL,NULL,'Chepkorio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8586,8586,0,NULL,NULL,'Kolait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8587,8587,0,NULL,NULL,'Mamboleo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8590,8590,0,NULL,NULL,'Shikiaunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8591,8591,0,NULL,NULL,'Chepkatet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8592,8592,0,NULL,NULL,'Kapsiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8593,8593,0,NULL,NULL,'Keitany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8594,8594,0,NULL,NULL,'Seregeza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8595,8595,0,NULL,NULL,'Kipsigur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8596,8596,0,NULL,NULL,'Kibigei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8597,8597,0,NULL,NULL,'Marangalu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8598,8598,0,NULL,NULL,'Kamataurgui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8599,8599,0,NULL,NULL,'Biribiriet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8601,8601,0,NULL,NULL,'Chemalal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8602,8602,0,NULL,NULL,'Akicheresiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8603,8603,0,NULL,NULL,'Kipuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8605,8605,0,NULL,NULL,'Makembo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8607,8607,0,NULL,NULL,'Ngechek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8609,8609,0,NULL,NULL,'Kibisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8613,8613,0,NULL,NULL,'Seme',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8615,8615,0,NULL,NULL,'Esianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8617,8617,0,NULL,NULL,'Nyeri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8618,8618,0,NULL,NULL,'Sio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8620,8620,0,NULL,NULL,'Murgusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8621,8621,0,NULL,NULL,'Chevaywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8622,8622,0,NULL,NULL,'S.W Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8623,8623,0,NULL,NULL,'E. Karatang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8624,8624,0,NULL,NULL,'Lominig\'Agi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8626,8626,0,NULL,NULL,'Alubeka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8627,8627,0,NULL,NULL,'Mwitoti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8628,8628,0,NULL,NULL,'Kimini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8629,8629,0,NULL,NULL,'Kapgangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8630,8630,0,NULL,NULL,'N. Sangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8635,8635,0,NULL,NULL,'Kimogoch',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8636,8636,0,NULL,NULL,'Eshibinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8637,8637,0,NULL,NULL,'Namirembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8638,8638,0,NULL,NULL,'Sabor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8639,8639,0,NULL,NULL,'Kagwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8642,8642,0,NULL,NULL,'Kapsowar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8643,8643,0,NULL,NULL,'Sugoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8644,8644,0,NULL,NULL,'Kakunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8646,8646,0,NULL,NULL,'Kamili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8647,8647,0,NULL,NULL,'Apa Nyakach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8648,8648,0,NULL,NULL,'Amagoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8649,8649,0,NULL,NULL,'Dudi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8650,8650,0,NULL,NULL,'Rubet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8651,8651,0,NULL,NULL,'Kuresoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8653,8653,0,NULL,NULL,'Njeri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8654,8654,0,NULL,NULL,'Kipkeibon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8655,8655,0,NULL,NULL,'Border',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8657,8657,0,NULL,NULL,'Siksik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8658,8658,0,NULL,NULL,'Kaspabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8659,8659,0,NULL,NULL,'Kapkakaon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8660,8660,0,NULL,NULL,'Ebunagwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8663,8663,0,NULL,NULL,'Mosoriot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8665,8665,0,NULL,NULL,'Kapteret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8667,8667,0,NULL,NULL,'Kabonyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8668,8668,0,NULL,NULL,'Ngeria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8672,8672,0,NULL,NULL,'Lunza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8675,8675,0,NULL,NULL,'Kibuke',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8676,8676,0,NULL,NULL,'Shidoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8677,8677,0,NULL,NULL,'Kapsawor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8678,8678,0,NULL,NULL,'Kamaring',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8679,8679,0,NULL,NULL,'Kabiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8680,8680,0,NULL,NULL,'Muken',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8681,8681,0,NULL,NULL,'West',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8682,8682,0,NULL,NULL,'E. Nyawita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8683,8683,0,NULL,NULL,'Chelelemuku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8685,8685,0,NULL,NULL,'Lelmolock',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8686,8686,0,NULL,NULL,'Komanya Kalaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8688,8688,0,NULL,NULL,'Baraton',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8690,8690,0,NULL,NULL,'Kachan\'Gga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8693,8693,0,NULL,NULL,'South Kinangop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8694,8694,0,NULL,NULL,'Yala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8695,8695,0,NULL,NULL,'Kapchai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8697,8697,0,NULL,NULL,'Kerichi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8699,8699,0,NULL,NULL,'Plateau',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8701,8701,0,NULL,NULL,'Bukura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8704,8704,0,NULL,NULL,'Jesho Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8705,8705,0,NULL,NULL,'Sunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8707,8707,0,NULL,NULL,'Digo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8708,8708,0,NULL,NULL,'Sambut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8709,8709,0,NULL,NULL,'Nyangoma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8710,8710,0,NULL,NULL,'Tailimbili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8711,8711,0,NULL,NULL,'Masava',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8712,8712,0,NULL,NULL,'Kasang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8714,8714,0,NULL,NULL,'Machi Kidiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8716,8716,0,NULL,NULL,'Bukhembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8717,8717,0,NULL,NULL,'Musimbu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8718,8718,0,NULL,NULL,'Kaptuiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8719,8719,0,NULL,NULL,'Ngenyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8720,8720,0,NULL,NULL,'South Nyamware',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8721,8721,0,NULL,NULL,'Kimaeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8722,8722,0,NULL,NULL,'Mla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8723,8723,0,NULL,NULL,'Soi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8724,8724,0,NULL,NULL,'N.Karwonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8725,8725,0,NULL,NULL,'Rural Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8726,8726,0,NULL,NULL,'Sabatia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8727,8727,0,NULL,NULL,'Tana River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8729,8729,0,NULL,NULL,'Kericho-Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8730,8730,0,NULL,NULL,'Nyarogi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8732,8732,0,NULL,NULL,'Mataget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8733,8733,0,NULL,NULL,'Namarambi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8736,8736,0,NULL,NULL,'Shituli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8737,8737,0,NULL,NULL,'Nyaguda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8739,8739,0,NULL,NULL,'Chesongoch',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8740,8740,0,NULL,NULL,'Kapcherop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8741,8741,0,NULL,NULL,'Apa Nyakach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8742,8742,0,NULL,NULL,'Nyaguda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8743,8743,0,NULL,NULL,'Chesuwei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8744,8744,0,NULL,NULL,'Makhuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8745,8745,0,NULL,NULL,'Millima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8747,8747,0,NULL,NULL,'Ainamoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8748,8748,0,NULL,NULL,'Bakara',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8749,8749,0,NULL,NULL,'W. Karaleng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8750,8750,0,NULL,NULL,'Tongaren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8751,8751,0,NULL,NULL,'Shivanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8752,8752,0,NULL,NULL,'Kamalenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8755,8755,0,NULL,NULL,'Kapsasur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8756,8756,0,NULL,NULL,'Lokchad',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8757,8757,0,NULL,NULL,'S. Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8758,8758,0,NULL,NULL,'Serem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8759,8759,0,NULL,NULL,'Kabong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8760,8760,0,NULL,NULL,'Ainamoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8761,8761,0,NULL,NULL,'North Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8762,8762,0,NULL,NULL,'Shagaiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8763,8763,0,NULL,NULL,'Idakho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8764,8764,0,NULL,NULL,'Racecourse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8765,8765,0,NULL,NULL,'Londiani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8769,8769,0,NULL,NULL,'Emkewer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8770,8770,0,NULL,NULL,'Mwamosima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8771,8771,0,NULL,NULL,'Bahati',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8773,8773,0,NULL,NULL,'Mumberes',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8774,8774,0,NULL,NULL,'Kajamba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8775,8775,0,NULL,NULL,'Ngenyelel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8776,8776,0,NULL,NULL,'Kipchemo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8779,8779,0,NULL,NULL,'Mois Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8780,8780,0,NULL,NULL,'Siaya Alego',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8781,8781,0,NULL,NULL,'Emasasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8782,8782,0,NULL,NULL,'Rescue Center',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8784,8784,0,NULL,NULL,'Lelwak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8786,8786,0,NULL,NULL,'Kaspoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8787,8787,0,NULL,NULL,'Chesuwei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8788,8788,0,NULL,NULL,'Chepekerwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8790,8790,0,NULL,NULL,'Kapsotei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8793,8793,0,NULL,NULL,'E. Nyawita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8798,8798,0,NULL,NULL,'Simart',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8800,8800,0,NULL,NULL,'Bundura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8802,8802,0,NULL,NULL,'Chepterwai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8803,8803,0,NULL,NULL,'Kaptobogen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8804,8804,0,NULL,NULL,'Mail Nne',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8805,8805,0,NULL,NULL,'Emkwen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8806,8806,0,NULL,NULL,'Mitua',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8807,8807,0,NULL,NULL,'Kiboroa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8808,8808,0,NULL,NULL,'Sio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8811,8811,0,NULL,NULL,'Sirikaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8812,8812,0,NULL,NULL,'Luwakaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8814,8814,0,NULL,NULL,'Ebusiloli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8819,8819,0,NULL,NULL,'Kahoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8821,8821,0,NULL,NULL,'Kachibora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8823,8823,0,NULL,NULL,'Goseta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8824,8824,0,NULL,NULL,'Lutacho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8825,8825,0,NULL,NULL,'Siahi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8827,8827,0,NULL,NULL,'Kamelin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8829,8829,0,NULL,NULL,'Chepsambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8830,8830,0,NULL,NULL,'Ojolla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8831,8831,0,NULL,NULL,'Ndaptabwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8832,8832,0,NULL,NULL,'Tinderet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8833,8833,0,NULL,NULL,'Cherota',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8838,8838,0,NULL,NULL,'W.Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8839,8839,0,NULL,NULL,'Kabuyefwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8840,8840,0,NULL,NULL,'Kormaeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8842,8842,0,NULL,NULL,'Bulonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8845,8845,0,NULL,NULL,'Chebokwokwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8846,8846,0,NULL,NULL,'Lorikiringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8849,8849,0,NULL,NULL,'Kapsokwony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8850,8850,0,NULL,NULL,'Shamberere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8852,8852,0,NULL,NULL,'Bukusero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8854,8854,0,NULL,NULL,'Akolong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8855,8855,0,NULL,NULL,'Yasagoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8857,8857,0,NULL,NULL,'Chelelemuku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8858,8858,0,NULL,NULL,'Bukusero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8860,8860,0,NULL,NULL,'Gwasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8861,8861,0,NULL,NULL,'Ruwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8862,8862,0,NULL,NULL,'Kaptumbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8863,8863,0,NULL,NULL,'Kapkwok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8865,8865,0,NULL,NULL,'Kango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8866,8866,0,NULL,NULL,'Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8870,8870,0,NULL,NULL,'Milimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8871,8871,0,NULL,NULL,'Kolait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8872,8872,0,NULL,NULL,'Maonyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8873,8873,0,NULL,NULL,'Tunning',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8874,8874,0,NULL,NULL,'Sekero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8876,8876,0,NULL,NULL,'Kapkwok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8878,8878,0,NULL,NULL,'Nbakaho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8879,8879,0,NULL,NULL,'Chereber',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8881,8881,0,NULL,NULL,'Bungoma Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8883,8883,0,NULL,NULL,'Navata',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8884,8884,0,NULL,NULL,'Lotonyok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8886,8886,0,NULL,NULL,'Kokwanyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8887,8887,0,NULL,NULL,'North Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8888,8888,0,NULL,NULL,'Nalundo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8889,8889,0,NULL,NULL,'Ebusihare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8890,8890,0,NULL,NULL,'Iten',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8891,8891,0,NULL,NULL,'Kamonywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8893,8893,0,NULL,NULL,'Mihuu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8894,8894,0,NULL,NULL,'Kaptil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8895,8895,0,NULL,NULL,'Simat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8896,8896,0,NULL,NULL,'Kabamoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8898,8898,0,NULL,NULL,'Ziwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8900,8900,0,NULL,NULL,'Kosachai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8902,8902,0,NULL,NULL,'Moscow Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8905,8905,0,NULL,NULL,'Kemeloi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8906,8906,0,NULL,NULL,'N. Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8907,8907,0,NULL,NULL,'Mukhuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8908,8908,0,NULL,NULL,'Manzin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8910,8910,0,NULL,NULL,'Rukuni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8912,8912,0,NULL,NULL,'C.Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8913,8913,0,NULL,NULL,'Kaptuiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8914,8914,0,NULL,NULL,'Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8915,8915,0,NULL,NULL,'Kikwechi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8916,8916,0,NULL,NULL,'Milimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8920,8920,0,NULL,NULL,'Nangili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8921,8921,0,NULL,NULL,'Lumino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8922,8922,0,NULL,NULL,'Kapsabet Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8924,8924,0,NULL,NULL,'Konywera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8925,8925,0,NULL,NULL,'C.Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8926,8926,0,NULL,NULL,'Lelwak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8927,8927,0,NULL,NULL,'Kaptee',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8929,8929,0,NULL,NULL,'West Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8934,8934,0,NULL,NULL,'Sambur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8935,8935,0,NULL,NULL,'Mwera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8936,8936,0,NULL,NULL,'Kamolo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8937,8937,0,NULL,NULL,'Chepkalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8938,8938,0,NULL,NULL,'Lolkeringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8940,8940,0,NULL,NULL,'Sorongai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8944,8944,0,NULL,NULL,'Makagusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8948,8948,0,NULL,NULL,'Kosomwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8949,8949,0,NULL,NULL,'Naukoto',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8952,8952,0,NULL,NULL,'Malunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8953,8953,0,NULL,NULL,'Chebukwabi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8955,8955,0,NULL,NULL,'Akuret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8956,8956,0,NULL,NULL,'Karomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8958,8958,0,NULL,NULL,'Chivaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8961,8961,0,NULL,NULL,'Shagaiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8964,8964,0,NULL,NULL,'Kaptabei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8965,8965,0,NULL,NULL,'Okuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8966,8966,0,NULL,NULL,'Lemok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8968,8968,0,NULL,NULL,'Kibukwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8969,8969,0,NULL,NULL,'Abom',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8970,8970,0,NULL,NULL,'Okisimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8971,8971,0,NULL,NULL,'Kiminini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8972,8972,0,NULL,NULL,'Barracks',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8974,8974,0,NULL,NULL,'Ambira',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8975,8975,0,NULL,NULL,'Igure',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8979,8979,0,NULL,NULL,'Nyawiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8980,8980,0,NULL,NULL,'Shivagalia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8981,8981,0,NULL,NULL,'Kabonyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8982,8982,0,NULL,NULL,'Namaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8983,8983,0,NULL,NULL,'E. Kolunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8984,8984,0,NULL,NULL,'Kadinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8988,8988,0,NULL,NULL,'Kaptumo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8989,8989,0,NULL,NULL,'Mosop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8990,8990,0,NULL,NULL,'Kitale Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8991,8991,0,NULL,NULL,'Koriomat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8992,8992,0,NULL,NULL,'Ebunagwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8994,8994,0,NULL,NULL,'Cheptuiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8995,8995,0,NULL,NULL,'Langas',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8998,8998,0,NULL,NULL,'Kibingei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8999,8999,0,NULL,NULL,'S. Karuonya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9000,9000,0,NULL,NULL,'West Indies',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9001,9001,0,NULL,NULL,'Chemase',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9004,9004,0,NULL,NULL,'Bokiamburi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9006,9006,0,NULL,NULL,'Khaoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9009,9009,0,NULL,NULL,'Kiogutwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9012,9012,0,NULL,NULL,'Tui-Io',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9013,9013,0,NULL,NULL,'Amonguka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9014,9014,0,NULL,NULL,'Kiboino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9015,9015,0,NULL,NULL,'Namaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9016,9016,0,NULL,NULL,'Bugina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9017,9017,0,NULL,NULL,'E. Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9018,9018,0,NULL,NULL,'Lainguse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9020,9020,0,NULL,NULL,'Soisambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9021,9021,0,NULL,NULL,'Tembelio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9023,9023,0,NULL,NULL,'Kamunuoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9024,9024,0,NULL,NULL,'Lemook',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9025,9025,0,NULL,NULL,'Onyinyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9027,9027,0,NULL,NULL,'Kotetni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9028,9028,0,NULL,NULL,'Kapterik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9029,9029,0,NULL,NULL,'Njeri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9031,9031,0,NULL,NULL,'Kapnyaberai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9033,9033,0,NULL,NULL,'Miti Moja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9034,9034,0,NULL,NULL,'Muunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9035,9035,0,NULL,NULL,'Chepnoet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9036,9036,0,NULL,NULL,'Chebokwokwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9038,9038,0,NULL,NULL,'Lotonyok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9041,9041,0,NULL,NULL,'Voga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9044,9044,0,NULL,NULL,'Buyetwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9047,9047,0,NULL,NULL,'Koribe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9049,9049,0,NULL,NULL,'Maruguzi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9051,9051,0,NULL,NULL,'Dundi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9052,9052,0,NULL,NULL,'Ebona',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9053,9053,0,NULL,NULL,'Rangala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9054,9054,0,NULL,NULL,'Buyetwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9055,9055,0,NULL,NULL,'Roadblock',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9056,9056,0,NULL,NULL,'Cheskaki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9059,9059,0,NULL,NULL,'South Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9060,9060,0,NULL,NULL,'Kamalenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9061,9061,0,NULL,NULL,'Town Center',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9062,9062,0,NULL,NULL,'Kansagat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9063,9063,0,NULL,NULL,'Kemolo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9064,9064,0,NULL,NULL,'Nyeri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9065,9065,0,NULL,NULL,'Ebubai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9066,9066,0,NULL,NULL,'Lukusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9067,9067,0,NULL,NULL,'Turesia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9068,9068,0,NULL,NULL,'Kapyamit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9070,9070,0,NULL,NULL,'Chepngoror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9071,9071,0,NULL,NULL,'Shituli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9072,9072,0,NULL,NULL,'Kanyilum',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9073,9073,0,NULL,NULL,'Jesho Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9077,9077,0,NULL,NULL,'Musanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9078,9078,0,NULL,NULL,'Upper Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9079,9079,0,NULL,NULL,'Raumieda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9080,9080,0,NULL,NULL,'Barsome',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9083,9083,0,NULL,NULL,'North Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9084,9084,0,NULL,NULL,'Macharia Est.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9085,9085,0,NULL,NULL,'Shivanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9086,9086,0,NULL,NULL,'Kegoye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9087,9087,0,NULL,NULL,'W. Agoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9088,9088,0,NULL,NULL,'Koilugat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9091,9091,0,NULL,NULL,'Kabuyefwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9092,9092,0,NULL,NULL,'N. Rambo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9094,9094,0,NULL,NULL,'Malakisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9096,9096,0,NULL,NULL,'Kolwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9100,9100,0,NULL,NULL,'Aramit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9101,9101,0,NULL,NULL,'Soi Sambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9105,9105,0,NULL,NULL,'Karaleng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9106,9106,0,NULL,NULL,'Mbita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9107,9107,0,NULL,NULL,'Mwanba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9108,9108,0,NULL,NULL,'Kipkenyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9109,9109,0,NULL,NULL,'Ragen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9110,9110,0,NULL,NULL,'E. Kanateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9112,9112,0,NULL,NULL,'Kusachei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9113,9113,0,NULL,NULL,'Musimbe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9114,9114,0,NULL,NULL,'Koros',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9115,9115,0,NULL,NULL,'Chemuswo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9116,9116,0,NULL,NULL,'Talat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9117,9117,0,NULL,NULL,'Seregeza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9118,9118,0,NULL,NULL,'Sambur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9119,9119,0,NULL,NULL,'Sarora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9121,9121,0,NULL,NULL,'Luakhakha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9125,9125,0,NULL,NULL,'Suneka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9126,9126,0,NULL,NULL,'West Maragoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9128,9128,0,NULL,NULL,'Kabiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9129,9129,0,NULL,NULL,'Shauri Moyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9131,9131,0,NULL,NULL,'Nyelilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9132,9132,0,NULL,NULL,'Ndumberi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9135,9135,0,NULL,NULL,'Kojolmo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9136,9136,0,NULL,NULL,'Makembo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9137,9137,0,NULL,NULL,'Walasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9138,9138,0,NULL,NULL,'Shivekwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9139,9139,0,NULL,NULL,'Kivaywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9140,9140,0,NULL,NULL,'Warniffer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9144,9144,0,NULL,NULL,'Ngeria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9146,9146,0,NULL,NULL,'Tembelio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9147,9147,0,NULL,NULL,'Tuiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9148,9148,0,NULL,NULL,'Nambale',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9151,9151,0,NULL,NULL,'Eburanyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9153,9153,0,NULL,NULL,'S. Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9156,9156,0,NULL,NULL,'Aremiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9157,9157,0,NULL,NULL,'Akuret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9159,9159,0,NULL,NULL,'Katiorin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9160,9160,0,NULL,NULL,'Kamoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9161,9161,0,NULL,NULL,'Nyamazaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9162,9162,0,NULL,NULL,'Muhoroni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9164,9164,0,NULL,NULL,'Kakol',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9165,9165,0,NULL,NULL,'Muchai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9167,9167,0,NULL,NULL,'Kiogutwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9168,9168,0,NULL,NULL,'Ramunuoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9169,9169,0,NULL,NULL,'C.Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9170,9170,0,NULL,NULL,'Soi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9171,9171,0,NULL,NULL,'Marera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9172,9172,0,NULL,NULL,'Tapsagoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9173,9173,0,NULL,NULL,'Wendo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9175,9175,0,NULL,NULL,'Kamwala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9177,9177,0,NULL,NULL,'Tindiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9178,9178,0,NULL,NULL,'South Nalondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9181,9181,0,NULL,NULL,'Mbita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9182,9182,0,NULL,NULL,'Kormoto',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9183,9183,0,NULL,NULL,'Nandi Tea Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9184,9184,0,NULL,NULL,'Mihuu- Nabuyole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9185,9185,0,NULL,NULL,'East Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9186,9186,0,NULL,NULL,'Kabuyefwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9187,9187,0,NULL,NULL,'Kipsebwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9188,9188,0,NULL,NULL,'Kapsengere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9191,9191,0,NULL,NULL,'Katelenyanle',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9195,9195,0,NULL,NULL,'Osani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9197,9197,0,NULL,NULL,'Kaptabei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9198,9198,0,NULL,NULL,'Lower Railways',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9201,9201,0,NULL,NULL,'Ibona',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9203,9203,0,NULL,NULL,'Moi University',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9204,9204,0,NULL,NULL,'Kimabole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9205,9205,0,NULL,NULL,'Kadetewai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9207,9207,0,NULL,NULL,'Ndumberi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9209,9209,0,NULL,NULL,'Kodawo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9210,9210,0,NULL,NULL,'Moibei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9212,9212,0,NULL,NULL,'E.Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9219,9219,0,NULL,NULL,'Mindililwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9220,9220,0,NULL,NULL,'Chemunanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9221,9221,0,NULL,NULL,'Eshibinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9222,9222,0,NULL,NULL,'Kongoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9223,9223,0,NULL,NULL,'Ndaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9224,9224,0,NULL,NULL,'Sirungai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9225,9225,0,NULL,NULL,'Darajambili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9226,9226,0,NULL,NULL,'E.Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9227,9227,0,NULL,NULL,'Asembo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9228,9228,0,NULL,NULL,'Kambi Karatasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9231,9231,0,NULL,NULL,'Mau',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9232,9232,0,NULL,NULL,'Bugina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9233,9233,0,NULL,NULL,'Namunyiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9235,9235,0,NULL,NULL,'Kadonongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9237,9237,0,NULL,NULL,'Kamonji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9238,9238,0,NULL,NULL,'Khithare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9239,9239,0,NULL,NULL,'Sinyerere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9240,9240,0,NULL,NULL,'Kapkangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9241,9241,0,NULL,NULL,'Nabuyole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9243,9243,0,NULL,NULL,'Shagaiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9245,9245,0,NULL,NULL,'Kapkei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9246,9246,0,NULL,NULL,'Kapserere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9247,9247,0,NULL,NULL,'Kapkerer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9248,9248,0,NULL,NULL,'Jabali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9250,9250,0,NULL,NULL,'West Eldoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9251,9251,0,NULL,NULL,'Ngerek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9252,9252,0,NULL,NULL,'Race Course',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9253,9253,0,NULL,NULL,'Rwatama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9254,9254,0,NULL,NULL,'Kabartonjo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9255,9255,0,NULL,NULL,'Lichululo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9256,9256,0,NULL,NULL,'Jiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9258,9258,0,NULL,NULL,'Lukolis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9259,9259,0,NULL,NULL,'K-River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9262,9262,0,NULL,NULL,'Cheperit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9263,9263,0,NULL,NULL,'Ukwala East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9265,9265,0,NULL,NULL,'Wanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9267,9267,0,NULL,NULL,'Shiseso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9268,9268,0,NULL,NULL,'Waki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9269,9269,0,NULL,NULL,'Chepkong\'Ogny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9271,9271,0,NULL,NULL,'Omia Mwalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9272,9272,0,NULL,NULL,'Rurigi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9273,9273,0,NULL,NULL,'Chepkebuge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9274,9274,0,NULL,NULL,'N. Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9275,9275,0,NULL,NULL,'Sironi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9276,9276,0,NULL,NULL,'Chekalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9278,9278,0,NULL,NULL,'Masala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9280,9280,0,NULL,NULL,'Doro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9283,9283,0,NULL,NULL,'E.Bukusu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9284,9284,0,NULL,NULL,'Kipkurere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9286,9286,0,NULL,NULL,'Irura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9288,9288,0,NULL,NULL,'Manyala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9289,9289,0,NULL,NULL,'Kaliwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9290,9290,0,NULL,NULL,'Sangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9291,9291,0,NULL,NULL,'Chimoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9293,9293,0,NULL,NULL,'Eburanyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9294,9294,0,NULL,NULL,'Sirembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9298,9298,0,NULL,NULL,'Tuyaluk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9300,9300,0,NULL,NULL,'Tembelio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9301,9301,0,NULL,NULL,'Kimam',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9303,9303,0,NULL,NULL,'Mugomari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9305,9305,0,NULL,NULL,'Sikhendu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9306,9306,0,NULL,NULL,'Ajigo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9307,9307,0,NULL,NULL,'Marama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9309,9309,0,NULL,NULL,'Sangalo East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9310,9310,0,NULL,NULL,'E.Aram',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9311,9311,0,NULL,NULL,'W. Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9312,9312,0,NULL,NULL,'Rusinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9313,9313,0,NULL,NULL,'Lukiyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9314,9314,0,NULL,NULL,'Osorogai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9316,9316,0,NULL,NULL,'Kompanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9321,9321,0,NULL,NULL,'Saroiyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9322,9322,0,NULL,NULL,'Kamunoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9323,9323,0,NULL,NULL,'Limuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9324,9324,0,NULL,NULL,'Ziwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9325,9325,0,NULL,NULL,'Kanyilum',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9329,9329,0,NULL,NULL,'Kibungeny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9330,9330,0,NULL,NULL,'Kapkakaron',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9331,9331,0,NULL,NULL,'Muken',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9332,9332,0,NULL,NULL,'Binyanya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9334,9334,0,NULL,NULL,'Celia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9336,9336,0,NULL,NULL,'Chanwicha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9337,9337,0,NULL,NULL,'Kappetwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9338,9338,0,NULL,NULL,'Migozi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9342,9342,0,NULL,NULL,'Kabianga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9344,9344,0,NULL,NULL,'Obekai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9345,9345,0,NULL,NULL,'Hill School',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9346,9346,0,NULL,NULL,'Kadit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `person_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `person_attribute`
--

DROP TABLE IF EXISTS `person_attribute`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `person_attribute` (
  `person_attribute_id` int(11) NOT NULL auto_increment,
  `person_id` int(11) NOT NULL default '0',
  `value` varchar(50) NOT NULL default '',
  `person_attribute_type_id` int(11) NOT NULL default '0',
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  `voided` tinyint(1) NOT NULL default '0',
  `voided_by` int(11) default NULL,
  `date_voided` datetime default NULL,
  `void_reason` varchar(255) default NULL,
  PRIMARY KEY  (`person_attribute_id`),
  KEY `identifies_person` (`person_id`),
  KEY `defines_attribute_type` (`person_attribute_type_id`),
  KEY `attribute_creator` (`creator`),
  KEY `attribute_changer` (`changed_by`),
  KEY `attribute_voider` (`voided_by`),
  CONSTRAINT `defines_attribute_type` FOREIGN KEY (`person_attribute_type_id`) REFERENCES `person_attribute_type` (`person_attribute_type_id`),
  CONSTRAINT `attribute_voider` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `attribute_changer` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `attribute_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `identifies_person` FOREIGN KEY (`person_id`) REFERENCES `person` (`person_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5288 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `person_attribute`
--

LOCK TABLES `person_attribute` WRITE;
/*!40000 ALTER TABLE `person_attribute` DISABLE KEYS */;
INSERT INTO `person_attribute` VALUES (1,2,'B',1,1,'2008-01-02 08:32:15',NULL,NULL,0,NULL,NULL,NULL),(2,2,'Berlin, Germany',2,1,'2008-01-02 08:32:15',NULL,NULL,0,NULL,NULL,NULL),(3,2,'GE',3,1,'2008-01-02 08:32:16',NULL,NULL,0,NULL,NULL,NULL),(4,6,'Loise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5,13,'Adicha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(6,16,'Hafsa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(7,17,'Zerdah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(8,18,'Mercilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(9,20,'Erma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(10,24,'Vinolia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(11,28,'Vinolia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(12,29,'Matred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(13,33,'Alizen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(14,35,'Kogo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(15,36,'Ogla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(16,39,'Nover',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(17,40,'Hadija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(18,42,'Dobesta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(19,43,'Sholine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(20,44,'Yulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(21,45,'Lister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(22,48,'Belda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(23,50,'Anna Lynn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(24,52,'Sanubis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(25,53,'Clemendina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(26,55,'Carnillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(27,58,'Brigid',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(28,59,'Scola',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(29,60,'Jotham',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(30,63,'Audrey',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(31,65,'Mu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(32,68,'Patrice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(33,69,'Merceline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(34,71,'Bennex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(35,75,'Camilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(36,77,'Francis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(37,78,'Clemendina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(38,82,'Melan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(39,83,'Angesta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(40,90,'Lusine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(41,92,'Veronicah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(42,95,'Alvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(43,98,'Bethzwilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(44,100,'Lona',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(45,101,'Margaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(46,105,'Abigeal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(47,109,'Marvyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(48,111,'Carent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(49,112,'Esleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(50,118,'Rancy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(51,122,'Debra Kimberly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(52,123,'Rodar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(53,124,'Pacifica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(54,127,'Naftali',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(55,131,'Biggy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(56,133,'Eda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(57,135,'Anjeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(58,136,'Melda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(59,139,'Florance',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(60,141,'Yulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(61,143,'Flocy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(62,148,'Rasoa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(63,154,'Myrah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(64,156,'Joeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(65,158,'Catherina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(66,159,'Diporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(67,160,'Benjamin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(68,164,'Valetine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(69,166,'Clementina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(70,169,'Filister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(71,170,'Gaspa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(72,174,'Jepkurgat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(73,180,'Mercyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(74,181,'Richa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(75,182,'Sheillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(76,185,'Martine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(77,188,'Angelina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(78,194,'Recho',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(79,199,'Billy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(80,205,'Perita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(81,207,'Maroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(82,208,'Carolline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(83,214,'Joselyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(84,217,'Valerine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(85,220,'Ambhilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(86,223,'Leonida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(87,228,'Perish',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(88,229,'Daizy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(89,243,'Alfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(90,245,'Shennedy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(91,248,'Rosbella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(92,250,'Sheldon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(93,254,'Maxmillar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(94,260,'Beatrice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(95,266,'Jenifer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(96,272,'Bernadette',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(97,275,'Rubo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(98,277,'Jenefiv',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(99,282,'Jematia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(100,286,'Angeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(101,287,'Damary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(102,288,'Lizy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(103,289,'Berly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(104,290,'Hellena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(105,292,'Jepketer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(106,302,'Zebby',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(107,303,'Masila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(108,311,'Amelia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(109,315,'Frizzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(110,321,'Horba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(111,322,'Bridget',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(112,325,'Glaudia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(113,330,'Rebeccah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(114,335,'Dephora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(115,338,'Truphosa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(116,340,'Josiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(117,346,'Batsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(118,347,'Sisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(119,348,'Eva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(120,349,'Tito',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(121,359,'Daphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(122,364,'Babyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(123,369,'Rosebella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(124,370,'Scandy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(125,376,'Misula',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(126,379,'Josphat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(127,381,'Trufena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(128,382,'Peris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(129,386,'Cincia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(130,387,'Chepkemei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(131,391,'Benson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(132,397,'Lillian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(133,400,'Gorreth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(134,401,'Elvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(135,405,'Costa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(136,406,'Shamim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(137,409,'Analine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(138,413,'Swindon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(139,418,'Josiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(140,429,'Neima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(141,432,'Bernadate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(142,434,'Gorreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(143,435,'Nastesa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(144,436,'Prisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(145,439,'Rosalina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(146,444,'Fanel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(147,446,'Zipporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(148,454,'Angelah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(149,459,'Roseline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(150,461,'Enica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(151,468,'Filisters',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(152,469,'Maurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(153,470,'Sabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(154,471,'Safarine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(155,473,'Chematia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(156,482,'Izabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(157,487,'Joy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(158,489,'Hisim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(159,491,'Shailine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(160,496,'Scola',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(161,501,'Constatine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(162,502,'Ezekiel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(163,505,'Geziah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(164,506,'Hildicard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(165,513,'Apha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(166,514,'Elisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(167,516,'Beula',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(168,520,'Georgina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(169,526,'Milsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(170,550,'Benedict',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(171,552,'Penina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(172,553,'Winfrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(173,556,'Rossa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(174,557,'Denida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(175,561,'Mylyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(176,562,'Geofry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(177,564,'Jepchumba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(178,566,'Roy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(179,568,'Amos',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(180,569,'Ileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(181,574,'Sarafina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(182,575,'Berily',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(183,577,'Priscila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(184,582,'Jerish',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(185,584,'Albina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(186,587,'Priscillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(187,589,'Jerotich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(188,592,'Gilbert',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(189,597,'Caren',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(190,609,'Micah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(191,610,'Swella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(192,613,'Zwigil',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(193,614,'Ramla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(194,616,'Shadney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(195,620,'Lyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(196,630,'Jean',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(197,634,'Cherop',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(198,637,'Damar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(199,640,'Shukuri',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(200,643,'Magdeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(201,647,'Trusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(202,648,'Tabarno',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(203,649,'Jepkurgat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(204,650,'Melodius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(205,653,'Korir',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(206,654,'Philista',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(207,655,'Peula',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(208,656,'Flora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(209,658,'Jowaher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(210,659,'Loice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(211,667,'Joshwa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(212,669,'Yvonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(213,674,'Deporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(214,679,'Olivia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(215,680,'Mitchelle',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(216,683,'Dayavine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(217,686,'Linet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(218,688,'Jepchumba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(219,689,'Phibian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(220,690,'Elisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(221,691,'Sheilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(222,692,'Petla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(223,693,'Reuben',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(224,694,'Nevis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(225,696,'Medrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(226,697,'Ansella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(227,698,'Keziah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(228,705,'Darleengreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(229,710,'Wendy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(230,714,'Sabina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(231,715,'Clara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(232,719,'Riosemary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(233,720,'Magdalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(234,725,'Frency',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(235,731,'Florine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(236,732,'Odia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(237,733,'Mitchell',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(238,734,'Marine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(239,742,'Melody',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(240,748,'Scovia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(241,749,'Helen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(242,750,'Eusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(243,753,'Pascal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(244,760,'Medrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(245,765,'Agneta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(246,768,'Betty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(247,773,'Phoemena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(248,775,'Asha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(249,782,'Asanate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(250,783,'Julius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(251,786,'Ruvers',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(252,791,'Yunis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(253,792,'Costa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(254,797,'Josephine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(255,798,'Francine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(256,801,'Benta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(257,802,'Selinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(258,803,'Timina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(259,814,'Lovich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(260,815,'Anita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(261,817,'Cheptalam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(262,823,'Josiphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(263,831,'Yunis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(264,833,'Marther',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(265,836,'Pasifica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(266,839,'Edna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(267,840,'Ludia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(268,845,'Phyllis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(269,846,'Jacobeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(270,848,'Pasilisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(271,851,'Phila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(272,852,'Michele',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(273,854,'Asumta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(274,859,'Beth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(275,861,'Halan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(276,863,'Merylne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(277,864,'Sandra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(278,866,'Shamila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(279,869,'Shaween',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(280,870,'Eliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(281,872,'Salvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(282,880,'Vicky',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(283,881,'Maryanne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(284,885,'Pilicosine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(285,886,'Claire',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(286,887,'Mitchell',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(287,888,'Queen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(288,889,'Cyndrax',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(289,892,'Peres',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(290,893,'Gorreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(291,895,'Molline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(292,896,'Abigeal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(293,900,'Anjela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(294,903,'Leslyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(295,904,'Zawia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(296,905,'Kerina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(297,908,'Annaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(298,909,'Eunita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(299,910,'Lucia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(300,911,'Khadija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(301,914,'Macline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(302,915,'Eunita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(303,916,'Muilicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(304,917,'Mabel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(305,918,'Oliva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(306,920,'Sabenzia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(307,922,'Apiud',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(308,924,'Ambila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(309,925,'Franscisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(310,926,'Magrate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(311,928,'Lizie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(312,929,'Rose',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(313,932,'Pius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(314,934,'Hafila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(315,936,'Violla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(316,938,'Zulekha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(317,940,'Tito',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(318,942,'Maroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(319,944,'Emmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(320,945,'Costantina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(321,949,'Pilicosine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(322,950,'Shaileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(323,952,'Nellous',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(324,956,'Fricky',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(325,958,'Ann',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(326,965,'Ludiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(327,967,'Olivenger',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(328,972,'Carol',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(329,980,'Flicosin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(330,985,'Batula',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(331,986,'Jael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(332,987,'Yulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(333,988,'Beverly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(334,990,'Loyce',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(335,991,'Zainabu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(336,994,'Queen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(337,996,'Alocius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(338,998,'Marciline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(339,999,'Naomi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(340,1002,'Orpah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(341,1003,'Shannie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(342,1004,'Barbara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(343,1005,'Jecynter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(344,1010,'Raphella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(345,1014,'Madina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(346,1016,'Losekoni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(347,1020,'Mercelina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(348,1024,'Isaiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(349,1027,'Esina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(350,1028,'Ketry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(351,1029,'Vinity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(352,1030,'Clance',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(353,1032,'Glory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(354,1033,'Orba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(355,1035,'Eliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(356,1037,'Lily',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(357,1041,'Malikia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(358,1044,'Chemutai',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(359,1048,'Victoria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(360,1050,'Solasticah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(361,1051,'Evans',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(362,1052,'Micah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(363,1053,'Cornelius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(364,1054,'Albright',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(365,1055,'Rosebella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(366,1057,'Everlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(367,1060,'Eteleng',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(368,1063,'Claudia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(369,1064,'Magdalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(370,1065,'Veronicah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(371,1066,'Nakudi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(372,1068,'Chelel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(373,1069,'Sanubis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(374,1071,'Chritina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(375,1072,'Jessie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(376,1073,'Glady',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(377,1074,'Maximila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(378,1075,'Lawrence',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(379,1079,'Isaiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(380,1082,'Saadiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(381,1083,'Vickline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(382,1084,'Malakwen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(383,1086,'Anitah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(384,1089,'Samila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(385,1090,'Esline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(386,1091,'Newlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(387,1093,'Aqueno',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(388,1096,'Costa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(389,1099,'Purity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(390,1100,'Binti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(391,1102,'Benedect',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(392,1103,'Cerry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(393,1107,'Zulaka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(394,1108,'Petronila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(395,1109,'Mercella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(396,1111,'Stephanie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(397,1117,'Zeddy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(398,1120,'Emmanuel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(399,1123,'Ivone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(400,1124,'Yvonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(401,1127,'Ketry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(402,1128,'Saimon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(403,1130,'Felicity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(404,1131,'Noelly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(405,1132,'Khadija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(406,1133,'Winfrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(407,1137,'Jeniffer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(408,1138,'Esliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(409,1139,'Calvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(410,1141,'Sena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(411,1142,'Monicah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(412,1146,'Falma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(413,1147,'Glaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(414,1149,'Felister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(415,1150,'Timothy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(416,1151,'Eliasa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(417,1156,'Rebbecah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(418,1157,'Ivet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(419,1158,'Zadik',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(420,1159,'Slyvia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(421,1160,'Noeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(422,1161,'Fedis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(423,1166,'Fountine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(424,1167,'Prexedes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(425,1175,'Melan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(426,1176,'Rosalia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(427,1177,'Swinaton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(428,1179,'Vivianne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(429,1180,'Melodin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(430,1185,'Lawi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(431,1187,'Loyaban',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(432,1188,'Ebeneza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(433,1189,'Caudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(434,1190,'Silikhani',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(435,1191,'Aida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(436,1192,'Adelite',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(437,1197,'Lorena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(438,1198,'Reuben',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(439,1202,'Edies',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(440,1203,'Falma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(441,1204,'Esyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(442,1207,'Happiness',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(443,1208,'Luciana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(444,1209,'Chepngetich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(445,1210,'Maryleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(446,1211,'Lonah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(447,1214,'Carolline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(448,1217,'Abijah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(449,1218,'Jepketer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(450,1219,'Nasteya',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(451,1220,'Phila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(452,1221,'Lynett',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(453,1225,'Ayabei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(454,1227,'Consolata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(455,1228,'Divinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(456,1231,'Cheryl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(457,1233,'Elvis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(458,1234,'Benadate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(459,1236,'Philipine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(460,1237,'Perish',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(461,1239,'Emma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(462,1241,'Alima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(463,1244,'Yuda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(464,1245,'Marcellina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(465,1246,'Lonah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(466,1249,'Zulfa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(467,1251,'Daniela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(468,1252,'Joster',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(469,1257,'Dennis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(470,1259,'Berryl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(471,1260,'Angelah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(472,1261,'Bilha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(473,1262,'Valarie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(474,1263,'Tunu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(475,1264,'Veronica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(476,1265,'Fridah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(477,1270,'Vilda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(478,1271,'Roda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(479,1279,'Clarise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(480,1281,'Thomas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(481,1282,'Larin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(482,1291,'Chamatia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(483,1292,'Ilunda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(484,1296,'Mylene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(485,1297,'Maxpillar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(486,1301,'Philipine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(487,1304,'Elvis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(488,1306,'Korir',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(489,1307,'Neville',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(490,1308,'Maximilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(491,1309,'Nuru',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(492,1310,'Laurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(493,1311,'Scolly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(494,1315,'Maryjoans',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(495,1316,'Jemesunde',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(496,1317,'Serah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(497,1318,'Dalma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(498,1322,'Rebbecca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(499,1323,'Moreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(500,1325,'Maximila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(501,1326,'Rodah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(502,1331,'Fellen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(503,1332,'Lovich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(504,1333,'Denis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(505,1337,'Glaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(506,1339,'Eliazabeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(507,1340,'Bethsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(508,1343,'Eunica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(509,1344,'Eliasa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(510,1345,'Aqueno',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(511,1346,'Lona',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(512,1347,'Scolly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(513,1348,'Manuella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(514,1350,'Quelyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(515,1351,'Kirstel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(516,1352,'Everlene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(517,1354,'Sherly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(518,1359,'Bismark',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(519,1361,'Eusta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(520,1362,'Hariet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(521,1366,'Beth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(522,1367,'Rasoa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(523,1368,'Kiberu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(524,1375,'Richard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(525,1376,'Janeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(526,1379,'Jean',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(527,1380,'Anthia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(528,1381,'Bevline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(529,1382,'Tamar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(530,1384,'Joyceline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(531,1385,'Bila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(532,1388,'Julius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(533,1390,'Domtila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(534,1391,'Sylyvia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(535,1393,'Safarine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(536,1394,'Sandra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(537,1399,'Senah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(538,1401,'Lynnet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(539,1404,'Cherono',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(540,1405,'Abby',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(541,1406,'Carent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(542,1408,'Evaryn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(543,1411,'Marsela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(544,1412,'Joylene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(545,1413,'Sharlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(546,1416,'Rosbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(547,1423,'Donaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(548,1425,'Cari',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(549,1430,'Ronas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(550,1437,'Taputany',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(551,1438,'Basilisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(552,1440,'Sylvia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(553,1441,'Anxila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(554,1445,'Voilet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(555,1447,'Filicity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(556,1453,'Lonah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(557,1455,'Macbeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(558,1460,'Melany',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(559,1464,'Dalma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(560,1467,'Olga',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(561,1471,'Jonnes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(562,1472,'Daniel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(563,1473,'Bellons',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(564,1476,'Ascah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(565,1477,'Emilly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(566,1481,'Zennah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(567,1493,'Richa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(568,1495,'Fricton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(569,1496,'Shyly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(570,1497,'Sep',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(571,1498,'Zawadi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(572,1501,'Chelsea',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(573,1502,'Adelite',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(574,1504,'Sammy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(575,1505,'Ausilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(576,1509,'Shanny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(577,1515,'Marriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(578,1517,'Elisheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(579,1519,'Carent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(580,1520,'Shakinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(581,1522,'Dorreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(582,1524,'Edda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(583,1525,'Pacity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(584,1530,'Britain',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(585,1534,'Tresy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(586,1536,'Nobert',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(587,1542,'Elisheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(588,1543,'Aida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(589,1545,'Paulo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(590,1546,'Benedet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(591,1548,'Maxine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(592,1549,'Salina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(593,1550,'Melfa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(594,1551,'Clarion',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(595,1552,'Vaziliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(596,1554,'Elvis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(597,1555,'Jenifer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(598,1556,'Turphena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(599,1557,'Samila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(600,1559,'Loice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(601,1562,'Marriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(602,1564,'Aurellia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(603,1565,'Matred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(604,1569,'Shannie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(605,1570,'Corretty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(606,1572,'Samuel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(607,1575,'Merceline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(608,1576,'Shabella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(609,1578,'Selinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(610,1581,'Victorious',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(611,1583,'Magrila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(612,1585,'Dalphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(613,1587,'Mbone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(614,1590,'Dalma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(615,1591,'Rita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(616,1592,'Raham',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(617,1593,'Francisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(618,1595,'Gensensha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(619,1600,'Pascalina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(620,1604,'Caro',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(621,1606,'Magdelene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(622,1607,'Robbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(623,1609,'Ivency',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(624,1610,'Valaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(625,1612,'Anyisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(626,1613,'Jacobeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(627,1614,'Selina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(628,1616,'Robbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(629,1619,'Alpine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(630,1620,'Melodin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(631,1625,'Gina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(632,1626,'Eunica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(633,1627,'Judy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(634,1629,'Sheelen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(635,1638,'Laurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(636,1641,'Betty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(637,1642,'Jowaher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(638,1643,'Emmily',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(639,1645,'Clotinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(640,1648,'Shannie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(641,1650,'Angesta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(642,1651,'Ziporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(643,1652,'Bethy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(644,1655,'Drusilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(645,1658,'Naom',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(646,1668,'Betrice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(647,1673,'Eliaza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(648,1675,'Clemendina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(649,1676,'Everyln',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(650,1678,'Elisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(651,1681,'Leila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(652,1682,'Joice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(653,1683,'Bena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(654,1685,'Modeling',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(655,1688,'Sep',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(656,1689,'Kalvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(657,1690,'Josina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(658,1691,'Relvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(659,1692,'Babyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(660,1693,'Constatine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(661,1695,'Edith',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(662,1697,'Roselne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(663,1699,'Tasila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(664,1702,'Hawa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(665,1704,'Fatma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(666,1706,'Basilisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(667,1709,'Levy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(668,1712,'Adicha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(669,1714,'Date',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(670,1715,'Roy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(671,1716,'Zawia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(672,1717,'Selly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(673,1718,'Glori',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(674,1719,'Perpetua',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(675,1720,'Nyongori',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(676,1721,'Emanuela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(677,1722,'Chebor',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(678,1724,'Ema',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(679,1725,'Bety',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(680,1732,'Cherono',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(681,1733,'Beverlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(682,1737,'Sheilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(683,1739,'Palphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(684,1740,'Petroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(685,1744,'Dennis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(686,1750,'Rinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(687,1754,'Alicen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(688,1756,'Marylin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(689,1757,'Carolyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(690,1758,'Emillian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(691,1762,'Bestina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(692,1763,'Celestin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(693,1764,'Betzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(694,1765,'Alison',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(695,1767,'Samatha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(696,1769,'Edwin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(697,1770,'Daniela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(698,1773,'Lyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(699,1774,'Pacity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(700,1776,'Sheilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(701,1777,'Kerina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(702,1781,'Brookline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(703,1783,'Herodian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(704,1786,'Rogers',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(705,1787,'Esliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(706,1789,'Julius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(707,1791,'Aurellia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(708,1796,'Cyrilene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(709,1798,'Dinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(710,1799,'Irine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(711,1801,'Nelson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(712,1804,'Loyaban',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(713,1806,'Jenipher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(714,1808,'Prisila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(715,1812,'Jerida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(716,1813,'Germaine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(717,1814,'Maximilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(718,1815,'Sharolyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(719,1816,'Samson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(720,1821,'Melvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(721,1823,'Emelda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(722,1824,'Rinny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(723,1826,'Julia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(724,1831,'Roseline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(725,1832,'Dolvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(726,1834,'Hellen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(727,1835,'Maxine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(728,1837,'Bracedes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(729,1838,'Famnice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(730,1846,'Peula',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(731,1848,'Pamela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(732,1852,'Maroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(733,1853,'Milca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(734,1854,'Amina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(735,1855,'Jeniffer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(736,1857,'Denisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(737,1859,'Sakina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(738,1860,'Amoet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(739,1861,'Chepleting',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(740,1862,'Cathleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(741,1863,'Philemon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(742,1866,'Emiliana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(743,1869,'Bernedate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(744,1880,'Fatuma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(745,1882,'Chritina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(746,1886,'Priscillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(747,1887,'Dephine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(748,1894,'Trusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(749,1895,'Crascencia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(750,1896,'Phibian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(751,1897,'Benida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(752,1898,'Nevis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(753,1900,'Belda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(754,1901,'Benson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(755,1906,'Saumu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(756,1907,'Sarafine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(757,1908,'Valary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(758,1909,'Emmanuela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(759,1911,'Constantine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(760,1912,'Annsela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(761,1913,'Rosbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(762,1915,'Robbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(763,1918,'Lenah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(764,1919,'Keremensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(765,1920,'Kirstel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(766,1921,'Claire',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(767,1924,'Josyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(768,1925,'Luria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(769,1927,'Tunu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(770,1937,'Pasiliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(771,1938,'Hazel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(772,1940,'Mercilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(773,1942,'Josline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(774,1946,'Florida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(775,1947,'Laura',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(776,1950,'Roselyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(777,1952,'Robano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(778,1954,'Ulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(779,1955,'Benfrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(780,1956,'Aurellia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(781,1957,'Priscilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(782,1959,'Moden',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(783,1960,'Chrisstine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(784,1962,'Benedette',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(785,1964,'Elisabeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(786,1965,'Marget',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(787,1966,'Maximila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(788,1969,'Perish',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(789,1972,'Erma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(790,1973,'Dianah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(791,1976,'Christina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(792,1979,'Baustina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(793,1981,'Sarafina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(794,1982,'Milsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(795,1985,'Shyleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(796,1986,'Cecilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(797,1989,'Rozzie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(798,1993,'Eve',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(799,1994,'Milca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(800,1997,'Everlene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(801,1998,'Delvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(802,1999,'Mevin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(803,2001,'Francis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(804,2002,'Praxidis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(805,2003,'Ledisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(806,2004,'Risper',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(807,2005,'Rosebela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(808,2009,'Metrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(809,2016,'Doroty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(810,2018,'Benda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(811,2023,'Brookline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(812,2026,'Praise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(813,2027,'Skylar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(814,2029,'Esleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(815,2030,'Millicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(816,2033,'Goodwin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(817,2035,'Edwin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(818,2037,'Ivine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(819,2038,'Debborah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(820,2039,'Alvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(821,2042,'Horba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(822,2044,'Karateng',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(823,2045,'Gaspa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(824,2048,'Marcellina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(825,2049,'Philip',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(826,2054,'Nina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(827,2055,'Hezra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(828,2057,'Susy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(829,2059,'Everlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(830,2060,'Margaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(831,2061,'Ecla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(832,2063,'Perpetua',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(833,2064,'Cynthia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(834,2065,'Angela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(835,2067,'Saituni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(836,2068,'Saadiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(837,2069,'Isabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(838,2070,'Shamin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(839,2072,'Zawia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(840,2073,'Eugine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(841,2074,'Jepketer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(842,2080,'Jeptoo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(843,2082,'Bot Jepkoech',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(844,2083,'Audensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(845,2085,'Crascencia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(846,2086,'Fidah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(847,2090,'Imaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(848,2091,'Vianie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(849,2096,'Lindah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(850,2097,'Tapkutuny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(851,2100,'Kevin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(852,2101,'Chepkemei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(853,2106,'Petolina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(854,2107,'Maryleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(855,2108,'Sisgo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(856,2109,'Mahlon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(857,2111,'Esnas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(858,2112,'Amelia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(859,2114,'Elsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(860,2115,'Melfa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(861,2119,'Bervely',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(862,2121,'Clear',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(863,2123,'Shaleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(864,2126,'Braxidise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(865,2128,'Viano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(866,2129,'Benedicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(867,2130,'Juliana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(868,2131,'Wilsob',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(869,2136,'Benida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(870,2138,'Sonia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(871,2140,'Ice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(872,2146,'Geziah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(873,2147,'Ladho',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(874,2150,'Abiba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(875,2152,'Iddah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(876,2153,'Calvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(877,2154,'Elsie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(878,2156,'Winfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(879,2157,'Neli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(880,2159,'Glorian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(881,2160,'Frankline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(882,2161,'Daniel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(883,2163,'Thabita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(884,2164,'Coon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(885,2165,'Bona',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(886,2166,'Geziah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(887,2167,'Electine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(888,2168,'Jerubet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(889,2169,'Lusine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(890,2172,'Winny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(891,2173,'Mercelina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(892,2174,'Kirstel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(893,2176,'Jerop',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(894,2177,'Tapkutuny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(895,2180,'Robbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(896,2181,'Iddah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(897,2185,'Lovias',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(898,2187,'Cosolata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(899,2188,'Maureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(900,2189,'Letisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(901,2190,'Shirongoto',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(902,2198,'Bathsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(903,2201,'Loice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(904,2202,'Kenvis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(905,2203,'Mimmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(906,2204,'Sarah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(907,2206,'Hebshiba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(908,2207,'Angela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(909,2209,'Rinny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(910,2212,'Daina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(911,2213,'Agneta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(912,2214,'Janaet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(913,2215,'Loiza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(914,2217,'Sabet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(915,2220,'Bernadate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(916,2222,'Tabitha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(917,2223,'Jane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(918,2224,'Patrice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(919,2225,'Skylar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(920,2226,'Biggy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(921,2227,'Melody',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(922,2228,'Isabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(923,2229,'Lyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(924,2233,'Nakudi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(925,2234,'Teba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(926,2236,'Jemeli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(927,2237,'Mourine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(928,2238,'Priscila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(929,2244,'Justus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(930,2247,'Ian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(931,2248,'Yusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(932,2253,'Basiliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(933,2254,'Elizabet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(934,2257,'Cathrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(935,2258,'Nehemiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(936,2261,'Wilkister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(937,2263,'Felister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(938,2264,'Hosea',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(939,2265,'Philis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(940,2266,'Annacelah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(941,2267,'Lena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(942,2268,'Marsaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(943,2269,'Shagla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(944,2271,'Eliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(945,2272,'Molline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(946,2273,'Voilet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(947,2275,'Babyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(948,2279,'Winsum',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(949,2280,'Cosolata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(950,2285,'Manuella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(951,2286,'Quelyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(952,2290,'Eliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(953,2292,'Silas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(954,2294,'Rubano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(955,2295,'Llilian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(956,2296,'Edina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(957,2297,'Rachael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(958,2298,'Dephora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(959,2300,'Ronald',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(960,2302,'Yusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(961,2304,'Brassider',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(962,2305,'Sibia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(963,2306,'Davine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(964,2307,'Robano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(965,2309,'Winfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(966,2310,'Mbone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(967,2312,'Milicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(968,2315,'Vyonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(969,2316,'Corrason',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(970,2317,'Shakinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(971,2318,'Maureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(972,2320,'Chemeli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(973,2322,'Beverly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(974,2324,'Sophie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(975,2326,'Serah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(976,2327,'Lona',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(977,2328,'Shanney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(978,2329,'Alexandia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(979,2330,'Rabi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(980,2331,'Jepkemboi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(981,2334,'Aurellia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(982,2335,'Bervery',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(983,2336,'Relvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(984,2339,'Daphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(985,2341,'Edda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(986,2343,'Shagla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(987,2348,'Rene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(988,2349,'Filia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(989,2350,'Naumy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(990,2351,'Lidia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(991,2352,'Zulfa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(992,2353,'Rensy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(993,2354,'Bilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(994,2355,'Mercydine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(995,2356,'Corretty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(996,2357,'Everlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(997,2358,'Pauline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(998,2361,'Vinla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(999,2366,'Saphina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1000,2368,'Babline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1001,2371,'Eusilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1002,2372,'Angelah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1003,2375,'Kellen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1004,2377,'Dinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1005,2379,'Jowaher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1006,2380,'Emmanuel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1007,2381,'Rosbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1008,2382,'Cyrus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1009,2384,'Jemaiyo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1010,2385,'Enostine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1011,2386,'Paulina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1012,2388,'Margaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1013,2391,'Laxsin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1014,2392,'Ascaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1015,2395,'Benedictus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1016,2396,'Elsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1017,2397,'Ebinet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1018,2399,'Voilet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1019,2400,'Fiona',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1020,2401,'Chebor',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1021,2406,'Dictor',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1022,2409,'Maxine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1023,2410,'Shanshane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1024,2411,'Slyvia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1025,2412,'Costa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1026,2413,'Laudia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1027,2414,'Froniah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1028,2415,'Robbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1029,2416,'Melab',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1030,2417,'Bethogla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1031,2421,'Lucia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1032,2422,'Rosaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1033,2423,'Herima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1034,2424,'Nereo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1035,2426,'Chrstine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1036,2427,'Juliana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1037,2429,'Leen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1038,2430,'Beflyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1039,2431,'Mercella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1040,2434,'Urbano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1041,2435,'Veroica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1042,2437,'Teresa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1043,2438,'Sharmillar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1044,2439,'Mauren',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1045,2443,'Zipporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1046,2444,'Richa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1047,2445,'Priscila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1048,2447,'Ivone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1049,2448,'Lidia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1050,2450,'Catherine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1051,2452,'Chematia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1052,2454,'Lina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1053,2457,'Chepkeino',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1054,2459,'Wilter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1055,2464,'Illyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1056,2466,'Jean',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1057,2470,'Wlifrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1058,2472,'Shagla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1059,2473,'Philiphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1060,2474,'Magdaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1061,2476,'Ismael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1062,2478,'Betronila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1063,2480,'Velvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1064,2481,'Petronilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1065,2483,'Magrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1066,2485,'Edah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1067,2488,'Annaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1068,2490,'Aurellia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1069,2493,'Keva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1070,2496,'Serah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1071,2502,'Biegon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1072,2503,'Peninah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1073,2504,'Metrin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1074,2505,'Ivyvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1075,2506,'Divina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1076,2507,'Valeria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1077,2511,'Pascalia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1078,2515,'Rebecca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1079,2516,'Antonina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1080,2518,'Pius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1081,2519,'Petroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1082,2521,'Molline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1083,2522,'Eric',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1084,2523,'Evalene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1085,2525,'Stephen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1086,2526,'Galvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1087,2530,'Brevan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1088,2531,'Sylcy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1089,2532,'Rodar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1090,2533,'Francis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1091,2534,'Shamila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1092,2535,'Meroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1093,2536,'Egla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1094,2537,'Lusine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1095,2538,'Naibei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1096,2539,'Jacline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1097,2540,'Rida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1098,2543,'Shallow',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1099,2545,'Lina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1100,2549,'Asley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1101,2550,'Pauline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1102,2557,'Paris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1103,2561,'Lucian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1104,2562,'Jelagat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1105,2563,'Joan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1106,2565,'Flicosin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1107,2567,'Olympia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1108,2568,'Alison',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1109,2570,'Sila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1110,2572,'Chelsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1111,2574,'Eda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1112,2575,'Ice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1113,2576,'Hebsiba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1114,2578,'Nahodia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1115,2579,'Lovich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1116,2580,'Cherop',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1117,2581,'Millecent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1118,2585,'Dictor',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1119,2586,'Jasmin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1120,2588,'Abiud',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1121,2591,'Abraham',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1122,2592,'Halima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1123,2594,'Elemina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1124,2596,'Amitah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1125,2597,'Felisia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1126,2598,'Olivia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1127,2599,'Leonida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1128,2601,'Glara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1129,2602,'Justus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1130,2603,'Asaneth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1131,2604,'Robbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1132,2605,'Fransisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1133,2606,'Maria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1134,2608,'Esnas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1135,2609,'Modline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1136,2610,'Batsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1137,2612,'Shelvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1138,2617,'Rodar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1139,2618,'Zablon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1140,2619,'Jumapilil',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1141,2623,'Zacharia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1142,2624,'Hagar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1143,2626,'Lorna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1144,2628,'Dolorosa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1145,2629,'Benfrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1146,2630,'Samira',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1147,2632,'Linbride',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1148,2633,'Emaculine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1149,2634,'Faustine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1150,2636,'Wilter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1151,2638,'Elexis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1152,2639,'Clementine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1153,2640,'Eglah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1154,2641,'Jude',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1155,2642,'Josiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1156,2645,'Veron',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1157,2649,'Pasilisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1158,2651,'Rosbella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1159,2652,'Emmie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1160,2653,'Judy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1161,2654,'Joylene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1162,2656,'Mercydine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1163,2661,'Emanuela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1164,2662,'Ann',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1165,2663,'Eulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1166,2664,'Thabita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1167,2665,'Phoeba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1168,2666,'Modline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1169,2667,'Valerine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1170,2668,'Catherine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1171,2669,'Rodar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1172,2670,'Linah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1173,2679,'Ellen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1174,2682,'Metrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1175,2683,'Vinla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1176,2685,'Robano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1177,2686,'Joeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1178,2687,'Seby',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1179,2688,'Alphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1180,2690,'Zerila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1181,2693,'Beatice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1182,2696,'Losekoni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1183,2698,'Rose',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1184,2699,'Filister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1185,2701,'Gilion',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1186,2704,'Roseline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1187,2706,'Shamshidin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1188,2708,'Domtilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1189,2712,'Sholine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1190,2713,'Teba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1191,2715,'Sharmillar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1192,2716,'Chepchirchir',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1193,2717,'Jude',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1194,2718,'Neville',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1195,2720,'Cherono',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1196,2721,'Zuhra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1197,2722,'Costantina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1198,2724,'Ebinet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1199,2726,'Emmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1200,2730,'Margaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1201,2732,'Ivy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1202,2733,'Divinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1203,2734,'Gaspa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1204,2735,'Noelyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1205,2736,'Prisila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1206,2740,'Mendah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1207,2741,'Pricilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1208,2743,'Agrippina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1209,2744,'Jacob',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1210,2745,'Mitchelle',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1211,2746,'Shakinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1212,2748,'Susan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1213,2750,'Bethsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1214,2753,'Joyleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1215,2754,'Hawah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1216,2756,'Justine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1217,2757,'Staicy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1218,2760,'Jeniffer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1219,2761,'Shullamide',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1220,2762,'Emaculine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1221,2763,'Llilian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1222,2765,'Viona',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1223,2770,'Milca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1224,2771,'Gorreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1225,2772,'Jedida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1226,2773,'Laureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1227,2774,'Benedeta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1228,2775,'Melab',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1229,2776,'Stellah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1230,2777,'Ausilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1231,2778,'Daisy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1232,2780,'Elimilim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1233,2782,'Chebichii',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1234,2783,'Yuda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1235,2784,'Amos',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1236,2785,'Ada',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1237,2787,'Ascah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1238,2789,'Abisack',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1239,2790,'Richa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1240,2792,'Febian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1241,2793,'Anthia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1242,2794,'Sheelen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1243,2795,'Britney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1244,2797,'Ascah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1245,2798,'Dalma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1246,2799,'Flomena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1247,2801,'Benedictus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1248,2803,'Hyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1249,2804,'Pacity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1250,2805,'Jeptolo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1251,2807,'Jepkurgat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1252,2808,'Oliva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1253,2809,'Margret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1254,2810,'Mariam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1255,2811,'Agnes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1256,2812,'Precious',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1257,2813,'Shanney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1258,2815,'Gorreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1259,2817,'Chepchirchir',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1260,2819,'Mariam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1261,2820,'Bervery',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1262,2821,'Lorena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1263,2822,'Inoam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1264,2824,'Phelshine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1265,2827,'Olivia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1266,2829,'Zaitun',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1267,2834,'Silver',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1268,2837,'Lucy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1269,2840,'Tapkutuny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1270,2844,'Lauryn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1271,2845,'Biggy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1272,2846,'Shagla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1273,2847,'Salvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1274,2848,'Brigida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1275,2849,'Asanet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1276,2850,'Mathew',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1277,2851,'Merylne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1278,2852,'Clatte',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1279,2853,'Selestine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1280,2854,'Lynett',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1281,2856,'Josphina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1282,2857,'Emma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1283,2859,'Evalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1284,2863,'Lorna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1285,2865,'Maria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1286,2867,'Zacharia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1287,2869,'Mumin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1288,2872,'Albeter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1289,2874,'Braxidise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1290,2875,'Kipyego',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1291,2876,'Hanifa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1292,2877,'Josiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1293,2879,'Neima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1294,2881,'Anita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1295,2883,'Franscisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1296,2884,'Jacqualine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1297,2887,'Benadette',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1298,2889,'Esnas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1299,2892,'Elsen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1300,2893,'Lawrence',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1301,2894,'Erma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1302,2895,'Bila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1303,2896,'Wilter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1304,2897,'Barveline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1305,2900,'Bathroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1306,2901,'Antonella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1307,2902,'Modline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1308,2903,'Silikhani',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1309,2907,'Ludiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1310,2908,'Bornes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1311,2910,'Brookline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1312,2912,'Tracy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1313,2914,'Jane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1314,2915,'Antonella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1315,2917,'Clotinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1316,2918,'Philemon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1317,2920,'Eulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1318,2930,'Sylivia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1319,2932,'Jenty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1320,2935,'Bethogla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1321,2936,'Joice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1322,2937,'Veroica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1323,2938,'Glorian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1324,2941,'Domtilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1325,2942,'Albeta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1326,2943,'Jemeli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1327,2944,'Helen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1328,2946,'Melodius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1329,2947,'Domtilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1330,2949,'Frida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1331,2950,'Billy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1332,2951,'Rubo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1333,2953,'Chepkemei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1334,2957,'Mogaka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1335,2958,'Jully',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1336,2959,'Beverly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1337,2962,'Sanumius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1338,2963,'Maurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1339,2965,'Hosea',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1340,2967,'Sylcy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1341,2968,'Eve',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1342,2969,'Stesy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1343,2974,'Wilter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1344,2975,'Gladys',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1345,2976,'Docieh',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1346,2979,'Felista',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1347,2984,'Emmaqulate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1348,2986,'Rebaccah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1349,2988,'Enica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1350,2991,'Magdalean',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1351,2993,'Audry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1352,2994,'Hebisiba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1353,2998,'Esnes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1354,2999,'Alexis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1355,3000,'Meshack',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1356,3001,'Fancy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1357,3003,'Phellister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1358,3004,'Sellla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1359,3007,'Everlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1360,3008,'Magdalena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1361,3010,'Skammel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1362,3011,'Laureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1363,3012,'Tirigoi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1364,3015,'Perpetua',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1365,3017,'Victorai',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1366,3019,'Roselne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1367,3021,'Jeane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1368,3025,'Luka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1369,3027,'Hagler',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1370,3030,'Pricilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1371,3031,'Zerdah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1372,3033,'Arma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1373,3035,'Dolorosa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1374,3036,'Pendicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1375,3037,'Cicimonda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1376,3039,'Melly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1377,3042,'Bernadette',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1378,3043,'Sonia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1379,3044,'Zerdah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1380,3048,'Atlas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1381,3052,'Basemet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1382,3053,'Felister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1383,3054,'Evalyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1384,3056,'Mariamu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1385,3057,'Cherop',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1386,3058,'Arbano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1387,3059,'Colleta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1388,3060,'Iyvone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1389,3061,'Melisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1390,3063,'Evarlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1391,3064,'Jecintar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1392,3065,'Newlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1393,3068,'Sheryl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1394,3071,'Videlma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1395,3072,'Nakwi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1396,3074,'Patrillam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1397,3076,'Flovia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1398,3078,'Jacinta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1399,3079,'Defra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1400,3080,'Jemesunde',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1401,3081,'Norah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1402,3084,'Evarlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1403,3085,'Rebaccah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1404,3086,'Joyceline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1405,3087,'Risper',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1406,3089,'Coreth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1407,3091,'Coon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1408,3094,'Chemwei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1409,3095,'Eddah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1410,3096,'Riziki',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1411,3097,'Claudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1412,3100,'Janet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1413,3101,'Mitchell',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1414,3102,'Cathline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1415,3103,'Jenniffer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1416,3104,'Rusy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1417,3105,'Wilder',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1418,3107,'Loice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1419,3108,'Shelvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1420,3111,'Joy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1421,3112,'Nehemiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1422,3113,'Praxedes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1423,3115,'Lynne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1424,3116,'Fatih',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1425,3117,'Veralyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1426,3118,'Vanaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1427,3119,'Sheilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1428,3120,'Saimon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1429,3121,'Thomas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1430,3122,'Caren',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1431,3123,'Moreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1432,3125,'Phyllis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1433,3126,'Napenyo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1434,3127,'Elita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1435,3128,'Rehema',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1436,3130,'Newlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1437,3137,'Marther',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1438,3138,'Peula',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1439,3139,'Cheryl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1440,3142,'Aziza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1441,3144,'Pendicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1442,3145,'Nastesa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1443,3148,'Leslyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1444,3150,'Jedida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1445,3152,'Audrey',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1446,3154,'Eliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1447,3155,'Cicimonda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1448,3156,'Elseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1449,3157,'Evalene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1450,3158,'Marsella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1451,3159,'Betsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1452,3160,'Peril',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1453,3162,'Wilson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1454,3163,'Loveen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1455,3164,'Melody',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1456,3165,'Michele',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1457,3166,'Benwel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1458,3167,'Janetricks',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1459,3168,'Shalini',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1460,3169,'Velma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1461,3171,'Bevaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1462,3173,'Barbara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1463,3176,'Jacilene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1464,3177,'Dorreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1465,3178,'Naome',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1466,3179,'Jeane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1467,3180,'Elseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1468,3182,'Bethseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1469,3183,'Paulo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1470,3186,'Tanisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1471,3187,'Bivian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1472,3188,'Depora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1473,3189,'Merceline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1474,3195,'Calvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1475,3196,'Salinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1476,3197,'Agness',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1477,3200,'Constantine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1478,3201,'Stesy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1479,3203,'Jeptoo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1480,3205,'Vicky',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1481,3207,'Rejo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1482,3209,'Beaurity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1483,3210,'Febian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1484,3212,'Emaculine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1485,3215,'Eve',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1486,3220,'Larin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1487,3225,'Kiprotich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1488,3227,'Evaryn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1489,3229,'Linet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1490,3230,'Brudens',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1491,3232,'Rebby',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1492,3233,'Chelsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1493,3234,'Joyce',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1494,3235,'Jonnes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1495,3236,'Chemutai',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1496,3237,'Sofia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1497,3241,'Ladha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1498,3242,'Sella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1499,3243,'Phlomena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1500,3245,'Sheilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1501,3246,'Anncela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1502,3247,'Expranza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1503,3248,'Catrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1504,3249,'Ashmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1505,3252,'Naumi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1506,3253,'Purity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1507,3254,'Azeneth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1508,3255,'Crecia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1509,3256,'Prexedes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1510,3257,'Vianie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1511,3258,'Josephine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1512,3259,'Phoeba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1513,3260,'Tito',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1514,3261,'Elizabeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1515,3263,'Sebi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1516,3264,'Relex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1517,3265,'Benedet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1518,3267,'Jane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1519,3268,'Jendra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1520,3269,'Eda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1521,3271,'Pricilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1522,3274,'Asha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1523,3275,'Jematia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1524,3276,'Emaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1525,3278,'Fatma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1526,3281,'Loyaban',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1527,3282,'Lizzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1528,3283,'Velma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1529,3285,'Shyl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1530,3286,'Ashley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1531,3288,'Jacquiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1532,3291,'Swella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1533,3292,'Staicy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1534,3293,'Consolata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1535,3295,'Nelly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1536,3296,'Arukute',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1537,3298,'Rodha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1538,3299,'Cherono',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1539,3300,'Macline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1540,3302,'Zeppy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1541,3303,'Timon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1542,3305,'Bonface',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1543,3306,'Bathroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1544,3308,'Peninah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1545,3309,'Besty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1546,3310,'Gedeon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1547,3311,'Cecelia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1548,3312,'Joyceline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1549,3314,'Sanumius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1550,3316,'Violet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1551,3318,'Masila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1552,3319,'Jeptolo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1553,3320,'Glodia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1554,3322,'Shanney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1555,3325,'Angelina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1556,3326,'Delex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1557,3327,'Expranza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1558,3329,'Nusses',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1559,3330,'Norah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1560,3331,'Vyoone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1561,3332,'Silvester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1562,3333,'Famnice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1563,3338,'Olivia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1564,3339,'Hawah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1565,3341,'Ogla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1566,3342,'Antonet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1567,3343,'Truphosa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1568,3344,'Sophy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1569,3346,'Cyncia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1570,3348,'Chebungei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1571,3350,'Robina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1572,3351,'Maquline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1573,3353,'Swinaton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1574,3354,'Pasifica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1575,3356,'Scofia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1576,3357,'Rejo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1577,3359,'Betrice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1578,3360,'Catherin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1579,3362,'Jeremiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1580,3363,'Malikia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1581,3364,'Honary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1582,3370,'Rabby',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1583,3372,'Shelmah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1584,3375,'Whitney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1585,3378,'Evalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1586,3380,'Zurha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1587,3381,'Cicimonda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1588,3385,'Dolphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1589,3386,'Arnoda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1590,3387,'Calvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1591,3390,'Linah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1592,3391,'Evaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1593,3392,'Jenipher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1594,3393,'Hafila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1595,3395,'Karateng',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1596,3396,'Ethel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1597,3397,'Annalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1598,3399,'Marvyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1599,3401,'Ketry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1600,3402,'Agrippina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1601,3403,'Marciline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1602,3404,'Mariam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1603,3405,'Elias',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1604,3406,'Wambua',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1605,3411,'Raphella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1606,3412,'Chelsea',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1607,3413,'Agness',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1608,3414,'Hildicard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1609,3417,'Zablon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1610,3420,'Jerusa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1611,3421,'Yulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1612,3422,'Ivyone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1613,3423,'Tresy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1614,3425,'Glenice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1615,3426,'Anita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1616,3427,'Patience',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1617,3428,'Jepkoech',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1618,3429,'Hisim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1619,3430,'Emma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1620,3433,'Beverlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1621,3434,'Zulaka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1622,3435,'Florentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1623,3436,'Philomena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1624,3438,'Alexis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1625,3439,'Serah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1626,3440,'Monicah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1627,3445,'Corretty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1628,3447,'Abby',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1629,3448,'Aseneth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1630,3449,'Caroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1631,3451,'Saline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1632,3452,'Turphena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1633,3453,'Herima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1634,3454,'Shailine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1635,3458,'Roel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1636,3461,'Valentine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1637,3462,'Fidah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1638,3465,'Chemutai',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1639,3467,'Eva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1640,3470,'Carolline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1641,3471,'Iddah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1642,3472,'Glady',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1643,3474,'Esthernedy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1644,3475,'Llilian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1645,3476,'Rossa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1646,3478,'Roel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1647,3479,'Elizabeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1648,3480,'Hadija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1649,3481,'Sheldon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1650,3483,'Magret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1651,3484,'Riosemary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1652,3485,'Immaqulate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1653,3487,'Larin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1654,3489,'Freny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1655,3490,'Rossa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1656,3491,'Petronilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1657,3492,'Lorena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1658,3494,'Winnie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1659,3497,'Herllen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1660,3498,'Phellister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1661,3499,'Sheilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1662,3501,'Selestine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1663,3502,'Daphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1664,3503,'Harzel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1665,3505,'Valentine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1666,3506,'Phyllis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1667,3507,'Emilly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1668,3508,'Tanisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1669,3510,'Denisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1670,3514,'Zuhra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1671,3515,'Edgar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1672,3516,'Sena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1673,3518,'Maryleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1674,3519,'Daisylene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1675,3520,'Winsome',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1676,3523,'Lesly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1677,3525,'Winnine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1678,3532,'Valeria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1679,3533,'Alvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1680,3534,'Valaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1681,3535,'Salome',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1682,3536,'Bridget',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1683,3537,'Jaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1684,3541,'Fanice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1685,3542,'Wilikister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1686,3543,'Alice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1687,3544,'Asumtha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1688,3545,'Marsela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1689,3548,'Yamsin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1690,3550,'Larin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1691,3551,'Salvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1692,3552,'Brigid',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1693,3553,'Bethsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1694,3554,'Lucina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1695,3555,'Abigeal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1696,3556,'Shellmith',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1697,3558,'Anastacia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1698,3559,'Hawah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1699,3560,'Parmentier',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1700,3561,'Laudia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1701,3562,'Salina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1702,3563,'Kiplagat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1703,3564,'Stephalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1704,3566,'Elimilim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1705,3567,'Cherotich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1706,3569,'Justus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1707,3570,'Febian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1708,3571,'Ascah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1709,3573,'Alfreda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1710,3574,'Yuda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1711,3575,'Nixon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1712,3577,'Samson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1713,3578,'Gedeon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1714,3582,'Eunice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1715,3584,'Ansela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1716,3585,'Ladho',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1717,3587,'Cornex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1718,3588,'Elisheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1719,3591,'Roda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1720,3593,'Dina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1721,3594,'Chepkemei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1722,3595,'Veronicah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1723,3596,'Immaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1724,3597,'Hezra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1725,3598,'Dalphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1726,3599,'Jairo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1727,3602,'Wilkister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1728,3603,'Naftali',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1729,3605,'Olivenger',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1730,3606,'Renny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1731,3607,'Hildicard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1732,3609,'Abisack',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1733,3611,'Joseph',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1734,3613,'Asaneth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1735,3614,'Christina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1736,3615,'Collet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1737,3617,'Elka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1738,3618,'Dolphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1739,3619,'Elka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1740,3622,'Aurelia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1741,3623,'Sigei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1742,3626,'Odilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1743,3629,'Margaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1744,3631,'Geofry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1745,3632,'Nolin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1746,3633,'Rukia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1747,3634,'Carren',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1748,3635,'Catherine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1749,3636,'Ascar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1750,3637,'Brighter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1751,3638,'Shinendar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1752,3639,'Stela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1753,3644,'Emmaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1754,3646,'Vivan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1755,3647,'Doris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1756,3650,'Vilda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1757,3652,'Lovias',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1758,3655,'Truphen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1759,3657,'Ladho',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1760,3658,'Hillary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1761,3661,'Shadney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1762,3662,'Basemet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1763,3663,'Denida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1764,3664,'Paulo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1765,3665,'Winsome',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1766,3666,'Wilfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1767,3667,'Maxmilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1768,3669,'Gaudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1769,3670,'Ivyeen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1770,3671,'Rita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1771,3674,'Naphatali',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1772,3675,'Nelly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1773,3676,'Ezra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1774,3677,'Evelyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1775,3681,'Iscah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1776,3682,'Lizzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1777,3683,'Shailly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1778,3684,'Timothy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1779,3685,'Sosbetta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1780,3687,'Evaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1781,3690,'Flevian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1782,3691,'Dalma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1783,3692,'Maroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1784,3695,'Jonnes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1785,3698,'Zubeda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1786,3699,'Bascalia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1787,3700,'Drusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1788,3704,'Rodha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1789,3705,'Emily',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1790,3706,'Pricilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1791,3707,'Samirah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1792,3708,'Elita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1793,3709,'Dephina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1794,3710,'Tracy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1795,3711,'Peres',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1796,3712,'Belinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1797,3714,'Maline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1798,3715,'Stellah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1799,3716,'Bevlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1800,3717,'Hellen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1801,3718,'Clarise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1802,3719,'Aileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1803,3720,'Jasmin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1804,3721,'Pasifica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1805,3724,'Abijah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1806,3725,'Rodar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1807,3727,'Merab',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1808,3728,'Ambhilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1809,3729,'Euselius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1810,3730,'Clance',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1811,3731,'Mercydine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1812,3732,'Magdaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1813,3733,'Prexedes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1814,3734,'Nobert',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1815,3735,'Fransisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1816,3736,'Sibia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1817,3741,'Amina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1818,3742,'Niva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1819,3743,'Nalice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1820,3746,'Josiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1821,3747,'Kerina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1822,3748,'Nixson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1823,3749,'Ednah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1824,3750,'Kimrax',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1825,3751,'Susy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1826,3752,'Robano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1827,3753,'Daizy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1828,3754,'Lindah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1829,3755,'Lameck',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1830,3756,'Ziphora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1831,3757,'Samanda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1832,3758,'Ambilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1833,3759,'Jacqualine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1834,3760,'Clarah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1835,3761,'Emilly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1836,3763,'Gorreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1837,3765,'Chebichii',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1838,3768,'Wiinny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1839,3769,'Franscisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1840,3770,'Agnetta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1841,3771,'Felisia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1842,3773,'Palphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1843,3775,'Seruya',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1844,3777,'Eslen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1845,3778,'Cyndia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1846,3781,'Joan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1847,3786,'Nelly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1848,3789,'Senah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1849,3791,'Jelda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1850,3795,'Emillian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1851,3797,'Milly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1852,3798,'Thabita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1853,3799,'Bilar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1854,3801,'Hyleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1855,3802,'Rebbeca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1856,3803,'Thomas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1857,3805,'Sabet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1858,3808,'Ladho',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1859,3809,'Mirriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1860,3810,'Philiser',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1861,3811,'Bellons',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1862,3813,'Jeruto',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1863,3816,'Jaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1864,3818,'Edies',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1865,3819,'Shinendar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1866,3823,'Edina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1867,3824,'Justus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1868,3826,'Luciana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1869,3827,'Roselida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1870,3830,'Benedine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1871,3831,'Victorious',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1872,3832,'Cipros',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1873,3833,'Coleta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1874,3835,'Florah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1875,3836,'Evaryln',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1876,3838,'Emacullate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1877,3839,'Taprandich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1878,3840,'Jepkoech',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1879,3842,'Flora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1880,3843,'Betrice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1881,3844,'Maximila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1882,3845,'Victory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1883,3846,'Patroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1884,3847,'Pefline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1885,3848,'Expranza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1886,3849,'Beatice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1887,3850,'Marceline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1888,3853,'Emma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1889,3854,'Letisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1890,3855,'Anna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1891,3856,'Unice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1892,3858,'Frida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1893,3859,'Pacity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1894,3861,'Lidya',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1895,3864,'Yvonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1896,3865,'Losekoni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1897,3866,'Muilicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1898,3868,'Ethel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1899,3869,'Amon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1900,3873,'Izabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1901,3878,'Abital',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1902,3882,'Talaa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1903,3884,'Flovia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1904,3886,'Josphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1905,3887,'Shallow',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1906,3889,'Fedis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1907,3890,'Cythia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1908,3892,'Everline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1909,3894,'Noel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1910,3896,'Uzna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1911,3897,'Shirongoto',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1912,3898,'Euginia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1913,3899,'Ulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1914,3900,'Purtiy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1915,3901,'Jaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1916,3902,'Shinendar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1917,3905,'Maximila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1918,3906,'Charline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1919,3907,'Roda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1920,3909,'Audry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1921,3913,'Lovias',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1922,3915,'Joyness',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1923,3917,'Elly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1924,3921,'Richard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1925,3922,'Mendah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1926,3923,'Mourine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1927,3924,'Angelah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1928,3927,'Sharmillar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1929,3929,'Valetine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1930,3930,'Lovich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1931,3931,'Zabella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1932,3932,'Wlifrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1933,3933,'Zeppy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1934,3934,'Joseph',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1935,3935,'Chepkoech',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1936,3938,'Clance',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1937,3939,'Rahab',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1938,3942,'Constatina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1939,3946,'Caudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1940,3947,'Gilger',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1941,3948,'Angesta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1942,3949,'Noreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1943,3952,'Sophie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1944,3953,'Betrice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1945,3956,'Naman',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1946,3957,'Calvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1947,3958,'Bot Kili',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1948,3959,'Immaqulate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1949,3960,'Mercyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1950,3961,'Tapkutuny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1951,3963,'Jumapilil',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1952,3964,'Vincent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1953,3967,'Noel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1954,3968,'Lenah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1955,3969,'Rispanina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1956,3971,'Anastasia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1957,3972,'Kirstel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1958,3977,'Nasrah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1959,3978,'Dinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1960,3979,'Daizy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1961,3982,'Phoemena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1962,3983,'Wendy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1963,3985,'Qabale',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1964,3987,'Benedicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1965,3988,'Silikhani',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1966,3989,'Jerusa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1967,3991,'Shaileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1968,3992,'Shaween',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1969,3993,'Vansi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1970,3994,'Shaila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1971,3996,'Chelagat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1972,3997,'Richa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1973,3998,'Maxiphiler',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1974,4001,'Daphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1975,4002,'Evalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1976,4003,'Riosemary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1977,4004,'Janerose',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1978,4005,'Britain',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1979,4007,'Scholastica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1980,4008,'Kule',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1981,4009,'Luria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1982,4012,'Ascaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1983,4013,'Winnine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1984,4014,'Malakwen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1985,4015,'Moreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1986,4016,'Ann',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1987,4017,'Bivian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1988,4018,'Zawia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1989,4019,'Rahmar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1990,4025,'Vianie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1991,4026,'John',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1992,4029,'Doris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1993,4031,'Paulo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1994,4032,'Pricila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1995,4033,'Benta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1996,4034,'Neville',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1997,4035,'Brigida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1998,4036,'Sholine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(1999,4037,'Corretty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2000,4038,'Alpina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2001,4039,'Pamella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2002,4041,'Butensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2003,4043,'Ulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2004,4044,'Delphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2005,4047,'Rensa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2006,4049,'Caroliyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2007,4051,'Lisbeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2008,4055,'Batsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2009,4056,'Jenty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2010,4057,'Milicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2011,4059,'Bila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2012,4061,'Sharom',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2013,4063,'Vallary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2014,4064,'Allan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2015,4065,'Angela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2016,4066,'Zablon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2017,4068,'Jenifer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2018,4071,'Hawah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2019,4072,'Jecintar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2020,4073,'Merab',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2021,4074,'Pamela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2022,4075,'Dion',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2023,4076,'Betsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2024,4077,' Kamagut',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2025,4078,'Brigid',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2026,4079,'Prisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2027,4082,'Bernadine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2028,4083,'Vivianne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2029,4087,'Anastascia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2030,4088,'Carnillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2031,4089,'Ivine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2032,4090,'Crecia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2033,4091,'Sila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2034,4092,'Jeptoo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2035,4093,'Ecla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2036,4095,'Miller',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2037,4097,'Phellister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2038,4099,'Peril',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2039,4101,'Ladho',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2040,4104,'Jepkeino',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2041,4105,'Ronald',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2042,4108,'Abinet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2043,4112,'Wlifrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2044,4114,'Norah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2045,4116,'Tegla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2046,4117,'Darling',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2047,4120,'Anthia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2048,4121,'Talaa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2049,4122,'Rosebella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2050,4124,'Conorine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2051,4129,'Magrila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2052,4130,'Neima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2053,4131,'Hanifa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2054,4136,'Cyrilene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2055,4139,'Magrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2056,4145,'Jepchumba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2057,4147,'Caudensi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2058,4148,'Rosemary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2059,4149,'Glorius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2060,4150,'Harriet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2061,4151,'Pricila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2062,4152,'Sarah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2063,4154,'Sheelen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2064,4156,'Albeta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2065,4157,'Caudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2066,4158,'Lisbeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2067,4159,'Abigael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2068,4160,'Careen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2069,4161,'Robai',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2070,4162,'Hillary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2071,4164,'Mitchell',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2072,4167,'Loveen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2073,4169,'Phyliss',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2074,4170,'Khadija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2075,4173,'Maureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2076,4176,'Joy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2077,4177,'Beula',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2078,4178,'Shagla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2079,4180,'Constatina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2080,4181,'Sylvia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2081,4183,'Sholly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2082,4184,'Loyce',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2083,4187,'Lauryn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2084,4191,'Domitila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2085,4192,'Brudens',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2086,4194,'Beta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2087,4195,'Dianah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2088,4196,'Joseph',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2089,4200,'Lornah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2090,4202,'Rispa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2091,4203,'Fatih',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2092,4204,'Pentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2093,4206,'Ludmilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2094,4207,'Maureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2095,4208,'Hilda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2096,4209,'Sela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2097,4211,'Bronnia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2098,4213,'Constatine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2099,4214,'Dayavine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2100,4215,'Meshack',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2101,4216,'Bety',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2102,4217,'Angela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2103,4218,'Kimrax',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2104,4220,'Clementine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2105,4222,'Ronas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2106,4223,'Jackiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2107,4225,'Asanate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2108,4226,'Linet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2109,4227,'Linnet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2110,4231,'Alvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2111,4232,'Phelshine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2112,4234,'Chellis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2113,4237,'Mactinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2114,4238,'Elvis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2115,4239,'Jerop',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2116,4240,'Jecynter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2117,4242,'Oliva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2118,4246,'Valeria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2119,4248,'Belinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2120,4251,'Trizah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2121,4252,'Roda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2122,4255,'Adicha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2123,4259,'Rosah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2124,4260,'Sarafine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2125,4261,'Asenath',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2126,4262,'Alison',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2127,4263,'Magdaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2128,4266,'Shaila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2129,4268,'Millelium',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2130,4269,'Merylne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2131,4271,'Winfirda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2132,4272,'Muilicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2133,4273,'Elizabeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2134,4274,'Drusilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2135,4275,'Selinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2136,4277,'Cyndia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2137,4279,'Philester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2138,4280,'Esleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2139,4281,'Lavin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2140,4283,'Delex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2141,4284,'Cincia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2142,4286,'Elkana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2143,4289,'Maxpillar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2144,4291,'Rosbella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2145,4292,'Azeneth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2146,4294,'Sosline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2147,4296,'Bernadate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2148,4298,'Evans',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2149,4301,'Prisilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2150,4302,'Joyleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2151,4304,'Melo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2152,4308,'Bolet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2153,4312,'Mariamu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2154,4313,'Chepkemboi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2155,4315,'Rosbella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2156,4318,'Mildred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2157,4319,'Jacqualine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2158,4320,'Hariet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2159,4321,'Georgina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2160,4323,'Ramla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2161,4324,'Edina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2162,4327,'Bethzwilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2163,4329,'Linah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2164,4330,'Vaziliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2165,4331,'Lucy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2166,4333,'Magret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2167,4334,'Mildret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2168,4336,'Veronicah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2169,4338,'Tito',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2170,4341,'Inoam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2171,4342,'Tresy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2172,4343,'Gladys',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2173,4344,'Lusine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2174,4346,'Fransicah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2175,4348,'Kettar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2176,4349,'Divina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2177,4350,'Rechael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2178,4353,'Esliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2179,4357,'Maryanne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2180,4359,'Sammy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2181,4360,'Philipine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2182,4362,'Shelvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2183,4364,'Paulin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2184,4365,'Venaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2185,4366,'Sarah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2186,4367,'Yusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2187,4371,'Depporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2188,4372,'Josephine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2189,4373,'Cheptanui',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2190,4374,'Lida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2191,4375,'Bennex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2192,4377,'Ancela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2193,4378,'Diavine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2194,4379,'Videlma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2195,4380,'Ebeneza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2196,4381,'Sharolyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2197,4382,'Linsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2198,4384,'Shalini',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2199,4385,'Philiser',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2200,4386,'Dictor',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2201,4387,'Hazel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2202,4388,'Eddi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2203,4389,'Jecintar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2204,4392,'Costa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2205,4394,'Timon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2206,4395,'Reuz',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2207,4398,'Joyce',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2208,4399,'Jepkirui',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2209,4401,'Alvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2210,4402,'Seres',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2211,4403,'Chritina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2212,4405,'Nellous',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2213,4410,'Winfreda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2214,4412,'Evelyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2215,4413,'Reckyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2216,4414,'Nancy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2217,4415,'Carris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2218,4416,'Kelvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2219,4417,'Aplphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2220,4418,'Hawah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2221,4419,'Norah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2222,4421,'Annaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2223,4423,'Mecy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2224,4424,'Bernadette',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2225,4427,'Aggie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2226,4428,'Frankline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2227,4433,'Martine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2228,4435,'Noel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2229,4437,'Cynthia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2230,4438,'Petronilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2231,4439,'Noela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2232,4440,'Wayney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2233,4441,'Aurellia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2234,4442,'Jasmin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2235,4444,'Teba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2236,4446,'Cheptolo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2237,4447,'Luria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2238,4449,'Rusi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2239,4451,'Ecla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2240,4455,'Mark',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2241,4457,'Tabarno',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2242,4458,'Unice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2243,4459,'Aplphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2244,4460,'Marcellina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2245,4462,'Ambila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2246,4463,'Beverlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2247,4465,'Alfrey',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2248,4467,'Patroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2249,4468,'Safaran',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2250,4469,'Fricky',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2251,4470,'Asumta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2252,4471,'Enica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2253,4472,'Gichuhi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2254,4473,'Summayyo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2255,4474,'Dephin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2256,4477,'Nyongori',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2257,4479,'Sheldon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2258,4481,'Laudia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2259,4482,'Baustina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2260,4483,'Cari',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2261,4484,'Silas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2262,4485,'Muilicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2263,4486,'Lida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2264,4488,'Elita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2265,4489,'Naumy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2266,4490,'Shyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2267,4491,'Patricia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2268,4492,'Benjamin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2269,4493,'Carent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2270,4495,'Lida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2271,4496,'Maureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2272,4498,'Shyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2273,4499,'Narcis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2274,4500,'Emmie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2275,4501,'Sabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2276,4503,'Jumapilil',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2277,4504,'Clean',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2278,4507,'Sharal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2279,4508,'Macline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2280,4510,'Naom',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2281,4514,'Jenniffer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2282,4515,'Ritah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2283,4516,'Loise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2284,4518,'Maryanne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2285,4520,'Edda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2286,4522,'Audilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2287,4523,'Damah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2288,4524,'Flicosin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2289,4525,'Marvyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2290,4526,'Cendia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2291,4527,'Jecinta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2292,4528,'Maryleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2293,4535,'Telvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2294,4536,'Iren',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2295,4538,'Jepleting',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2296,4540,'Analine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2297,4541,'Shelmah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2298,4542,'Maroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2299,4543,'Betronila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2300,4544,'Matred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2301,4545,'Emaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2302,4546,'Debra Kimberly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2303,4549,'Nixson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2304,4550,'Tracy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2305,4552,'Sisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2306,4557,'Rossa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2307,4558,'Edgar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2308,4560,'Melody',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2309,4561,'Peristar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2310,4563,'Christinie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2311,4565,'Marget',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2312,4568,'Mavel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2313,4569,'Eilleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2314,4572,'Marcelina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2315,4573,'Hisim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2316,4574,'Jacksa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2317,4575,'Bernadette',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2318,4576,'Jenniffer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2319,4580,'Benedect',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2320,4581,'Magrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2321,4582,'Ashmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2322,4584,'Beverlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2323,4590,'Medrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2324,4591,'Shelvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2325,4592,'Petolina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2326,4593,'Ambila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2327,4594,'Roselida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2328,4595,'Dalma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2329,4599,'Sharmillar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2330,4600,'Deltras',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2331,4602,'Audray',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2332,4603,'Elsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2333,4605,'Felma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2334,4606,'Sara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2335,4610,'Melody',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2336,4611,'Yvonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2337,4614,'Millecent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2338,4615,'Praxedes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2339,4618,'Roselyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2340,4620,'Shylene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2341,4623,'Narcis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2342,4624,'Sheryl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2343,4625,'Pascal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2344,4626,'Melisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2345,4627,'Beta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2346,4631,'Priscillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2347,4636,'Sinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2348,4639,'Shanney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2349,4640,'Ilunda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2350,4642,'Aggie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2351,4646,'Flevian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2352,4647,'Shamim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2353,4648,'Pacity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2354,4649,'Shelmah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2355,4650,'Videlma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2356,4651,'Tracy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2357,4653,'Mercilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2358,4656,'Immaqulate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2359,4658,'Fidah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2360,4660,'Naphatali',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2361,4665,'Jasmine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2362,4666,'Saumu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2363,4667,'Kogo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2364,4668,'Winfreda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2365,4670,'Uzina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2366,4672,'Ledicia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2367,4673,'Naum',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2368,4679,'Nehemiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2369,4680,'Ismael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2370,4681,'Vinolia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2371,4682,'Selvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2372,4683,'Joe',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2373,4684,'Clarah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2374,4686,'Sandra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2375,4687,'Alvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2376,4689,'Mishel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2377,4691,'Peristar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2378,4693,'Swinaton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2379,4694,'Vicky',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2380,4697,'Maryjoans',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2381,4701,'Aqueno',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2382,4703,'Sheillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2383,4705,'Night',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2384,4706,'Tabitha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2385,4710,'Sarafina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2386,4711,'Inoam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2387,4712,'Angela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2388,4719,'Kiplagat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2389,4722,'Dolphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2390,4727,'Jepketer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2391,4728,'Depporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2392,4729,'Apha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2393,4732,'Carris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2394,4734,'Consolata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2395,4736,'Elisheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2396,4737,'Cicimonda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2397,4738,'Mony',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2398,4742,'Bevlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2399,4743,'Lesley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2400,4746,'Cyndia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2401,4749,'Sibia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2402,4750,'Gaudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2403,4751,'Hawa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2404,4752,'Judy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2405,4753,'Adicha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2406,4754,'Lovella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2407,4755,'Keva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2408,4758,'Uzna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2409,4762,'Paulin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2410,4763,'Coreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2411,4764,'Jepkurgat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2412,4765,'Pamella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2413,4766,'Malakwen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2414,4768,'Alfrey',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2415,4769,'Annacleta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2416,4772,'Beverline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2417,4773,'Imaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2418,4774,'Chrisstine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2419,4776,'Edward',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2420,4777,'Lynnet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2421,4779,'Albeter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2422,4783,'Ilyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2423,4786,'Rosaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2424,4788,'Nereo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2425,4789,'Defra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2426,4791,'Elphis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2427,4793,'Kelly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2428,4796,'Anne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2429,4798,'Shamin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2430,4799,'Benida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2431,4800,'Metrin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2432,4801,'Cheptalam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2433,4803,'Bridget',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2434,4804,'Patricia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2435,4805,'Clementine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2436,4806,'Selestine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2437,4808,'Reuben',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2438,4810,'Lynne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2439,4811,'Ambila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2440,4813,'Lindah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2441,4814,'Maxine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2442,4815,'Madikizela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2443,4816,'Janetricks',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2444,4817,'Evarline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2445,4818,'Nixon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2446,4819,'Fecody',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2447,4820,'Ogla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2448,4821,'Prisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2449,4823,'Kimogoi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2450,4824,'Glarice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2451,4826,'Charline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2452,4827,'Maxmillar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2453,4828,'Berita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2454,4830,'Nakwi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2455,4831,'Josyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2456,4832,'Albright',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2457,4835,'Emmanuela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2458,4836,'Ivy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2459,4837,'Alek',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2460,4838,'Everline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2461,4839,'Riziki',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2462,4841,'Alexandia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2463,4843,'Milka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2464,4844,'Joyness',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2465,4845,'Fedis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2466,4846,'Sarafina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2467,4847,'Piscah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2468,4848,'Damarius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2469,4849,'Vivian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2470,4850,'Victoria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2471,4851,'Jessie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2472,4852,'Lindah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2473,4853,'Josiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2474,4854,'Daniela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2475,4855,'Anncela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2476,4856,'Bolet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2477,4858,'Eudia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2478,4861,'Susana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2479,4862,'Roger',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2480,4863,'Chebichii',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2481,4864,'Jepchirchir',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2482,4865,'Saituni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2483,4866,'Kelly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2484,4867,'Abinet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2485,4868,'Sheilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2486,4870,'Fatma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2487,4872,'Ogla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2488,4875,'Elcy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2489,4876,'Bonface',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2490,4877,'John',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2491,4878,'Cherono',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2492,4879,'Viola',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2493,4882,'Sophia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2494,4883,'Dephina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2495,4886,'Evarline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2496,4887,'Norah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2497,4888,'Felma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2498,4889,'Shelvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2499,4891,'Nakudi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2500,4892,'Rael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2501,4898,'Beverlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2502,4900,'Frankline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2503,4901,'Drusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2504,4902,'Pasiliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2505,4903,'Jecinta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2506,4904,'Peninah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2507,4905,'Shelvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2508,4906,'Shalini',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2509,4908,'Castro',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2510,4909,'Elvis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2511,4910,'Donah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2512,4912,'Silpher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2513,4913,'Benard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2514,4915,'Zera',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2515,4917,'Florentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2516,4918,'Bentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2517,4920,'Veron',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2518,4921,'Margaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2519,4922,'Abby',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2520,4923,'Fanice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2521,4924,'Jude',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2522,4925,'Tapyotin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2523,4926,'Berita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2524,4928,'Loyaban',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2525,4929,'Zawadi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2526,4933,'Queen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2527,4934,'Zerdah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2528,4936,'Jackson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2529,4938,'Jennifer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2530,4940,'Dorris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2531,4941,'Lornah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2532,4943,'Lillian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2533,4944,'Methrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2534,4945,'Cornelius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2535,4948,'Fhibian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2536,4949,'Emmie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2537,4950,'Jemimah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2538,4955,'Marcellah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2539,4958,'Maryline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2540,4961,'Phoeba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2541,4965,'Veroica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2542,4966,'Philiph',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2543,4969,'Orpah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2544,4971,'Zawadi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2545,4973,'Albeta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2546,4976,'Ronald',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2547,4977,'Hanita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2548,4978,'Teresia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2549,4979,'Eliasa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2550,4980,'Fidelis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2551,4981,'Shifran',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2552,4982,'Emarius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2553,4983,'Linnet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2554,4984,'Pendicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2555,4985,'Herodia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2556,4986,'Crystapen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2557,4989,'Teckla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2558,4990,'Milka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2559,4991,'Batroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2560,4994,'Uzina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2561,4996,'Sammy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2562,4998,'Sophy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2563,5001,'Naftali',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2564,5002,'Marget',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2565,5004,'Quitolive',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2566,5006,'Meliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2567,5011,'Petla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2568,5012,'Thabita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2569,5014,'Antonina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2570,5015,'Zippy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2571,5016,'Susana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2572,5017,'Zipporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2573,5018,'Penedicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2574,5019,'Yunis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2575,5020,'Betreace',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2576,5026,'Fiona',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2577,5027,'Aggie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2578,5029,'Metrin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2579,5031,'Chrstine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2580,5032,'Linus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2581,5033,'Dismas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2582,5034,'Winfreda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2583,5035,'Abiba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2584,5036,'Zadik',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2585,5037,'Marcy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2586,5038,'Audia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2587,5039,'Alvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2588,5040,'Piscah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2589,5041,'Tegla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2590,5042,'Michael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2591,5043,'Benedate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2592,5044,'Marylyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2593,5045,'Coleta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2594,5046,'Zandra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2595,5048,'Opar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2596,5049,'Vivian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2597,5050,'Dorohty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2598,5051,'Priscillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2599,5052,'Jelda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2600,5054,'Naomi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2601,5055,'Winfridah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2602,5060,'Stela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2603,5061,'Teddy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2604,5062,'Ismael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2605,5064,'Glory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2606,5065,'Biegon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2607,5066,'Juliah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2608,5072,'Joselyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2609,5073,'Rabby',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2610,5074,'Magdalena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2611,5075,'Veronicah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2612,5076,'Everline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2613,5077,'Costantine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2614,5078,'Ilunda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2615,5079,'Ivyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2616,5080,'Sabenzia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2617,5081,'Phoebe',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2618,5082,'Tolpin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2619,5083,'Bellons',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2620,5087,'Reny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2621,5088,'Pamella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2622,5089,'Pascalina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2623,5091,'Rodha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2624,5092,'Janaet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2625,5093,'Fanice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2626,5094,'Perpetua',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2627,5095,'Cicilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2628,5096,'Philiph',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2629,5097,'Rosah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2630,5098,'Scola',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2631,5099,'Uwamwiza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2632,5100,'Joseph',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2633,5104,'Annacaster',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2634,5108,'Ludia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2635,5109,'Fatih',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2636,5110,'Taptuwei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2637,5111,'Gilbert',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2638,5112,'Mercurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2639,5114,'Winsum',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2640,5115,'Mahlon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2641,5116,'Scandia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2642,5118,'Salima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2643,5119,'Jacilene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2644,5120,'Joster',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2645,5121,'Winfridah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2646,5122,'Emmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2647,5123,'Peninah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2648,5124,'Defra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2649,5126,'Phoebian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2650,5127,'Ivyvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2651,5128,'Selestine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2652,5129,'Iyleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2653,5131,'Felisia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2654,5133,'Rusy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2655,5134,'Robina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2656,5135,'Hawah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2657,5136,'Saumu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2658,5137,'Zeituni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2659,5139,'Daystar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2660,5141,'Elva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2661,5147,'Lucian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2662,5148,'Neema',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2663,5151,'Deporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2664,5152,'Roselyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2665,5154,'Zela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2666,5155,'Antonela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2667,5156,'Ludy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2668,5160,'Basilisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2669,5163,'Juliana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2670,5165,'Hyleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2671,5166,'Darleengreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2672,5167,'Clotinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2673,5168,'Hazel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2674,5169,'Lindy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2675,5171,'Drusilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2676,5172,'Turphena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2677,5174,'Euselius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2678,5175,'Herodian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2679,5176,'Vyonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2680,5177,'Jerish',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2681,5179,'Iyleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2682,5182,'Gravy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2683,5183,'Pricillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2684,5184,'Jeptit',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2685,5185,'Coon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2686,5186,'Emily',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2687,5188,'Leen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2688,5189,'Lucia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2689,5190,'Eda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2690,5192,'Damarius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2691,5194,'Castin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2692,5195,'Ericah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2693,5196,'Reckyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2694,5198,'Purtiy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2695,5199,'Priscila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2696,5200,'Rispanina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2697,5201,'Everyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2698,5204,'Rahima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2699,5205,'Skylar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2700,5207,'Rahima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2701,5208,'Emsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2702,5209,'Marcela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2703,5211,'Pentura',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2704,5214,'Bestina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2705,5215,'Expranza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2706,5216,'Jeptit',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2707,5217,'Lucian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2708,5218,'Everlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2709,5220,'Paulin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2710,5221,'Saline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2711,5224,'Hildah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2712,5225,'Emmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2713,5227,'Flavine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2714,5228,'Philemon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2715,5229,'Francine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2716,5230,'Rahima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2717,5231,'Evans',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2718,5232,'Elisabeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2719,5234,'Stella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2720,5235,'Abital',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2721,5236,'Odilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2722,5237,'Aksa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2723,5239,'Rene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2724,5241,'Patrice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2725,5242,'Jeptoo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2726,5244,'Wilikister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2727,5246,'Phoebe',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2728,5248,'Selinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2729,5252,'Coreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2730,5253,'Depporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2731,5254,'Lincy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2732,5259,'Fransisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2733,5260,'Fanise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2734,5264,'Denis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2735,5267,'Nolin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2736,5269,'Bevlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2737,5271,'Conny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2738,5272,'Alicen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2739,5276,'Christinie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2740,5277,'Peris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2741,5278,'Nzuu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2742,5279,'Glorius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2743,5280,'Marriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2744,5281,'Ester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2745,5283,'Evans',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2746,5284,'Jelda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2747,5285,'Ebenetus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2748,5287,'Khadhija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2749,5288,'Lovella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2750,5290,'Jecintar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2751,5293,'Caro',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2752,5295,'Audray',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2753,5298,'Freny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2754,5299,'Rozzie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2755,5301,'Melda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2756,5303,'Sharmillar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2757,5304,'Stela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2758,5305,'Sharal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2759,5306,'Alfreda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2760,5307,'Josyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2761,5308,'Hasma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2762,5310,'Shadrach',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2763,5312,'Cecilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2764,5315,'Jenty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2765,5316,'Keva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2766,5319,'Daphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2767,5320,'Constatina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2768,5322,'Sylivia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2769,5323,'Hyvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2770,5324,'Delphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2771,5326,'Satuta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2772,5328,'Collet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2773,5329,'Maxmilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2774,5332,'Patroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2775,5333,'Asmin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2776,5334,'Samantha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2777,5335,'Saadiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2778,5336,'Annet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2779,5337,'Zip',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2780,5339,'Flicosin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2781,5341,'Mimmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2782,5342,'Pascalina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2783,5343,'Celestine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2784,5344,'Michelle',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2785,5346,'Ezra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2786,5347,'Zabella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2787,5350,'Pilgrime',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2788,5352,'Villia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2789,5353,'Elisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2790,5354,'Yudah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2791,5355,'Winfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2792,5356,'Clear',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2793,5358,'Ascaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2794,5360,'Amos',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2795,5361,'Hildicard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2796,5362,'Glori',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2797,5363,'Filicity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2798,5365,'Pefline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2799,5366,'Dephina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2800,5367,'Michele',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2801,5369,'Abiud',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2802,5370,'Maryanne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2803,5372,'Elena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2804,5373,'Bathroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2805,5374,'Lulu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2806,5376,'Naum',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2807,5377,'Joyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2808,5378,'Jepkemboi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2809,5379,'Jostine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2810,5382,'Shulamine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2811,5383,'Wilikister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2812,5384,'Victoria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2813,5385,'Luciana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2814,5386,'Nancy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2815,5387,'Everylne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2816,5390,'Lindy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2817,5391,'Anxila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2818,5392,'Valerine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2819,5393,'Melody',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2820,5397,'Edinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2821,5398,'Nelphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2822,5400,'Teddy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2823,5401,'Praxedes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2824,5403,'Amitah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2825,5405,'Horba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2826,5406,'Lara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2827,5407,'Ronald',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2828,5408,'Scandia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2829,5410,'Marylin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2830,5411,'Aida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2831,5414,'Scholastica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2832,5415,'Dolphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2833,5421,'Belda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2834,5422,'Isca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2835,5425,'Mbone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2836,5426,'Pronia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2837,5428,'Julie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2838,5434,'Janevine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2839,5436,'Daina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2840,5439,'Ronald',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2841,5440,'Everylne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2842,5441,'Shullamide',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2843,5442,'Bethidine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2844,5445,'Everlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2845,5446,'Herodian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2846,5447,'Hanita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2847,5448,'Benedeta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2848,5450,'Anacleta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2849,5452,'Naomi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2850,5455,'Lilian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2851,5456,'Shaila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2852,5458,'Richard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2853,5459,'Silvia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2854,5462,'Angesta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2855,5463,'Francisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2856,5464,'Lavin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2857,5468,'Filister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2858,5472,'Rahmar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2859,5476,'Nehemiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2860,5478,'Luciana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2861,5480,'Cliver',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2862,5481,'Tapyotin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2863,5483,'Yvonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2864,5484,'Antonella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2865,5485,'Sarafina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2866,5486,'Palphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2867,5489,'Vicoty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2868,5492,'Izabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2869,5493,'Jasmine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2870,5494,'Shirongoto',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2871,5495,'Levian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2872,5499,'Fransiscah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2873,5501,'Sellla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2874,5502,'Jerusa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2875,5504,'Evaryline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2876,5505,'Zeituni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2877,5506,'Nasrah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2878,5513,'Pasifica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2879,5515,'Tunu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2880,5516,'Mogaka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2881,5517,'Vicky',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2882,5518,'Asley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2883,5520,'Dictor',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2884,5524,'Jacquiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2885,5526,'Bornes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2886,5527,'Leila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2887,5528,'Bridget',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2888,5529,'Vivan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2889,5530,'Sharleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2890,5533,'Anna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2891,5534,'Eliud',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2892,5535,'Stepheni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2893,5538,'Damaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2894,5539,'Ritah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2895,5540,'Aileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2896,5542,'Hasina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2897,5545,'Anjela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2898,5547,'Farida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2899,5548,'Eliasa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2900,5551,'Cheriyl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2901,5552,'Nixon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2902,5553,'Modesta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2903,5555,'Shirongoto',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2904,5556,'Maurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2905,5559,'Lizzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2906,5560,'Manuella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2907,5562,'Delvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2908,5563,'Helcah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2909,5564,'Hisim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2910,5565,'Magaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2911,5566,'Shailine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2912,5568,'Everlene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2913,5569,'Bilar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2914,5570,'Basemet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2915,5571,'Marriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2916,5572,'Jonathan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2917,5575,'Irene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2918,5578,'Bathroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2919,5579,'Hulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2920,5581,'Adicha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2921,5582,'Maryjoans',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2922,5583,'Rebbecca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2923,5584,'Eranida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2924,5585,'Phila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2925,5587,'Anna Lynn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2926,5588,'Venaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2927,5589,'Elsie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2928,5591,'Vivan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2929,5595,'Dorine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2930,5596,'Purity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2931,5597,'Ivyvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2932,5598,'Jecinta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2933,5603,'Stephanie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2934,5605,'Jerida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2935,5606,'Luciana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2936,5608,'Night',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2937,5609,'Lusine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2938,5612,'Sela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2939,5615,'Samson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2940,5616,'Metrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2941,5617,'Eckla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2942,5618,'Eliasa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2943,5619,'Dophia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2944,5621,'Prisilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2945,5623,'Tunu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2946,5626,'Jeniffer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2947,5627,'Vyonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2948,5632,'Phelshine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2949,5634,'Jerita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2950,5635,'Maurine Aurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2951,5636,'Angeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2952,5637,'Racheal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2953,5640,'Amelia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2954,5641,'Nellly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2955,5642,'Batroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2956,5644,'Mahlon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2957,5645,'Alfrey',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2958,5646,'Catherina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2959,5647,'Robert',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2960,5649,'Julieta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2961,5651,'Martine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2962,5652,'Agness',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2963,5654,'Nobert',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2964,5655,'Hadija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2965,5657,'Zainabu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2966,5660,'Freny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2967,5661,'Bronnia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2968,5665,'Pauline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2969,5666,'Roselne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2970,5667,'Jerotich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2971,5668,'Jepkeino',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2972,5669,'Rogers',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2973,5670,'Zennah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2974,5672,'Nelly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2975,5674,'Rechael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2976,5675,'Goodwin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2977,5676,'Trecy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2978,5677,'Yudah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2979,5678,'Parones',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2980,5679,'Maureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2981,5680,'Frankline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2982,5684,'Marsela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2983,5685,'Deltras',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2984,5686,'Hellen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2985,5688,'Korir',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2986,5689,'Clarise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2987,5690,'Vyoone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2988,5691,'Selestine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2989,5692,'Farida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2990,5693,'Felistas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2991,5695,'Victory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2992,5696,'Bethogla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2993,5698,'Romano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2994,5699,'Michele',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2995,5700,'Zilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2996,5705,'Shyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2997,5706,'Bervery',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2998,5707,'Everlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(2999,5709,'Benta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3000,5711,'Violah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3001,5712,'Trusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3002,5714,'Joynner',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3003,5716,'Horba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3004,5718,'Davine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3005,5719,'Adelite',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3006,5720,'Ausilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3007,5722,'Rinny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3008,5723,'Benedet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3009,5727,'Narcis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3010,5732,'Zubeda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3011,5734,'Evaryln',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3012,5735,'Foutine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3013,5736,'Sharal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3014,5737,'Chepkeino',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3015,5738,'Glory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3016,5739,'Linet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3017,5740,'Enica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3018,5741,'Sylvia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3019,5746,'Eddah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3020,5748,'Justine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3021,5751,'Daniel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3022,5752,'Philis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3023,5754,'Sellah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3024,5755,'Joyness',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3025,5756,'Ireen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3026,5758,'Agness',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3027,5759,'Kimrax',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3028,5762,'Luria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3029,5763,'Tasila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3030,5764,'Beflyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3031,5765,'Lizzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3032,5767,'Bena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3033,5769,'Aurellia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3034,5770,'Kesia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3035,5772,'Rispar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3036,5773,'Emmily',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3037,5775,'Odia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3038,5776,'Herma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3039,5777,'Dorcas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3040,5778,'Shirley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3041,5779,'Helcah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3042,5780,'Sigei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3043,5782,'Keziah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3044,5783,'Dianah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3045,5784,'Clance',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3046,5785,'Olivia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3047,5786,'Judith',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3048,5788,'Fellen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3049,5789,'Sharlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3050,5790,'Edah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3051,5792,'Sellah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3052,5794,'Rodar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3053,5797,'Shailly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3054,5801,'Marselina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3055,5802,'Febian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3056,5803,'Gladys',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3057,5804,'Georgina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3058,5805,'Tanisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3059,5807,'Ann',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3060,5809,'Hasma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3061,5810,'Phyliss',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3062,5811,'Peninah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3063,5812,'Benedine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3064,5813,'Glaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3065,5814,'Swella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3066,5815,'Jeremiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3067,5816,'Joe',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3068,5817,'Geogina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3069,5819,'Shally',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3070,5822,'Joyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3071,5823,'Peres',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3072,5826,'Consolata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3073,5827,'Berita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3074,5830,'Kenvis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3075,5831,'Fancy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3076,5832,'Maglorious',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3077,5833,'Milca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3078,5834,'Praxidis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3079,5836,'Faiza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3080,5837,'Hezorei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3081,5840,'Eliasa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3082,5841,'Pius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3083,5843,'Asel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3084,5845,'Braxidise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3085,5849,'Abital',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3086,5851,'Benedicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3087,5852,'Trufena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3088,5853,'Salex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3089,5854,'Praxidis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3090,5857,'Dobesta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3091,5858,'Jepkemboi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3092,5859,'Marylyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3093,5863,'Wambua',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3094,5864,'Betzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3095,5865,'Winfridah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3096,5868,'Edda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3097,5869,'Shelmah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3098,5870,'Cherono',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3099,5871,'Maryjoans',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3100,5873,'Elva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3101,5874,'Ridah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3102,5875,'Cystine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3103,5876,'Pricilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3104,5878,'Dayavine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3105,5879,'Bila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3106,5880,'Emily',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3107,5882,'Rita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3108,5883,'Pamela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3109,5884,'Anncela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3110,5886,'Ebenetus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3111,5889,'Josline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3112,5890,'Lilian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3113,5892,'Roger',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3114,5894,'Maurine Aurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3115,5895,'Falen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3116,5896,'Besty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3117,5897,'Jessie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3118,5899,'Stela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3119,5900,'Parones',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3120,5901,'Phelshine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3121,5902,'Pilgrime',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3122,5903,'Nelly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3123,5904,'Zip',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3124,5906,'Mavel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3125,5907,'Conorine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3126,5908,'Stephalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3127,5909,'Timon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3128,5910,'Philip',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3129,5913,'Jemimah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3130,5916,'Senah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3131,5918,'Newton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3132,5923,'Bernadette',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3133,5925,'Pascalina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3134,5926,'Fransisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3135,5929,'Maritina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3136,5930,'Norah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3137,5931,'Violet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3138,5933,'Jepkemboi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3139,5934,'Zerdah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3140,5936,'Kettar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3141,5938,'Bernadate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3142,5939,'Kenedy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3143,5941,'Honary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3144,5943,'Liz',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3145,5944,'Linah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3146,5945,'Judy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3147,5946,'Brudence',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3148,5948,'Sella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3149,5949,'Alberta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3150,5950,'Abiud',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3151,5951,'Aida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3152,5952,'Hagler',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3153,5954,'Kenneth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3154,5958,'Eilleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3155,5961,'Bacilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3156,5962,'Winfirda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3157,5963,'Orbah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3158,5965,'Ausilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3159,5969,'Sheryl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3160,5970,'Sheillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3161,5973,'Hisim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3162,5975,'Fountine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3163,5976,'Mavel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3164,5980,'Brenda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3165,5981,'Immaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3166,5982,'Febian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3167,5985,'Dismas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3168,5986,'Bridgid',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3169,5987,'Zenah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3170,5988,'Florah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3171,5989,'Kimogoi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3172,5990,'Emelda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3173,5992,'Aileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3174,5993,'Ledisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3175,5994,'Falma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3176,5995,'Iscah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3177,5997,'Marriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3178,6001,'Bervely',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3179,6003,'Benedictus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3180,6004,'Samira',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3181,6006,'Sabenzia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3182,6008,'Penedicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3183,6010,'Aaliyah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3184,6013,'Zilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3185,6016,'Prisila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3186,6017,'Eveline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3187,6020,'Emacculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3188,6021,'Rebeca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3189,6022,'Lindy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3190,6025,'Ulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3191,6026,'Rebeccah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3192,6027,'Hilda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3193,6028,'Breda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3194,6029,'Leonida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3195,6031,'Emarius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3196,6032,'Rechael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3197,6033,'Shullamide',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3198,6035,'Dolvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3199,6044,'Velma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3200,6045,'Jacksa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3201,6046,'Nankinyi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3202,6047,'Esleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3203,6051,'Sholly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3204,6053,'Sibia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3205,6054,'Tolpin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3206,6055,'Medrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3207,6056,'Roselne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3208,6058,'Everline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3209,6060,'Francine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3210,6062,'Emacculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3211,6063,'Elizabet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3212,6064,'Angeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3213,6066,'Bevline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3214,6067,'Bernadine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3215,6068,'Jentricks',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3216,6071,'Deneries',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3217,6072,'Ernest',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3218,6073,'Zabella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3219,6074,'Benedicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3220,6075,'Izabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3221,6077,'Martina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3222,6078,'Kerina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3223,6079,'Eliaza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3224,6080,'Pentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3225,6082,'Marget',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3226,6084,'Romano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3227,6086,'Melo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3228,6087,'Betronila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3229,6089,'Asha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3230,6090,'Carol',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3231,6092,'Getrude',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3232,6093,'Jemibei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3233,6094,'Dennis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3234,6096,'Eugine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3235,6097,'Pricilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3236,6098,'Swinaton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3237,6099,'Brenda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3238,6101,'Valaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3239,6102,'Ellen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3240,6103,'Britain',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3241,6104,'Scandia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3242,6105,'Laxsin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3243,6107,'Karin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3244,6108,'Victorious',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3245,6114,'Rency',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3246,6115,'Marsaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3247,6116,'Milda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3248,6117,'Vicky',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3249,6120,'Bilha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3250,6121,'Pascalia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3251,6122,'Imelda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3252,6123,'Robai',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3253,6124,'Galvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3254,6126,'Nimrod',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3255,6127,'Joyness',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3256,6128,'Zena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3257,6129,'Mildred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3258,6131,'Jacobeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3259,6132,'Ketry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3260,6135,'Truphen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3261,6136,'Fransicah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3262,6137,'Dorreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3263,6138,'Selestine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3264,6139,'Domtilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3265,6141,'Lovias',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3266,6142,'Audry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3267,6143,'Alfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3268,6146,'Rosalina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3269,6147,'Ivyvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3270,6149,'Careen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3271,6151,'Muilicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3272,6152,'Selinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3273,6153,'Janet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3274,6154,'Zennah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3275,6159,'Victory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3276,6161,'George',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3277,6162,'Caudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3278,6164,'Emelda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3279,6165,'Florentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3280,6166,'Elizabeth Jane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3281,6167,'Elemina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3282,6169,'Ebby',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3283,6170,'Iddah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3284,6171,'Maria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3285,6172,'Claudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3286,6175,'Stella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3287,6178,'Anjela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3288,6180,'Pilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3289,6181,'Solasticah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3290,6182,'Catrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3291,6183,'Philiphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3292,6184,'Emmaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3293,6186,'Linda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3294,6187,'Abigal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3295,6188,'Magdalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3296,6191,'Mercurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3297,6192,'Leslie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3298,6194,'Micah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3299,6195,'Winfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3300,6197,'Villa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3301,6198,'Hafila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3302,6199,'Jepkogei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3303,6201,'Silikhani',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3304,6202,'Hagar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3305,6206,'Sheldon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3306,6207,'Anastasia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3307,6208,'Amelia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3308,6211,'Rhodah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3309,6212,'Newlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3310,6213,'Jelagat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3311,6214,'Belda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3312,6215,'Sheel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3313,6217,'Jude',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3314,6218,'Martine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3315,6219,'Jostine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3316,6221,'Marciline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3317,6222,'Wilsob',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3318,6224,'Peter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3319,6225,'Rael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3320,6226,'Joyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3321,6228,'Filicity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3322,6229,'Petla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3323,6230,'Noelyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3324,6231,'Filia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3325,6237,'Vyoone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3326,6242,'Relvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3327,6243,'Beth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3328,6244,'Eda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3329,6245,'Winfreda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3330,6246,'Erika',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3331,6248,'Sylvester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3332,6249,'Valetine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3333,6250,'Jenipher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3334,6251,'Nakudi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3335,6252,'Irene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3336,6255,'Rebeca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3337,6256,'Morine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3338,6257,'Melva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3339,6258,'Janetricks',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3340,6260,'Eusilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3341,6261,'Bettty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3342,6262,'Chelsea',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3343,6264,'Michelle',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3344,6265,'Shally',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3345,6266,'Samson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3346,6267,'Cheriyl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3347,6268,'Moureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3348,6269,'Esleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3349,6270,'Acton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3350,6272,'Shemila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3351,6273,'Zawadi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3352,6274,'Sarah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3353,6276,'Asbel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3354,6280,'Naphatali',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3355,6283,'Geziah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3356,6284,'Trufena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3357,6285,'Vane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3358,6289,'Tito',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3359,6291,'Christina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3360,6294,'Silvester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3361,6296,'Naphatali',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3362,6297,'Ameta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3363,6301,' Kamagut',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3364,6302,'Chebichii',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3365,6303,'Mary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3366,6305,'Moureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3367,6306,'Maxmilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3368,6311,'Albright',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3369,6315,'Tamurei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3370,6316,'Irine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3371,6317,'Raphella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3372,6319,'Larin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3373,6320,'Naum',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3374,6321,'Imaaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3375,6322,'Framsisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3376,6323,'Pasilisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3377,6324,'Babyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3378,6325,'Mabel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3379,6326,'Manuella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3380,6329,'Rene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3381,6333,'Jebet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3382,6334,'Caudensi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3383,6335,'Beatice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3384,6336,'Vinolia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3385,6337,'Gletta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3386,6338,'Ester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3387,6339,'Enostine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3388,6340,'Scovia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3389,6341,'Josyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3390,6342,'Rosemary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3391,6343,'Sophia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3392,6345,'Cherotich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3393,6346,'Shakinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3394,6347,'Bascalin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3395,6348,'Bernedate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3396,6349,'Silikhani',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3397,6350,'Zennah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3398,6351,'Apiud',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3399,6352,'Cornet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3400,6353,'Benadate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3401,6356,'Janevine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3402,6357,'Ronny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3403,6358,'Sylivia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3404,6359,'Nicholas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3405,6362,'Hillary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3406,6363,'Marsaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3407,6366,'Bonface',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3408,6367,'Nahodia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3409,6368,'Victory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3410,6370,'Rebaccah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3411,6371,'Felma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3412,6372,'Chritina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3413,6373,'Tomdila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3414,6374,'Delila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3415,6375,'Melva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3416,6377,'Wayney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3417,6378,'Brudence',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3418,6379,'Brookline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3419,6380,'Caro',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3420,6381,'Wilikister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3421,6382,'Linner',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3422,6383,'Zabella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3423,6384,'Mishel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3424,6386,'Wilikister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3425,6387,'Nathaniel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3426,6388,'Martha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3427,6389,'Cathleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3428,6394,'Lindy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3429,6395,'Vascoline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3430,6396,'Rosebela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3431,6397,'Lavinia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3432,6398,'Keziah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3433,6399,'Vinolia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3434,6401,'Hellena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3435,6403,'Eddi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3436,6406,'Festo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3437,6407,'Caren',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3438,6409,'Rosbella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3439,6410,'Richard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3440,6411,'Shailine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3441,6412,'Juliat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3442,6413,'Swella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3443,6415,'Paulin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3444,6417,'Marsella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3445,6420,'Geogina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3446,6423,'Josphat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3447,6426,'Coreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3448,6427,'Susan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3449,6430,'Glaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3450,6431,'Rebeccah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3451,6432,'Date',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3452,6433,'Gravy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3453,6435,'Liner',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3454,6436,'Selinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3455,6437,'Eranida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3456,6442,'Meliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3457,6443,'Maryline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3458,6444,'Joe',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3459,6445,'Zerdah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3460,6446,'Jepkorir',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3461,6448,'Medina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3462,6450,'Perita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3463,6452,'Jepkurgat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3464,6454,'Asanate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3465,6455,'Abigal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3466,6458,'Silas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3467,6462,'Stellah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3468,6463,'Nathaniel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3469,6464,'Marine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3470,6466,'Sarah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3471,6467,'Usila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3472,6468,'Wiinny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3473,6469,'Beliata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3474,6470,'Jerish',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3475,6472,'Nakudi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3476,6473,'Shelma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3477,6474,'Sinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3478,6475,'Winsum',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3479,6476,'Lincy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3480,6478,'Eddi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3481,6482,'Isabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3482,6483,'Jane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3483,6485,'Magrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3484,6486,'Keva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3485,6487,'Margaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3486,6489,'Uwamwiza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3487,6490,'Phyllis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3488,6491,'Benson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3489,6492,'Stellah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3490,6493,'Aqueno',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3491,6495,'Jackline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3492,6497,'Maurious',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3493,6498,'Noelyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3494,6500,'Eda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3495,6502,'Festus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3496,6504,'Berita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3497,6505,'Selinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3498,6507,'Besty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3499,6508,'Bot Jepkoech',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3500,6510,'Kenedy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3501,6511,'Babline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3502,6514,'Marvyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3503,6515,'Justine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3504,6517,'Gertrude',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3505,6518,'Narius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3506,6519,'Narcis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3507,6521,'Alexandia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3508,6522,'Martina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3509,6523,'Saumu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3510,6525,'Agrippina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3511,6526,'Niva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3512,6527,'Bronnia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3513,6528,'Gilchrist',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3514,6529,'Aksa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3515,6530,'Halan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3516,6531,'Sylyvia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3517,6532,'Priscah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3518,6533,'Viginia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3519,6535,'Lorrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3520,6537,'Robai',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3521,6539,'Benedeta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3522,6541,'Pelinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3523,6542,'Jacline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3524,6543,'Patsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3525,6544,'Bilar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3526,6545,'Sela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3527,6547,'Florida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3528,6548,'Magaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3529,6550,'Aida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3530,6553,'Alfreda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3531,6555,'Abital',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3532,6558,'Depora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3533,6559,'Ridah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3534,6560,'Caudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3535,6562,'Dolorosa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3536,6563,'Zerila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3537,6564,'Parones',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3538,6565,'Jeptoo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3539,6566,'Jerop',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3540,6568,'Hebisiba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3541,6569,'Venny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3542,6570,'Emanuel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3543,6571,'Venaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3544,6572,'Melvyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3545,6573,'Tecla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3546,6574,'Regina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3547,6575,'Stesy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3548,6576,'Delex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3549,6578,'Anne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3550,6580,'Hariet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3551,6582,'Belta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3552,6583,'Flossy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3553,6586,'Isaiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3554,6588,'Magrina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3555,6589,'Silas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3556,6590,'Caudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3557,6591,'Felistus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3558,6592,'Biggy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3559,6593,'Fatuma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3560,6594,'Naphatali',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3561,6596,'Naibei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3562,6598,'Beliata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3563,6600,'Gilger',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3564,6603,'Anneth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3565,6604,'Lonnex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3566,6605,'Ivy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3567,6606,'Fatih',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3568,6607,'Emma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3569,6609,'Peris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3570,6611,'Saline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3571,6612,'Leslie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3572,6613,'Bervery',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3573,6616,'Fidah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3574,6617,'Christine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3575,6620,'Lynneth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3576,6621,'Shyl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3577,6622,'Fhibian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3578,6623,'Josphina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3579,6624,'Amilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3580,6625,'Theodora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3581,6626,'Eugine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3582,6628,'Simrose',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3583,6629,'Eliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3584,6631,'Philista',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3585,6632,'Beatice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3586,6634,'Shaileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3587,6635,'Joe',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3588,6636,'Sisgo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3589,6637,'Faith',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3590,6640,'Pheny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3591,6641,'Rodline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3592,6642,'Joyceline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3593,6643,'Alphresi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3594,6647,'Naumy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3595,6648,'Ascaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3596,6649,'Bethseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3597,6650,'Beryl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3598,6651,'Jacline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3599,6654,'Ivyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3600,6655,'Shirlynne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3601,6659,'Vascoline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3602,6660,'Ronny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3603,6661,'Jacilene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3604,6662,'Faiza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3605,6664,'Sebi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3606,6666,'Emelda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3607,6667,'Elsen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3608,6669,'Florida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3609,6670,'Jowaher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3610,6672,'Belta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3611,6674,'Dina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3612,6676,'Consolata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3613,6677,'Neema',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3614,6682,'Rancy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3615,6683,'Dianah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3616,6684,'Valary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3617,6687,'Jonnes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3618,6688,'Eudia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3619,6690,'Reuben',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3620,6692,'Levin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3621,6696,'Vivianne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3622,6697,'Rukia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3623,6698,'Emmah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3624,6699,'Melany',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3625,6700,'Saum',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3626,6702,'Jepkurgat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3627,6704,'Patrick',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3628,6706,'Pefline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3629,6707,'Luria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3630,6708,'Trusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3631,6709,'Elizabet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3632,6710,'Beaurity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3633,6712,'Sabina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3634,6713,'Ascaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3635,6714,'Casroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3636,6715,'Tecla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3637,6717,'Queen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3638,6718,'Phelister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3639,6721,'Damaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3640,6724,'Venny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3641,6725,'Elseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3642,6728,'Illyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3643,6729,'Nixon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3644,6731,'Rebbeca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3645,6734,'Sylcy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3646,6735,'Pendicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3647,6736,'Coon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3648,6737,'Doroty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3649,6738,'Vivian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3650,6740,'Mark',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3651,6741,'Milkah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3652,6743,'Diporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3653,6744,'Mu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3654,6745,'Decac',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3655,6746,'Julius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3656,6747,'Thabitha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3657,6748,'Cornex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3658,6749,'Deltras',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3659,6750,'Sabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3660,6751,'Lidya',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3661,6753,'Theresa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3662,6754,'Janes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3663,6757,'Bettty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3664,6758,'Brigid',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3665,6760,'Vinolia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3666,6761,'Lyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3667,6762,'Tapkutuny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3668,6764,'Shamshidin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3669,6765,'Diavine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3670,6766,'Cheruiyot',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3671,6767,'Moureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3672,6770,'Phidelis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3673,6772,'Chelsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3674,6773,'Beverline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3675,6775,'Doroty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3676,6776,'Gorreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3677,6777,'Laureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3678,6779,'Flavine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3679,6780,'Sheilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3680,6784,'Benda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3681,6786,'Mercyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3682,6788,'Beverlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3683,6791,'Ivonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3684,6792,'Velvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3685,6793,'Laeh',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3686,6795,'Regina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3687,6801,'Leonard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3688,6802,'Shanney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3689,6803,'Pricila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3690,6808,'Dolly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3691,6809,'Ludy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3692,6810,'Violah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3693,6811,'Margaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3694,6814,'Abinet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3695,6816,'Veronicah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3696,6817,'Shirley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3697,6819,'Shadney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3698,6820,'Silvester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3699,6821,'Wilfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3700,6823,'Caudensi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3701,6826,'Isabella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3702,6827,'Laura',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3703,6830,'Constatina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3704,6832,'Biggy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3705,6833,'Shaileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3706,6834,'Iscah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3707,6835,'Kerina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3708,6838,'Roda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3709,6839,'Tresy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3710,6841,'Cosolata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3711,6843,'Elija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3712,6846,'Kiprotich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3713,6848,'Liberty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3714,6849,'Eliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3715,6851,'Gichuhi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3716,6854,'Napenyo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3717,6855,'Sella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3718,6859,'Babline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3719,6860,'Eddah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3720,6864,'Ndururu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3721,6865,'Lulu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3722,6868,'Vinla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3723,6869,'Staicy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3724,6871,'Asha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3725,6872,'Sena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3726,6873,'Nelphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3727,6877,'Ashyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3728,6878,'Eliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3729,6879,'Lyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3730,6880,'Velma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3731,6881,'Eda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3732,6882,'Bestina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3733,6884,'Loiza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3734,6886,'Barbara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3735,6887,'Abigeal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3736,6890,'Rahmar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3737,6892,'Ivency',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3738,6894,'Nora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3739,6895,'Acton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3740,6896,'Khadhija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3741,6900,'Vyonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3742,6901,'Emmah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3743,6903,'Evelyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3744,6904,'Pentura',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3745,6905,'Moli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3746,6906,'Bentine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3747,6907,'Elexis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3748,6908,'Everlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3749,6910,'Tabitha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3750,6913,'Naum',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3751,6915,'Zenna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3752,6916,'Decac',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3753,6917,'Vanaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3754,6919,'Wilfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3755,6921,'Staicy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3756,6922,'Wendy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3757,6923,'Parmentier',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3758,6924,'Vinla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3759,6925,'Anthia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3760,6926,'Nuru',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3761,6927,'Lynett',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3762,6928,'Antonina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3763,6930,'Bishara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3764,6931,'Betsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3765,6932,'Elvis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3766,6934,'Stella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3767,6935,'Victoria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3768,6936,'Cipros',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3769,6939,'Zerila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3770,6940,'Mavel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3771,6941,'Jenty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3772,6942,'Pelinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3773,6943,'Domitila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3774,6944,'Daphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3775,6946,'Lilly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3776,6947,'Daphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3777,6949,'Angesta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3778,6951,'Brighter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3779,6952,'Sophia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3780,6954,'Leslyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3781,6956,'Wilsob',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3782,6957,'Nurses',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3783,6958,'Christinie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3784,6961,'Lavenda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3785,6962,'Fatih',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3786,6963,'Pefline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3787,6965,'Eddi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3788,6966,'Ivy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3789,6967,'Enzela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3790,6969,'Braxidise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3791,6970,'Zela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3792,6972,'Coleta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3793,6973,'Magdalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3794,6974,'Anna Lynn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3795,6975,'Eddi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3796,6976,'Anderson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3797,6977,'Shinendar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3798,6979,'Amanda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3799,6980,'Piscah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3800,6981,'Peres',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3801,6982,'Meshack',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3802,6985,'Audray',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3803,6986,'Ludy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3804,6987,'Alizen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3805,6989,'Rosah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3806,6991,'Kiprotich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3807,6992,'Jasmin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3808,6993,'Carol',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3809,6994,'Ascar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3810,6995,'Jenty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3811,6996,'Euselius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3812,6997,'Shailine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3813,6998,'Palphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3814,7002,'Shemila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3815,7003,'Wilson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3816,7004,'Mumin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3817,7007,'Mimmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3818,7013,'Bethzwilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3819,7015,'Clemetina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3820,7016,'Uzna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3821,7018,'Vallary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3822,7019,'Ezra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3823,7023,'Milsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3824,7024,'Wilkester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3825,7025,'Sheilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3826,7026,'Farida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3827,7027,'Milkah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3828,7029,'Martin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3829,7030,'Janestella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3830,7031,'Elsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3831,7032,'Tabsabei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3832,7036,'Jeptit',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3833,7038,'Esher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3834,7040,'Ogla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3835,7041,'Nevis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3836,7045,'Catherin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3837,7047,'Lida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3838,7049,'Castro',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3839,7051,'Anneth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3840,7052,'Iscah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3841,7053,'Elizavan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3842,7054,'Dictor',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3843,7055,'Josta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3844,7056,'Masila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3845,7057,'Bivian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3846,7058,'Loice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3847,7059,'Korir',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3848,7060,'Leila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3849,7061,'Bolet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3850,7064,'Charity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3851,7066,'Shennedy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3852,7067,'Hyvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3853,7069,'Anastacia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3854,7070,'Winny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3855,7072,'Aaliyah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3856,7073,'Muilicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3857,7074,'Luria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3858,7076,'Rael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3859,7077,'Michelle',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3860,7078,'Naumi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3861,7080,'Jemila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3862,7083,'Caroliyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3863,7084,'Truphena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3864,7085,'Filisters',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3865,7087,'Levin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3866,7088,'John',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3867,7089,'Batroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3868,7091,'Newlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3869,7092,'Zeppy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3870,7093,'Lister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3871,7094,'Shamin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3872,7095,'Costantine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3873,7096,'Marcelina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3874,7098,'Scolastica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3875,7101,'Silvester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3876,7102,'Depora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3877,7103,'Flora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3878,7107,'Moli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3879,7108,'Emmaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3880,7109,'Levian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3881,7110,'Lily',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3882,7111,'Lilly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3883,7115,'Sholly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3884,7116,'Pacifica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3885,7117,'Jelimo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3886,7118,'Jostine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3887,7119,'Benedette',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3888,7121,'Josphina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3889,7124,'Jumapilil',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3890,7125,'Zubeda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3891,7127,'Germaine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3892,7128,'Elizabeth Jane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3893,7130,'Saumu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3894,7131,'Caroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3895,7132,'Esliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3896,7133,'Miller',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3897,7134,'Flossy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3898,7135,'Asha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3899,7136,'Davin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3900,7137,'Besty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3901,7138,'Pius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3902,7140,'Shokwe',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3903,7141,'Frency',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3904,7142,'Shyl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3905,7143,'Sophia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3906,7145,'Eda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3907,7150,'Medrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3908,7152,'Maryleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3909,7153,'Eslen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3910,7155,'Darling',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3911,7156,'Reuben',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3912,7157,'Asenath',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3913,7158,'Salvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3914,7160,'Diporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3915,7165,'Nerius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3916,7169,'Evelyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3917,7170,'Inoam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3918,7171,'Susan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3919,7172,'Jendra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3920,7173,'Sabina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3921,7175,'Lina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3922,7177,'Pricillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3923,7179,'Mebo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3924,7181,'Sabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3925,7182,'Zerdah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3926,7183,'Mylyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3927,7184,'Costa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3928,7187,'Hebisiba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3929,7188,'Andonet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3930,7189,'Bathroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3931,7191,'Melisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3932,7194,'Chepkemboi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3933,7195,'Kanyilu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3934,7196,'Corretty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3935,7197,'Mourine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3936,7198,'Salvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3937,7199,'Yulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3938,7200,'Bentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3939,7201,'Melan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3940,7204,'Scammel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3941,7207,'Melo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3942,7208,'Michele',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3943,7209,'Pheny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3944,7210,'Dophia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3945,7212,'Joshwa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3946,7216,'Bilha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3947,7218,'Olive',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3948,7219,'Esline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3949,7220,'Muilicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3950,7221,'Olive',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3951,7222,'Faiza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3952,7223,'Patsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3953,7224,'Fhibian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3954,7225,'Elsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3955,7226,'Zubeda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3956,7227,'Nomah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3957,7228,'Swella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3958,7229,'Dayavine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3959,7232,'Pentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3960,7233,'Janes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3961,7235,'Deporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3962,7236,'Sharleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3963,7238,'Anitah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3964,7239,'Cherop',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3965,7240,'Imaaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3966,7241,'Gloria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3967,7243,'Samila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3968,7244,'Jemimah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3969,7245,'Costa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3970,7247,'Alocius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3971,7248,'Ema',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3972,7249,'Elsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3973,7250,'Jemila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3974,7251,'Vibian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3975,7252,'Pronia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3976,7253,'Joshine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3977,7254,'Taprandich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3978,7255,'Rispher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3979,7256,'Zulaka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3980,7257,'Agnetta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3981,7258,'Nakudi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3982,7259,'Iyleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3983,7263,'Zulekha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3984,7266,'Gedeon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3985,7267,'Moden',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3986,7268,'Magdelene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3987,7270,'Sammy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3988,7271,'Castin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3989,7272,'Teresia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3990,7273,'Christinie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3991,7274,'Hagler',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3992,7275,'Molline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3993,7277,'Anshadah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3994,7278,'Basemate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3995,7279,'Bettty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3996,7280,'Apiud',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3997,7282,'Ivyvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3998,7283,'Flovia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(3999,7284,'Ivet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4000,7285,'Oliver',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4001,7286,'Alphresi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4002,7287,'Adelite',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4003,7288,'Anita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4004,7290,'Ileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4005,7291,'Winsum',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4006,7292,'Ruvers',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4007,7295,'Zawadi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4008,7296,'Judith',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4009,7297,'Talaa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4010,7299,'Daystar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4011,7300,'Telvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4012,7302,'Tamurei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4013,7303,'Mark',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4014,7304,'Kathlene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4015,7307,'Zwigil',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4016,7309,'Safaran',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4017,7311,'Stephen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4018,7315,'Eugine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4019,7316,'Shakila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4020,7320,'Alexandia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4021,7321,'Salome',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4022,7322,'Roselida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4023,7323,'Anncela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4024,7325,'Shamilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4025,7329,'Irine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4026,7330,'Alison',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4027,7331,'Asel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4028,7333,'Docieh',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4029,7334,'Hezra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4030,7335,'Magret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4031,7336,'Marther',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4032,7337,'Scammel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4033,7339,'Jenefiv',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4034,7340,'Melva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4035,7341,'Lornah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4036,7342,'Yudah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4037,7343,'Bethy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4038,7344,'Methrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4039,7346,'Prudence',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4040,7347,'Cheptanui',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4041,7348,'Dorcas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4042,7351,'Glenice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4043,7352,'Maxiphiler',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4044,7355,'Tapkutuny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4045,7356,'Tresy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4046,7358,'Jenipher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4047,7360,'Mercelina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4048,7363,'Eunita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4049,7364,'Lara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4050,7365,'Ruvers',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4051,7366,'Saituni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4052,7367,'Winniefred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4053,7368,'Joylene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4054,7369,'Joel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4055,7370,'Clarise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4056,7371,'Adija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4057,7373,'Saimon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4058,7375,'Lenah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4059,7376,'Vinity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4060,7377,'Dismas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4061,7378,'Jerida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4062,7379,'Orpah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4063,7380,'Rosah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4064,7381,'Mirriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4065,7385,'Dolvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4066,7389,'Selina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4067,7394,'Jelsie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4068,7396,'Arma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4069,7397,'Gaspa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4070,7399,'Tabrinsa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4071,7400,'Eusta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4072,7401,'Nicole',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4073,7402,'Flovia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4074,7405,'Valerine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4075,7406,'Angelah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4076,7408,'Saituni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4077,7409,'Flavine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4078,7410,'Tasilima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4079,7414,'Philomena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4080,7415,'Lissy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4081,7416,'Marsaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4082,7417,'Neima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4083,7424,'Rensa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4084,7425,'Nora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4085,7426,'Jasmin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4086,7431,'Arukute',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4087,7435,'Jothan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4088,7438,'Kelvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4089,7439,'Josiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4090,7440,'Sellla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4091,7441,'Silver',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4092,7442,'Nolin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4093,7443,'Lorrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4094,7446,'Violah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4095,7449,'Yuda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4096,7452,'Janeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4097,7455,'Shullamide',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4098,7457,'Eilleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4099,7459,'Alphina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4100,7463,'Alek',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4101,7465,'Rhoda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4102,7467,'Violah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4103,7468,'Kibiego',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4104,7469,'Magret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4105,7470,'Julia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4106,7471,'Baustina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4107,7472,'Hosea',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4108,7475,'Roger',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4109,7476,'Valerie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4110,7477,'Salinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4111,7478,'Lesley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4112,7480,'Geogina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4113,7481,'Barbara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4114,7482,'Tapyotin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4115,7483,'Amitah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4116,7484,'Benwel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4117,7486,'Emelda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4118,7487,'Imaaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4119,7488,'Shelma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4120,7489,'Noel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4121,7491,'Viola',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4122,7492,'Carnillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4123,7493,'Basemate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4124,7494,'Ascaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4125,7495,'Drusilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4126,7496,'Hildicard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4127,7497,'Sheel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4128,7498,'Bornes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4129,7500,'Rosah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4130,7501,'Hadija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4131,7502,'Mercella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4132,7504,'Samson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4133,7505,'Jematia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4134,7508,'Ester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4135,7510,'Flora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4136,7511,'Jerusa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4137,7512,'Apha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4138,7513,'Sharom',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4139,7514,'Esliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4140,7516,'Bentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4141,7518,'Telvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4142,7520,'Madikizela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4143,7522,'Amelia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4144,7524,'Flory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4145,7525,'Merab',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4146,7526,'Frizzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4147,7527,'Metrin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4148,7528,'Ashley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4149,7529,'Ameta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4150,7531,'Winsum',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4151,7535,'Debra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4152,7536,'Recho',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4153,7538,'Lynnet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4154,7539,'Eckla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4155,7540,'Lucia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4156,7541,'Llilian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4157,7542,'Sep',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4158,7545,'Ruvers',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4159,7546,'Mark',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4160,7547,'Joanne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4161,7549,'Cellestin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4162,7552,'Halima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4163,7554,'Dinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4164,7556,'Jacobeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4165,7557,'Moreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4166,7558,'Bernadine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4167,7560,'Jelimo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4168,7561,'Tasila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4169,7563,'Rosaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4170,7564,'Henry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4171,7567,'Lulu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4172,7569,'Narcis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4173,7570,'Scammel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4174,7571,'Lincy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4175,7572,'Shaleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4176,7573,'Ivency',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4177,7574,'Cherish',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4178,7576,'Pentura',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4179,7579,'Rency',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4180,7581,'Velvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4181,7584,'Davin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4182,7585,'Lenah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4183,7586,'Martin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4184,7592,'Emillian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4185,7593,'Rency',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4186,7594,'Shellmith',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4187,7596,'Eteleng',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4188,7599,'Tresy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4189,7601,'Maryann',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4190,7602,'Kogo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4191,7604,'Patroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4192,7605,'Ivyeen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4193,7606,'Nina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4194,7607,'Yvone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4195,7608,'Mishel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4196,7609,'Milka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4197,7611,'Talaa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4198,7612,'Salomon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4199,7618,'Nakwi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4200,7619,'Daphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4201,7620,'Teba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4202,7622,'Viola',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4203,7623,'Georgina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4204,7624,'Eunita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4205,7629,'Eric',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4206,7634,'Audency',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4207,7637,'Perpetual',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4208,7638,'Lincy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4209,7639,'Chebungei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4210,7643,'Julia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4211,7646,'Daphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4212,7648,'Abigal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4213,7649,'Shalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4214,7652,'Aqueno',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4215,7653,'Uwamwiza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4216,7654,'Clementina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4217,7655,'Victorine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4218,7657,'Fannis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4219,7658,'Eliazabeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4220,7659,'Beliata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4221,7661,'Rodline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4222,7662,'Samson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4223,7663,'Magrila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4224,7665,'Wlifrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4225,7667,'Salume',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4226,7670,'Sheila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4227,7671,'Dion',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4228,7672,'Phibian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4229,7673,'Edina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4230,7674,'Julie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4231,7675,'Leila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4232,7676,'Abiud',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4233,7679,'Urbano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4234,7680,'Catherine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4235,7681,'Paul',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4236,7683,'Audilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4237,7684,'Agnetta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4238,7685,'Josta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4239,7687,'Magdalean',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4240,7688,'Sheila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4241,7689,'Joyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4242,7691,'Voilet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4243,7692,'Dorreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4244,7694,'Felistus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4245,7695,'Jepketer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4246,7696,'Calvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4247,7698,'Macrina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4248,7699,'Cendia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4249,7701,'Philemon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4250,7706,'Villa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4251,7707,'Josphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4252,7708,'Denis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4253,7709,'Pailina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4254,7711,'Tapyotin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4255,7712,'Elemina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4256,7715,'Wilkister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4257,7717,'Ronas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4258,7718,'Velix',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4259,7725,'Matilda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4260,7726,'Joysline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4261,7727,'Viola',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4262,7728,'Eve',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4263,7729,'Benda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4264,7731,'Florine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4265,7734,'Eusta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4266,7742,'Velma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4267,7745,'Linsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4268,7748,'Bridget',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4269,7749,'Bascalin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4270,7750,'Turphena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4271,7752,'Arma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4272,7753,'Mella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4273,7755,'Bot Jepkoech',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4274,7756,'Tamurei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4275,7757,'Rispah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4276,7758,'Milly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4277,7759,'Melvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4278,7760,'Prudence',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4279,7761,'Hellena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4280,7762,'Zera',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4281,7763,'Sophia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4282,7764,'Rebbecah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4283,7766,'Ludia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4284,7767,'Asumta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4285,7768,'Beverline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4286,7769,'Isca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4287,7770,'Joyce',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4288,7771,'Faustine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4289,7774,'Francis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4290,7776,'Mogaka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4291,7777,'Sharion',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4292,7778,'Niva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4293,7779,'Caro',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4294,7780,'Sharleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4295,7781,'Lizy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4296,7783,'Kiplagat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4297,7784,'Geofry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4298,7785,'Evaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4299,7786,'Maurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4300,7789,'Alizen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4301,7790,'Flora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4302,7791,'Naome',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4303,7792,'Dophia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4304,7794,'Audilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4305,7795,'Annacaster',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4306,7796,'Kiprotich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4307,7798,'Roselyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4308,7800,'Jerida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4309,7801,'Brenda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4310,7802,'Emash',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4311,7803,'Josphina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4312,7805,'Babline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4313,7809,'Beaurity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4314,7810,'Jaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4315,7814,'Winfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4316,7816,'Saphina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4317,7817,'Madalene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4318,7818,'Cyndrax',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4319,7819,'Biegon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4320,7820,'Michelle',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4321,7822,'Anzella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4322,7824,'Shamila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4323,7825,'Sabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4324,7826,'Zulekha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4325,7827,'Debra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4326,7829,'Stella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4327,7830,'Daphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4328,7832,'Vansi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4329,7834,'Moden',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4330,7835,'Nixon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4331,7837,'Veron',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4332,7839,'Bornes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4333,7840,'Delilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4334,7842,'Linet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4335,7844,'Martin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4336,7847,'Victorin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4337,7849,'Yulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4338,7852,'Dolphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4339,7853,'Valenitne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4340,7855,'Ardeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4341,7856,'Claudia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4342,7857,'Everylne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4343,7858,'Iddah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4344,7859,'Winniefred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4345,7860,'Sheilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4346,7861,'Galvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4347,7862,'Lilly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4348,7865,'Pasilisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4349,7867,'Pricila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4350,7868,'Caroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4351,7869,'Tunu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4352,7870,'Chelagat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4353,7872,'Perpetua',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4354,7873,'Rodline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4355,7874,'Evalyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4356,7875,'Linsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4357,7876,'Bestina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4358,7878,'Ancela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4359,7879,'Audensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4360,7881,'Pendicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4361,7882,'Ameta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4362,7883,'Marcela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4363,7885,'Alexis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4364,7887,'Miriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4365,7889,'Ameta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4366,7890,'Narius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4367,7891,'Kanyilu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4368,7892,'Wilder',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4369,7896,'Ascaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4370,7897,'Margine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4371,7899,'Bolet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4372,7900,'Olivenger',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4373,7901,'Uzina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4374,7902,'Euginia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4375,7903,'Tabarno',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4376,7904,'Jepchirchir',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4377,7906,'Cliver',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4378,7907,'Philista',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4379,7909,'Mebo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4380,7910,'Esliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4381,7911,'Anxila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4382,7913,'Janeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4383,7914,'Elsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4384,7915,'Cornex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4385,7916,'Emanuel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4386,7917,'Slyvia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4387,7918,'Josphina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4388,7919,'Dolphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4389,7921,'Stephanie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4390,7922,'Micah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4391,7923,'Melisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4392,7924,'Leah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4393,7925,'Beliata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4394,7926,'Pendicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4395,7927,'Pricilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4396,7928,'Linnet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4397,7929,'Moli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4398,7931,'Batsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4399,7932,'Fellen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4400,7933,'Olga',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4401,7934,'Villia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4402,7936,'Pricila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4403,7937,'Valary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4404,7938,'Rosemary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4405,7939,'Wilgistar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4406,7944,'Riosemary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4407,7946,'Chrisstine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4408,7947,'Zablon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4409,7948,'Riosemary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4410,7949,'Vascoline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4411,7953,'Enzela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4412,7955,'Annaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4413,7956,'Constatine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4414,7958,'Taptuwei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4415,7959,'Hyvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4416,7961,'Basiliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4417,7962,'Patience',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4418,7963,'Bervely',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4419,7965,'Zerdah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4420,7967,'Olivia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4421,7970,'Moli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4422,7972,'Tallam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4423,7973,'Patricia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4424,7975,'Jean',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4425,7979,'Bervery',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4426,7980,'Xavier',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4427,7982,'Lidia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4428,7985,'Vanaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4429,7988,'Billah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4430,7994,'Justus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4431,7995,'Perister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4432,7996,'Alexandia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4433,7997,'Daina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4434,7999,'Nastesa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4435,8001,'Antonet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4436,8003,'Loyaban',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4437,8005,'Gaspa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4438,8006,'Febian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4439,8007,'Oliver',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4440,8008,'Naom',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4441,8009,'Dennis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4442,8011,'Joseline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4443,8012,'Marget',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4444,8014,'Josline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4445,8015,'Edna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4446,8017,'Dorine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4447,8018,'Rinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4448,8020,'Geofry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4449,8022,'Velinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4450,8026,'Muilicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4451,8028,'Stela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4452,8029,'Bethzwilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4453,8030,'Evelyin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4454,8031,'Glara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4455,8032,'Nelly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4456,8033,'Perita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4457,8035,'Joseph',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4458,8036,'Peril',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4459,8038,'Roselyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4460,8042,'Glodia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4461,8043,'Delphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4462,8044,'Patience',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4463,8045,'Miriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4464,8046,'Frenda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4465,8047,'Eugine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4466,8048,'Geraldine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4467,8050,'Dismas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4468,8052,'Cheryl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4469,8053,'Betronila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4470,8055,'Conny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4471,8056,'Basilisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4472,8060,'Britain',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4473,8062,'Benard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4474,8067,'Carris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4475,8068,'Lavendor',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4476,8070,'Edda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4477,8071,'Jowaher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4478,8072,'Cynthia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4479,8073,'Vibian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4480,8074,'Daystar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4481,8075,'Rosah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4482,8076,'Frizzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4483,8080,'Jonah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4484,8081,'Jacinta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4485,8084,'Oliva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4486,8085,'Clemetina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4487,8086,'Rubo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4488,8087,'Damaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4489,8088,'Joakim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4490,8089,'Abital',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4491,8090,'Glory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4492,8094,'Robert',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4493,8095,'Bernedate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4494,8096,'Melly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4495,8098,'Millecent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4496,8100,'Elsen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4497,8101,'Nina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4498,8103,'Jacline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4499,8106,'Cheptanui',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4500,8108,'Neli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4501,8110,'Lorna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4502,8111,'Rahmar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4503,8113,'Glenice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4504,8115,'Saituni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4505,8117,'Piscah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4506,8118,'Emash',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4507,8119,'Lavendor',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4508,8120,'Bernedate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4509,8121,'Pricilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4510,8124,'Odrill',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4511,8126,'Yudah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4512,8127,'Stesy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4513,8128,'Ilunda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4514,8129,'Gilbert',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4515,8131,'Damary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4516,8137,'Clance',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4517,8138,'Hope',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4518,8141,'Abigeal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4519,8142,'Clementine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4520,8143,'Trusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4521,8144,'Edith',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4522,8146,'Basemet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4523,8147,'Alfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4524,8149,'Stella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4525,8151,'Salex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4526,8152,'Elizeba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4527,8153,'Holda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4528,8156,'Vyonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4529,8159,'Eulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4530,8160,'Debborah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4531,8161,'Reny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4532,8163,'Girlvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4533,8165,'Bilha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4534,8166,'Richard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4535,8167,'Annacelah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4536,8168,'Cheptolo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4537,8169,'Natty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4538,8174,'Bascalin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4539,8176,'Vascoline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4540,8177,'Beffry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4541,8179,'Merab',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4542,8181,'Julius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4543,8182,'Shakila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4544,8183,'Thabita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4545,8184,'Milcah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4546,8186,'Iyvone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4547,8189,'Benadate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4548,8191,'Margaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4549,8194,'Maryann',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4550,8196,'Purity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4551,8197,'Emilian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4552,8199,'Dinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4553,8200,'Fidah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4554,8201,'Lorrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4555,8206,'Pricillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4556,8208,'Denis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4557,8209,'Clestia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4558,8210,'Belta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4559,8211,'Victorine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4560,8214,'Sylvester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4561,8217,'Carolyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4562,8219,'Janevine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4563,8221,'Sheel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4564,8222,'Ronny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4565,8223,'Modesta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4566,8226,'Emilian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4567,8227,'Falen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4568,8228,'Theodora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4569,8229,'Catherin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4570,8231,'Cladys',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4571,8232,'Philemon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4572,8234,'Ridah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4573,8235,'Careen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4574,8237,'Rosbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4575,8239,'Fricton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4576,8241,'Vinity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4577,8242,'Ascar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4578,8243,'Nomah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4579,8244,'Marine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4580,8247,'Lindah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4581,8250,'Bettty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4582,8251,'Batroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4583,8255,'Jacquline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4584,8256,'Nevis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4585,8258,'Filisters',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4586,8259,'Silvian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4587,8260,'Rukia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4588,8261,'Audrey',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4589,8262,'Josiphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4590,8263,'Coreth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4591,8264,'Taputany',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4592,8267,'Hyleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4593,8268,'Marcela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4594,8270,'Monica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4595,8271,'Beffry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4596,8272,'Beula',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4597,8273,'Flomena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4598,8276,'Deborah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4599,8278,'Parmentier',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4600,8280,'Herima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4601,8282,'Jeniffer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4602,8284,'Juliet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4603,8285,'Coletta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4604,8286,'Ansella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4605,8287,'Pamela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4606,8288,'Clare',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4607,8289,'Sofi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4608,8290,'Petronila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4609,8292,'Hulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4610,8294,'Jepkeino',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4611,8295,'Phlomena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4612,8296,'Magdalean',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4613,8297,'Scolah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4614,8300,'Beaurity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4615,8301,'Eve',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4616,8302,'Lorrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4617,8303,'Sakina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4618,8304,'Mathew',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4619,8305,'Deneries',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4620,8306,'Ascah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4621,8307,'Shanney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4622,8309,'James',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4623,8310,'Magrina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4624,8311,'Sarah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4625,8312,'Faith',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4626,8314,'Olympia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4627,8315,'Jael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4628,8316,'Jenniffer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4629,8317,'Cystine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4630,8318,'Shulamine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4631,8319,'Charity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4632,8320,'Sanumius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4633,8321,'Kimrax',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4634,8324,'Date',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4635,8326,'Hagar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4636,8329,'Hanifa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4637,8330,'Filisters',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4638,8331,'Dismas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4639,8332,'Kettar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4640,8333,'Batroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4641,8334,'Melfa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4642,8335,'Annsela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4643,8336,'Babra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4644,8337,'Turphena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4645,8338,'Naomy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4646,8340,'Roda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4647,8341,'Nerius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4648,8343,'Saimon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4649,8344,'Mimmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4650,8345,'Herima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4651,8346,'Winfrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4652,8347,'Melodius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4653,8351,'Bonnie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4654,8352,'Beverline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4655,8356,'Enzela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4656,8358,'Tunu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4657,8359,'Leslie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4658,8360,'Arma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4659,8362,'Elena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4660,8363,'Risphar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4661,8364,'Kelly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4662,8365,'Lucian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4663,8366,'Milkah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4664,8367,'Mercilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4665,8370,'Daphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4666,8372,'Edina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4667,8373,'Filister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4668,8374,'Cyrus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4669,8377,'Melania',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4670,8382,'Juliah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4671,8383,'Maxine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4672,8385,'Reny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4673,8387,'Tabitha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4674,8388,'Gloria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4675,8390,'Ronas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4676,8391,'Melvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4677,8393,'Elvis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4678,8394,'Jepkirui',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4679,8395,'Elsie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4680,8400,'Brevan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4681,8404,'Sheril',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4682,8405,'Jacquline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4683,8406,'Elida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4684,8408,'Peresi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4685,8409,'Ivy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4686,8410,'Rosaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4687,8412,'Satuta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4688,8415,'Salvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4689,8416,'Nelsa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4690,8417,'Benedicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4691,8418,'Melisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4692,8419,'Carnillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4693,8421,'Lorna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4694,8423,'Herllen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4695,8424,'Lincy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4696,8425,'Valarine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4697,8428,'Jelsie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4698,8430,'Andonet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4699,8432,'Asbel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4700,8434,'Philipine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4701,8435,'Vallary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4702,8436,'Rispa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4703,8437,'Merylne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4704,8438,'Falen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4705,8442,'Thabitha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4706,8443,'Damaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4707,8444,'Shadney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4708,8445,'Mercy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4709,8447,'Trusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4710,8448,'Peresi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4711,8450,'Amon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4712,8452,'Coreth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4713,8453,'Rispar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4714,8454,'Brookline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4715,8456,'Kesia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4716,8457,'Caren',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4717,8458,'Fountine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4718,8459,'Peula',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4719,8460,'Patsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4720,8461,'Hagler',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4721,8462,'Herodian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4722,8465,'Asumta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4723,8466,'Linner',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4724,8467,'Philista',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4725,8468,'Velvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4726,8469,'Bornes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4727,8470,'Linnet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4728,8471,'Reckyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4729,8472,'Scovia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4730,8473,'Zablon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4731,8474,'Clestia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4732,8475,'Bethsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4733,8476,'Linnet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4734,8478,'Josphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4735,8480,'Silvian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4736,8481,'Priscilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4737,8482,'Mylene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4738,8483,'Emaraus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4739,8485,'Eugine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4740,8489,'Esliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4741,8492,'Esnas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4742,8494,'Adeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4743,8498,'Bilar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4744,8499,'Luria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4745,8500,'Muilicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4746,8501,'Luka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4747,8505,'Cheptanui',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4748,8506,'Zablon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4749,8508,'Josina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4750,8509,'Ashyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4751,8513,'Valerine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4752,8515,'Clovias',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4753,8517,'Ascar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4754,8518,'Rinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4755,8519,'Mercydine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4756,8520,'Bilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4757,8521,'Dennis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4758,8522,'Karateng',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4759,8525,'Evalene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4760,8526,'Adelite',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4761,8527,'Rebeccah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4762,8528,'Paulina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4763,8529,'Chemutai',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4764,8530,'Nyongori',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4765,8532,'Gorreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4766,8537,'Esnus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4767,8539,'Abijah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4768,8540,'Felista',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4769,8541,'Naomy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4770,8543,'Jepkirui',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4771,8544,'Jepchirchir',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4772,8546,'Perister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4773,8547,'Jean',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4774,8553,'Prisilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4775,8554,'Domtilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4776,8556,'Ludiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4777,8557,'Hanita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4778,8558,'Asley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4779,8559,'Irine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4780,8560,'Stellah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4781,8563,'Relvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4782,8564,'Janaet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4783,8566,'Coreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4784,8567,'Dipora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4785,8569,'Mahlon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4786,8570,'Delvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4787,8571,'Emaqulate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4788,8573,'Ledicia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4789,8575,'Ilunda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4790,8576,'Viano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4791,8580,'Bethsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4792,8581,'Hazel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4793,8585,'Zablon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4794,8586,'Melinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4795,8587,'Marvyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4796,8590,'Ledisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4797,8591,'Jelda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4798,8592,'Lorine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4799,8593,'Harzel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4800,8594,'Clarise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4801,8595,'Kule',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4802,8596,'Sheilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4803,8597,'Chemaiyo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4804,8598,'Cheruiyot',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4805,8599,'Queen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4806,8601,'Joshine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4807,8602,'Sellah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4808,8603,'Emillian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4809,8605,'Delphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4810,8607,'Maximila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4811,8609,'Wilkester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4812,8613,'Ascar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4813,8615,'Safarine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4814,8617,'Rosbella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4815,8618,'Liberty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4816,8620,'Sharlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4817,8621,'Zippy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4818,8622,'Geogina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4819,8623,'Alfreda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4820,8624,'Lavin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4821,8626,'Elizabeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4822,8627,'Elias',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4823,8628,'Maroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4824,8629,'Jacilene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4825,8630,'Zipora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4826,8635,'Juliah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4827,8636,'Marriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4828,8637,'Pailina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4829,8638,'Ada',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4830,8639,'Melody',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4831,8642,'Joyce',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4832,8643,'Penina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4833,8644,'Basemet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4834,8646,'Kalvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4835,8647,'Eunice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4836,8648,'Sherine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4837,8649,'Levian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4838,8650,'Bentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4839,8651,'Zela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4840,8653,'Villa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4841,8654,'Basemate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4842,8655,'Tomdila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4843,8657,'Aileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4844,8658,'Evaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4845,8659,'Petronila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4846,8660,'Aileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4847,8663,'Caroly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4848,8665,'Shyleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4849,8667,'Hazel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4850,8668,'Jackline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4851,8672,'Isabella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4852,8675,'Bellons',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4853,8676,'Miller',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4854,8677,'Luria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4855,8678,'Agrippina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4856,8679,'Rossa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4857,8680,'Clementina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4858,8681,'Imaaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4859,8682,'Leslie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4860,8683,'Valarie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4861,8685,'Micah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4862,8686,'Pefline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4863,8688,'Depora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4864,8690,'Lily',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4865,8693,'Salume',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4866,8694,'Josta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4867,8695,'Ashmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4868,8697,'Iyvone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4869,8699,'Maurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4870,8701,'Loyce',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4871,8704,'Phellister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4872,8705,'Constatine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4873,8707,'Abiud',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4874,8708,'Fatuma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4875,8709,'Benwel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4876,8710,'Brian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4877,8711,'Biegon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4878,8712,'Yvonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4879,8714,'Renny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4880,8716,'Goretti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4881,8717,'Metrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4882,8718,'Isca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4883,8719,'Isabella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4884,8720,'Everyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4885,8721,'Wiinny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4886,8722,'Jemimah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4887,8723,'Dina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4888,8724,'Janeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4889,8725,'Taptuwei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4890,8726,'Orba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4891,8727,'Zena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4892,8729,'Wilfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4893,8730,'Nasrah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4894,8732,'Daniela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4895,8733,'Paul',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4896,8736,'Mabel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4897,8737,'Lydia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4898,8739,'Foutine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4899,8740,'Jacinta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4900,8741,'Uzna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4901,8742,'Jedida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4902,8743,'Shirley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4903,8744,'Sophie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4904,8745,'Parones',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4905,8747,'Sherly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4906,8748,'Britney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4907,8749,'Eteleng',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4908,8750,'Baustina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4909,8751,'Vianie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4910,8752,'Shyl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4911,8755,'Egla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4912,8756,'Josphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4913,8757,'Sheilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4914,8758,'Everyln',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4915,8759,'Uzina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4916,8760,'Benda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4917,8761,'Neville',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4918,8762,'Elisabeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4919,8763,'Mercella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4920,8764,'Franscisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4921,8765,'Philomena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4922,8769,'Valarine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4923,8770,'Anncela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4924,8771,'Jerida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4925,8773,'Millecent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4926,8774,'Gladys',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4927,8775,'Shokwe',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4928,8776,'Arma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4929,8779,'Taptuwei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4930,8780,'Sella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4931,8781,'Wilter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4932,8782,'Betzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4933,8784,'Florida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4934,8786,'Nuru',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4935,8787,'Nomah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4936,8788,'Winnie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4937,8790,'Ebenetus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4938,8793,'Dalma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4939,8798,'Nasrah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4940,8800,'Swella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4941,8802,'Gladys',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4942,8803,'Aida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4943,8804,'Amos',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4944,8805,'Daphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4945,8806,'Festus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4946,8807,'Froniah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4947,8808,'Reny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4948,8811,'Diavine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4949,8812,'Millelium',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4950,8814,'Chamatia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4951,8819,'Ruth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4952,8821,'Sofia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4953,8823,'Jeruto',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4954,8824,'Hellena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4955,8825,'Petronila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4956,8827,'Griffin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4957,8829,'Mogaka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4958,8830,'Vallary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4959,8831,'Shirley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4960,8832,'Mahlon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4961,8833,'Venny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4962,8838,'Dolly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4963,8839,'Eddah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4964,8840,'Carent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4965,8842,'Dalphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4966,8845,'Elsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4967,8846,'Sellla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4968,8849,'Zulfa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4969,8850,'Shamila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4970,8852,'Fenny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4971,8854,'Staicy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4972,8855,'Hanita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4973,8857,'Keziah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4974,8858,'Jacline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4975,8860,'Jackiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4976,8861,'Shirley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4977,8862,'Claudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4978,8863,'Samson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4979,8865,'Shellmith',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4980,8866,'Fransisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4981,8870,'Marylyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4982,8871,'Asenath',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4983,8872,'Sally',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4984,8873,'Tolpin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4985,8874,'Lindah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4986,8876,'Hosea',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4987,8878,'Rejo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4988,8879,'Maureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4989,8881,'Ema',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4990,8883,'Cecilila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4991,8884,'Jepkirui',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4992,8886,'Benda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4993,8887,'Hebshiba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4994,8888,'Sharom',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4995,8889,'Bentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4996,8890,'Fricton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4997,8891,'Rhone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4998,8893,'Maxmilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(4999,8894,'Asenath',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5000,8895,'Emacullate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5001,8896,'Ansella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5002,8898,'Sisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5003,8900,'Chepkemei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5004,8902,'Lizzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5005,8905,'Saumu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5006,8906,'Basilisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5007,8907,'Levi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5008,8908,'Rozzie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5009,8910,'Raham',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5010,8912,'Basemet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5011,8913,'Norah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5012,8914,'Kogo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5013,8915,'Janevine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5014,8916,'Catherin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5015,8920,'Joanne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5016,8921,'Odrill',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5017,8922,'Elita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5018,8924,'Kettar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5019,8925,'Nover',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5020,8926,'Maveline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5021,8927,'Lucia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5022,8929,'Penina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5023,8934,'Zela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5024,8935,'Victorai',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5025,8936,'Rhone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5026,8937,'Helcah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5027,8938,'Chematia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5028,8940,'Victorai',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5029,8944,'Bonface',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5030,8948,'Cheruiyot',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5031,8949,'Shannie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5032,8952,'Pilicosine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5033,8953,'Beatice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5034,8955,'Mika',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5035,8956,'Violla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5036,8958,'Mebo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5037,8961,'Emily',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5038,8964,'Eteleng',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5039,8965,'Joakim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5040,8966,'Columba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5041,8968,'Kevin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5042,8969,'Pacity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5043,8970,'Flory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5044,8971,'Stellah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5045,8972,'Sheel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5046,8974,'Sosline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5047,8975,'Jemeli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5048,8979,'Magdaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5049,8980,'Lawrence',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5050,8981,'Maline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5051,8982,'Norah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5052,8983,'Norah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5053,8984,'Swinaton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5054,8988,'Festo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5055,8989,'Zawadi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5056,8990,'Bethidine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5057,8991,'Stephanie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5058,8992,'Mebo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5059,8994,'Wycliff',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5060,8995,'Benfrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5061,8998,'Phylis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5062,8999,'Alphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5063,9000,'Iyvone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5064,9001,'Valary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5065,9004,'Shanny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5066,9006,'Esly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5067,9009,'Usila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5068,9012,'Maxine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5069,9013,'Nolin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5070,9014,'James',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5071,9015,'Betrice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5072,9016,'Zera',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5073,9017,'Dipora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5074,9018,'Azeneth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5075,9020,'Neli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5076,9021,'Zwigil',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5077,9023,'Neima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5078,9024,'Rhesa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5079,9025,'Molline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5080,9027,'Judy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5081,9028,'Filia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5082,9029,'Bright',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5083,9031,'Fidelis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5084,9033,'Jepkogei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5085,9034,'Felister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5086,9035,'Chelsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5087,9036,'Edda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5088,9038,'Flossy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5089,9041,'Jennifer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5090,9044,'Lillian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5091,9047,'Constantina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5092,9049,'Gilion',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5093,9051,'Everyln',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5094,9052,'Corrason',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5095,9053,'Marylyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5096,9054,'Senah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5097,9055,'Audensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5098,9056,'Milsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5099,9059,'Riosemary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5100,9060,'Marylin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5101,9061,'Billah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5102,9062,'Cornet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5103,9063,'Elvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5104,9064,'Silikhani',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5105,9065,'Camilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5106,9066,'Asca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5107,9067,'Nyongori',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5108,9068,'Abiud',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5109,9070,'Magdalena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5110,9071,'Bot Kili',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5111,9072,'Benedict',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5112,9073,'Pasifica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5113,9077,'Hisim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5114,9078,'Jenniffer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5115,9079,'Joynner',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5116,9080,'Lisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5117,9083,'Morris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5118,9084,'Germaine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5119,9085,'Hagar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5120,9086,'Roselida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5121,9087,'Gletta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5122,9088,'Pilicosine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5123,9091,'Shamin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5124,9092,'Elemina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5125,9094,'Robert',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5126,9096,'Enes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5127,9100,'Bentine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5128,9101,'Depporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5129,9105,'Bot Jepkoech',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5130,9106,'Celestine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5131,9107,'Asanet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5132,9108,'Arukute',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5133,9109,'Nathaniel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5134,9110,'Kesia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5135,9112,'Jael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5136,9113,'Bervery',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5137,9114,'Herma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5138,9115,'Timina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5139,9116,'Peresi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5140,9117,'Clarix',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5141,9118,'Clementina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5142,9119,'Lavinia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5143,9121,'Urbano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5144,9125,'Dolvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5145,9126,'Bernadette',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5146,9128,'Rodha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5147,9129,'Maurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5148,9131,'Sarafina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5149,9132,'Lisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5150,9135,'Elseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5151,9136,'Rosebela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5152,9137,'Debborah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5153,9138,'Jeptoo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5154,9139,'Wilsob',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5155,9140,'Phellister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5156,9144,'Naftali',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5157,9146,'Lisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5158,9147,'Bornes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5159,9148,'Jepkemboi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5160,9151,'Caudensi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5161,9153,'Lynette',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5162,9156,'Ludmilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5163,9157,'Marvyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5164,9159,'Elizabeth Jane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5165,9160,'Merylne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5166,9161,'Ada',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5167,9162,'Kiberu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5168,9164,'Noeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5169,9165,'Veronica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5170,9167,'Adija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5171,9168,'Diana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5172,9169,'Miriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5173,9170,'Herodia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5174,9171,'Elka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5175,9172,'Staicy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5176,9173,'Jonah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5177,9175,'Sebi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5178,9177,'Modline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5179,9178,'Vianie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5180,9181,'Cythia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5181,9182,'Everlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5182,9183,'Maveline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5183,9184,'Zerila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5184,9185,'Daina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5185,9186,'Emmaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5186,9187,'Shally',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5187,9188,'Divinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5188,9191,'Madikizela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5189,9195,'Roselyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5190,9197,'Tapyotin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5191,9198,'Docieh',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5192,9201,'Kiberu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5193,9203,'Emilian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5194,9204,'Agrippina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5195,9205,'Pilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5196,9207,'Maxpillar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5197,9209,'Nelson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5198,9210,'Emmah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5199,9212,'Joandine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5200,9219,'Beatice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5201,9220,'Eugene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5202,9221,'Beatrice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5203,9222,'Cystine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5204,9223,'Raymond',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5205,9224,'Salima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5206,9225,'Chemeli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5207,9226,'Glorian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5208,9227,'Magrate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5209,9228,'Ziphora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5210,9231,'Rebaccah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5211,9232,'Eugine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5212,9233,'Elexies',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5213,9235,'Ancela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5214,9237,'Letisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5215,9238,'Bethy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5216,9239,'Pacifica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5217,9240,'Emmie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5218,9241,'Serah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5219,9243,'Rosbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5220,9245,'Saimon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5221,9246,'Nancy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5222,9247,'Glaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5223,9248,'Reckyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5224,9250,'Yudah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5225,9251,'Pacity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5226,9252,'Shyl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5227,9253,'Pamella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5228,9254,'Peter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5229,9255,'Delvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5230,9256,'Naomi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5231,9258,'Saimon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5232,9259,'Chamatia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5233,9262,'Acton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5234,9263,'Baustina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5235,9265,'Anncela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5236,9267,'Dephin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5237,9268,'Tabrinsa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5238,9269,'Goretti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5239,9271,'Kilorie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5240,9272,'Joysline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5241,9273,'Jotham',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5242,9274,'Famnice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5243,9275,'Neville',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5244,9276,'Asmin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5245,9278,'Falen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5246,9280,'Geogina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5247,9283,'Babline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5248,9284,'Dolphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5249,9286,'Benfrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5250,9288,'Scolastica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5251,9289,'Nahodia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5252,9290,'Catrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5253,9291,'Samantha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5254,9293,'Rensy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5255,9294,'Shalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5256,9298,'Eudia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5257,9300,'Zipporaah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5258,9301,'Shokwe',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5259,9303,'Modesta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5260,9305,'Cynthia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5261,9306,'Everlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5262,9307,'Zurha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5263,9309,'Anxila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5264,9310,'Dinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5265,9311,'Maroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5266,9312,'Rancy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5267,9313,'Antonela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5268,9314,'Shifran',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5269,9316,'Philiphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5270,9321,'Maxine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5271,9322,'Betwel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5272,9323,'Ruvers',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5273,9324,'Nelphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5274,9325,'Roger',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5275,9329,'Moden',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5276,9330,'Rosy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5277,9331,'Batula',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5278,9332,'Elizabet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5279,9334,'Raymond',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5280,9336,'Bot Jepkoech',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5281,9337,'Gletta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5282,9338,'Eslen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5283,9342,'Flory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5284,9344,'Sheilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5285,9345,'Audencia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5286,9346,'Alfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL),(5287,2,'1',5,1,'2008-01-02 08:32:18',NULL,NULL,0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `person_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `person_attribute_type`
--

DROP TABLE IF EXISTS `person_attribute_type`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `person_attribute_type` (
  `person_attribute_type_id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `description` text NOT NULL,
  `format` varchar(50) default NULL,
  `foreign_key` int(11) default NULL,
  `searchable` tinyint(1) NOT NULL default '0',
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  `retired` tinyint(1) NOT NULL default '0',
  `retired_by` int(11) default NULL,
  `date_retired` datetime default NULL,
  `retire_reason` varchar(255) default NULL,
  PRIMARY KEY  (`person_attribute_type_id`),
  KEY `name_of_attribute` (`name`),
  KEY `type_creator` (`creator`),
  KEY `attribute_type_changer` (`changed_by`),
  KEY `attribute_is_searchable` (`searchable`),
  KEY `user_who_retired_person_attribute_type` (`retired_by`),
  KEY `person_attribute_type_retired_status` (`retired`),
  CONSTRAINT `attribute_type_changer` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `attribute_type_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_person_attribute_type` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `person_attribute_type`
--

LOCK TABLES `person_attribute_type` WRITE;
/*!40000 ALTER TABLE `person_attribute_type` DISABLE KEYS */;
INSERT INTO `person_attribute_type` VALUES (1,'Race','Group of persons related by common descent or heredity','java.lang.String',NULL,0,1,'2008-01-02 08:32:15',NULL,NULL,0,NULL,NULL,NULL),(2,'Birthplace','Location of persons birth','java.lang.String',NULL,0,1,'2008-01-02 08:32:15',NULL,NULL,0,NULL,NULL,NULL),(3,'Citizenship','Country of which this person is a member','java.lang.String',NULL,0,1,'2008-01-02 08:32:15',NULL,NULL,0,NULL,NULL,NULL),(4,'Mother\'s Name','First or last name of this person\'s mother','java.lang.String',NULL,0,1,'2008-01-02 08:32:15',NULL,NULL,0,NULL,NULL,NULL),(5,'Civil Status','Marriage status of this person','org.openmrs.Concept',NULL,0,1,'2008-01-02 08:32:15',NULL,NULL,0,NULL,NULL,NULL),(6,'Health District','District/region in which this patient\' home health center resides','java.lang.String',NULL,0,1,'2008-01-02 08:32:15',NULL,NULL,0,NULL,NULL,NULL),(7,'Health Center','Specific Location of this person\'s home health center.','org.openmrs.Location',NULL,0,1,'2008-01-02 08:32:15',NULL,NULL,0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `person_attribute_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `person_name`
--

DROP TABLE IF EXISTS `person_name`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `person_name` (
  `person_name_id` int(11) NOT NULL auto_increment,
  `preferred` tinyint(1) NOT NULL default '0',
  `person_id` int(11) default NULL,
  `prefix` varchar(50) default NULL,
  `given_name` varchar(50) default NULL,
  `middle_name` varchar(50) default NULL,
  `family_name_prefix` varchar(50) default NULL,
  `family_name` varchar(50) default NULL,
  `family_name2` varchar(50) default NULL,
  `family_name_suffix` varchar(50) default NULL,
  `degree` varchar(50) default NULL,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `voided` tinyint(1) NOT NULL default '0',
  `voided_by` int(11) default NULL,
  `date_voided` datetime default NULL,
  `void_reason` varchar(255) default NULL,
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  PRIMARY KEY  (`person_name_id`),
  KEY `name_for_patient` (`person_id`),
  KEY `user_who_made_name` (`creator`),
  KEY `user_who_voided_name` (`voided_by`),
  KEY `first_name` (`given_name`),
  KEY `middle_name` (`middle_name`),
  KEY `last_name` (`family_name`),
  CONSTRAINT `name for person` FOREIGN KEY (`person_id`) REFERENCES `person` (`person_id`) ON UPDATE CASCADE,
  CONSTRAINT `user_who_made_name` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_voided_name` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9348 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `person_name`
--

LOCK TABLES `person_name` WRITE;
/*!40000 ALTER TABLE `person_name` DISABLE KEYS */;
INSERT INTO `person_name` VALUES (2,1,2,'Mr.','Horatio','L',NULL,'Hornblower',NULL,'Esq.',NULL,1,'2005-09-22 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(13,0,13,NULL,'Jarus','Agemba',NULL,'Rapondi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(16,0,16,NULL,'Harison','Chumo',NULL,'Seger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(17,0,17,NULL,'Kiptogom','Klinsman',NULL,'Karayi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(18,0,18,NULL,'Kipsigisin','Kkipsang',NULL,'Thoita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(20,0,20,NULL,'Geoffry','Ekal',NULL,'Lokai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(24,0,24,NULL,'Romana','Jebotib',NULL,'Sirtui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(28,0,28,NULL,'Mitchell','Yebei',NULL,'Cherwon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(29,0,29,NULL,'Anitah','Koskei',NULL,'Chemai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(33,0,33,NULL,'Constatina','Shijei',NULL,'Buigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(35,0,35,NULL,'Date','Khageha',NULL,'Seroney',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(36,0,36,NULL,'Kimetto','Akimena',NULL,'Ediati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(39,0,39,NULL,'Aloice','Beiywa',NULL,'Mukangu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(40,0,40,NULL,'Risphar','Jenai',NULL,'Makhugu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(42,0,42,NULL,'Annastacia','Aloyo',NULL,'Chemoges',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(43,0,43,NULL,'Lorine','Mosii',NULL,'Ono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(44,0,44,NULL,'Kassin','Opiyo',NULL,'Oure',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(45,0,45,NULL,'Chepkeino','Lel',NULL,'Yebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(48,0,48,NULL,'Fidel','Anyango',NULL,'Amalemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(50,0,50,NULL,'Melvine','Nyangara',NULL,'Busio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(52,0,52,NULL,'Margeret','Kaizahi',NULL,'Borisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(53,0,53,NULL,'Ray','Kimayo',NULL,'Chepkwai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(55,0,55,NULL,'Romano','Kosgey',NULL,'Pius',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(58,0,58,NULL,'Alexandia','Mukonya',NULL,'Komen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(59,0,59,NULL,'Hafila','Khayele',NULL,'Chesanai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(60,0,60,NULL,'Sherly','Karambu',NULL,'Yapsoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(63,0,63,NULL,'Sharolyne','Salim',NULL,'Lenye',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(65,0,65,NULL,'Aloysius','Isiho',NULL,'Tanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(68,0,68,NULL,'Michelle','Awor',NULL,'Nyambwegi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(69,0,69,NULL,'Lucy','Awor',NULL,'Ayega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(71,0,71,NULL,'Sophy','Matiza',NULL,'Chebirir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(75,0,75,NULL,'Humprey','Biwott',NULL,'Siromba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(77,0,77,NULL,'Lavin','Obunga',NULL,'Jepkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(78,0,78,NULL,'Thabita','Kebenei',NULL,'Nyangara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(82,0,82,NULL,'Pascalia','Sitienei',NULL,'Mego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(83,0,83,NULL,'Charline','Mazaliza',NULL,'Kimunyugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(90,0,90,NULL,'Clestia','C',NULL,'Nyonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(92,0,92,NULL,'Keiyo','Kipwachoi',NULL,'Keiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(95,0,95,NULL,'Ditolas','Igwenyi',NULL,'Chebose',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(98,0,98,NULL,'Jackim','Kuria',NULL,'Nari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(100,0,100,NULL,'Timon','Sania',NULL,'Kirgiren',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(101,0,101,NULL,'Evaryline','Irumi',NULL,'Leli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(105,0,105,NULL,'Dipora','Chepkenei',NULL,'Tipape',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(109,0,109,NULL,'Ronago','Kiplel',NULL,'Letio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(111,0,111,NULL,'Filisters','Tergin',NULL,'Busenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(112,0,112,NULL,'Loyaban','Jebety',NULL,'Shilao',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(118,0,118,NULL,'Sammuel','Isadia',NULL,'Jotham',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(122,0,122,NULL,'Godrey','Moru',NULL,'Kamau',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(123,0,123,NULL,'Pacifica','Cherubet',NULL,'Osir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(124,0,124,NULL,'Sharifa','Temko',NULL,'Aluch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(127,0,127,NULL,'Mandago','Khikosa',NULL,'Makame',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(131,0,131,NULL,'Bradley','Kibalabali',NULL,'Tingo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(133,0,133,NULL,'Morgan','Onyango',NULL,'Kishia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(135,0,135,NULL,'Misula','Chepseng\'Egny',NULL,'Waula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(136,0,136,NULL,'Joandine','Chepchai',NULL,'Leloto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(139,0,139,NULL,'Nelson','Kiplating',NULL,'Matey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(141,0,141,NULL,'Lemuya','Kole',NULL,'Kipchumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(143,0,143,NULL,'Alfreda','Tenyera',NULL,'Nyanjama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(148,0,148,NULL,'Aphily','Kibuigut',NULL,'Ouno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(154,0,154,NULL,'Lydia','Oroko',NULL,'Matonda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(156,0,156,NULL,'Phidelis','Jepkutwa',NULL,'Kimining',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(158,0,158,NULL,'Thabita','Manori',NULL,'Kibondo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(159,0,159,NULL,'Mercilia','Madekwa',NULL,'Cheptit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(160,0,160,NULL,'Khadija','Wangechi',NULL,'Odhiambo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(164,0,164,NULL,'Franklin','Wafula',NULL,'Ngeny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(166,0,166,NULL,'Georgina','Atienio',NULL,'Olouch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(169,0,169,NULL,'Nelphine','Chebiy',NULL,'Biwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(170,0,170,NULL,'Reckyne','Rehema',NULL,'Mbogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(174,0,174,NULL,'Farady','Esiyen',NULL,'Sonoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(180,0,180,NULL,'Jotham','Kakai',NULL,'Andege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(181,0,181,NULL,'Naumi','Chepkoros',NULL,'Rirei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(182,0,182,NULL,'Rebbecca','Jebuigut',NULL,'Shariff',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(185,0,185,NULL,'Tresy','Akhabi',NULL,'Moseti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(188,0,188,NULL,'Slot','Swanyiri',NULL,'Liyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(194,0,194,NULL,'Jepkeino','Chianda',NULL,'Kalalesso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(199,0,199,NULL,'Jothan','Kesio',NULL,'Lisiolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(205,0,205,NULL,'Jared','Kipkembei',NULL,'Banoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(207,0,207,NULL,'Steven','Kiptarus',NULL,'Mwaniki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(208,0,208,NULL,'Yunis','Kimurei',NULL,'Salim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(214,0,214,NULL,'Lynet','Tapsimei',NULL,'Ombati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(217,0,217,NULL,'Njoroge','Igwenyi',NULL,'Chemwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(220,0,220,NULL,'Truphena','Terigin',NULL,'Suiter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(223,0,223,NULL,'Nina','Mumo',NULL,'Awoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(228,0,228,NULL,'Kituta','Kipyegon',NULL,'Ifeda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(229,0,229,NULL,'Relyons','Amuteti',NULL,'Mungai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(243,0,243,NULL,'Shallow','Misanya',NULL,'Ogwora',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(245,0,245,NULL,'Benda','Ndima',NULL,'Logi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(248,0,248,NULL,'Bildan','Mbasi',NULL,'Ayebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(250,0,250,NULL,'Sospeta','Tendenei',NULL,'Busola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(254,0,254,NULL,'Festus','Cherotich',NULL,'Murango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(260,0,260,NULL,'Nurses','Ali',NULL,'Jepkemei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(266,0,266,NULL,'Effie','Mabwai',NULL,'Kalum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(272,0,272,NULL,'Scandia','Achieng',NULL,'Kenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(275,0,275,NULL,'Cathleen','Kadenge',NULL,'Lesiony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(277,0,277,NULL,'Fanel','Chianda',NULL,'Isimba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(282,0,282,NULL,'Jona','Wairire',NULL,'Shakuto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(286,0,286,NULL,'Dictor','Cherogong',NULL,'Mutwiri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(287,0,287,NULL,'Mariamu','Albert',NULL,'Gilbert',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(288,0,288,NULL,'Lemmy','Kirui',NULL,'Maucha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(289,0,289,NULL,'Juvinalis','Ominde',NULL,'Ngelese',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(290,0,290,NULL,'Kaisha','Owour',NULL,'Kendah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(292,0,292,NULL,'Calvin','Khaliviti',NULL,'Karisa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(302,0,302,NULL,'Bevlyne','Mbuya',NULL,'Kirongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(303,0,303,NULL,'Chebor','Jepsiele',NULL,'Sisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(311,0,311,NULL,'Joster','Praise',NULL,'Karabor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(315,0,315,NULL,'Beatice','Misanya',NULL,'Chebelicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(321,0,321,NULL,'Marcelina','C',NULL,'Kosyom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(322,0,322,NULL,'Sheillah','Kenei',NULL,'Shirunji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(325,0,325,NULL,'Hulita','Jebita',NULL,'Onano',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(330,0,330,NULL,'Tarus','Alamam',NULL,'Ngelese',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(335,0,335,NULL,'Parmentier','Kipkiror',NULL,'Njoroge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(338,0,338,NULL,'Nora','Kasoa',NULL,'Kipkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(340,0,340,NULL,'Peris','Murungi',NULL,'Lega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(346,0,346,NULL,'Parcel','Moso',NULL,'Ng\'Egno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(347,0,347,NULL,'Nahashion','Kuchwa',NULL,'Wajala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(348,0,348,NULL,'Brandon','Lokol',NULL,'Kogeui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(349,0,349,NULL,'Robin','Nyariki',NULL,'Nyakerario',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(359,0,359,NULL,'Rhone','Achakulwa',NULL,'Lemeto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(364,0,364,NULL,'Testarius','Ambote',NULL,'Indakasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(369,0,369,NULL,'Jubilias','Lochacha',NULL,'Matelong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(370,0,370,NULL,'Coon','Lieta',NULL,'Chepngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(376,0,376,NULL,'Videlis','Nkoyo',NULL,'Kayon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(379,0,379,NULL,'Anthony','Nyango',NULL,'Majanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(381,0,381,NULL,'Liza','Asinyen',NULL,'Mei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(382,0,382,NULL,'Annah','Kipchoge',NULL,'Lakwan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(386,0,386,NULL,'Sheila','Kaza',NULL,'Esike',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(387,0,387,NULL,'Alpina','Sielei',NULL,'Rotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(391,0,391,NULL,'Zurha','Ndunda',NULL,'Busio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(397,0,397,NULL,'Jacktone','Ebore',NULL,'Bittok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(400,0,400,NULL,'Norah','Esinyen',NULL,'Kigen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(401,0,401,NULL,'Priscilla','Jepkinyeny',NULL,'Ojiambo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(405,0,405,NULL,'Mallon','Nyamae',NULL,'Melly',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(406,0,406,NULL,'Coreth','Kayasi',NULL,'Main',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(409,0,409,NULL,'Fenny','Sirma',NULL,'Koini',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(413,0,413,NULL,'Cincia','Nduta',NULL,'Temuge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(418,0,418,NULL,'Jared','Muyuka',NULL,'Mukaka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(429,0,429,NULL,'Carren','Bitutu',NULL,'Labat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(432,0,432,NULL,'Pricila','Biriga',NULL,'Angolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(434,0,434,NULL,'Dalphine','Chepseng\'Egny',NULL,'Kamuyunzu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(435,0,435,NULL,'Analine','Khagea',NULL,'Siwane',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(436,0,436,NULL,'Chepngetich','Lochiama',NULL,'Adhiambo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(439,0,439,NULL,'Ridah','Cherutoh',NULL,'Buiguit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(444,0,444,NULL,'Ronald','Makerer',NULL,'Sima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(446,0,446,NULL,'Damar','Lumula',NULL,'Bwaboge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(454,0,454,NULL,'Thabita','Birir',NULL,'Sirai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(459,0,459,NULL,'Jennifer','Lamai',NULL,'Lokidor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(461,0,461,NULL,'Conceshus','Angwenyi',NULL,'Kasei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(468,0,468,NULL,'Ogla','Murandafu',NULL,'Lokudor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(469,0,469,NULL,'Elisha','Chekuku',NULL,'Ogola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(470,0,470,NULL,'Benedict','Longolan',NULL,'Berenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(471,0,471,NULL,'Collions','Kavogo',NULL,'Oromoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(473,0,473,NULL,'Anzella','Bot Leina',NULL,'Ayebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(482,0,482,NULL,'Prisilla','Bot Kiptuwei',NULL,'Kimining',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(487,0,487,NULL,'Judith','Andaya',NULL,'Njunguna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(489,0,489,NULL,'Inoam','Teigong',NULL,'Ogutu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(491,0,491,NULL,'Felisia','Muranga',NULL,'Mwima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(496,0,496,NULL,'Kimeli','Mung\'Agsia',NULL,'Macharia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(501,0,501,NULL,'Linnet','Ndakala',NULL,'Kiptirim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(502,0,502,NULL,'Andibas','Kibomet',NULL,'Kipchirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(505,0,505,NULL,'Alison','Matiza',NULL,'Tomno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(506,0,506,NULL,'Bivon','Chesimba',NULL,'Okoko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(513,0,513,NULL,'Melania','Kamtui',NULL,'Cheruiyot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(514,0,514,NULL,'Colllins','Kavaya',NULL,'Mutind',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(516,0,516,NULL,'Josphine','Khaliviti',NULL,'Wendot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(520,0,520,NULL,'Allocius','L',NULL,'Chemaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(526,0,526,NULL,'Augustus','Kipkeoch',NULL,'Chesulut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(550,0,550,NULL,'Kassin','Yereng',NULL,'Lokidor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(552,0,552,NULL,'Shirach','Kwitira',NULL,'Gitau',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(553,0,553,NULL,'Daisy','Jerubei',NULL,'Wekesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(556,0,556,NULL,'Elimilim','Jerotich',NULL,'Anderson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(557,0,557,NULL,'Rhodah','Mwei',NULL,'Eteleng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(561,0,561,NULL,'Mercyler','Luganji',NULL,'Kong\'Agi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(562,0,562,NULL,'Willis','Odinga',NULL,'Eketela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(564,0,564,NULL,'Deon','Mbakaya',NULL,'Kirwai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(566,0,566,NULL,'Vitas','Lusuli',NULL,'Kipkiror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(568,0,568,NULL,'Ketrin','Chelel',NULL,'Andere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(569,0,569,NULL,'Dian','Swega',NULL,'Shariff',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(574,0,574,NULL,'Marine','Bukhutza',NULL,'Buga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(575,0,575,NULL,'Pilgrime','Wanja',NULL,'Ong\'Ogndo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(577,0,577,NULL,'Kipteigong','Sumba',NULL,'Mwalia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(582,0,582,NULL,'Melodius','Kiyeny',NULL,'Siwane',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(584,0,584,NULL,'Gentux','Khavere',NULL,'Mokaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(587,0,587,NULL,'Eliphas','Chogo',NULL,'Baliach',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(589,0,589,NULL,'Festo','Kepkoech',NULL,'Bartile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(592,0,592,NULL,'Edina','Agnes',NULL,'Echuka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(597,0,597,NULL,'Samantha','Metinaa',NULL,'Zaphania',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(609,0,609,NULL,'Veronica','Taptalai',NULL,'Shiunira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(610,0,610,NULL,'Lena','Jepitok',NULL,'Marwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(613,0,613,NULL,'Saum','Laposo',NULL,'Kitui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(614,0,614,NULL,'Ladha','Nasipondi',NULL,'Cheres',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(616,0,616,NULL,'Eliaza','Ngonyera',NULL,'Labat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(620,0,620,NULL,'Sofia','Namonyo',NULL,'Nyanyur',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(630,0,630,NULL,'Spicer','Enibone',NULL,'Taigor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(634,0,634,NULL,'Jonathan','Munanda',NULL,'Kamundi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(637,0,637,NULL,'Asel','Koech',NULL,'Wagura',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(640,0,640,NULL,'Yunis','Kagendo',NULL,'Alphine',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(643,0,643,NULL,'Prisilla','Kavesa',NULL,'Kener',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(647,0,647,NULL,'Brookline','Odinga',NULL,'Sirma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(648,0,648,NULL,'Niva','Karemera',NULL,'Omwenja',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(649,0,649,NULL,'Bernadette','Navunah',NULL,'Kireger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(650,0,650,NULL,'Carren','Amrio',NULL,'Tai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(653,0,653,NULL,'Deneries','Ekital',NULL,'Munai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(654,0,654,NULL,'Mylene','Chikoni',NULL,'Nyakenja',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(655,0,655,NULL,'Madikizela','Kaunye',NULL,'Togom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(656,0,656,NULL,'Nafel','Ayego',NULL,'Kwendo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(658,0,658,NULL,'Alphons','Klipchirchir',NULL,'Misoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(659,0,659,NULL,'Kibor','Mayala',NULL,'Sanbu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(667,0,667,NULL,'Bilar','Odinga',NULL,'Togo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(669,0,669,NULL,'Elizava','Zavai',NULL,'Nyanyur',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(674,0,674,NULL,'Alex','Kuto',NULL,'Chobong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(679,0,679,NULL,'Filisters','Jbet',NULL,'Berege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(680,0,680,NULL,'Rebbecah','Lomodei',NULL,'Okila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(683,0,683,NULL,'Godwil','Ngaira',NULL,'Kogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(686,0,686,NULL,'Amanda','Biyaki',NULL,'Kibelio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(688,0,688,NULL,'Albright','Lopokozi',NULL,'Jeramba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(689,0,689,NULL,'Samy','Amana',NULL,'Jemutai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(690,0,690,NULL,'Kirorei','Aiyala',NULL,'Taigor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(691,0,691,NULL,'Nelson','Risiki',NULL,'Anyore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(692,0,692,NULL,'Shelma','Mbole',NULL,'Sei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(693,0,693,NULL,'Raymound','Miyonga',NULL,'Kiptoom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(694,0,694,NULL,'Brevine','Benit',NULL,'Talam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(696,0,696,NULL,'Carlos','Kangani',NULL,'Chelanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(697,0,697,NULL,'Kibutuk','Odera',NULL,'Kimei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(698,0,698,NULL,'Joseph','Ngisirei',NULL,'Kereger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(705,0,705,NULL,'Shennedy','Shisia',NULL,'Muruli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(710,0,710,NULL,'Gloria','Kamuli',NULL,'Belio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(714,0,714,NULL,'Holda','Havere',NULL,'Bwaber',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(715,0,715,NULL,'Lawrenti','Buli',NULL,'Muhari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(719,0,719,NULL,'Balandine','Kibet',NULL,'Chepcheny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(720,0,720,NULL,'Joesph','Luchacha',NULL,'Bilah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(725,0,725,NULL,'Delaviv','Shenyisa',NULL,'Kirorei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(731,0,731,NULL,'Peresi','Chemok',NULL,'Domen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(732,0,732,NULL,'Pronia','Chepkurgat',NULL,'Namukula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(733,0,733,NULL,'Elexis','Jepmwen',NULL,'Bumgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(734,0,734,NULL,'David','Kiboiwa',NULL,'Bichii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(742,0,742,NULL,'Castro','Jepsaat',NULL,'Kipyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(748,0,748,NULL,'Gedion','Adir',NULL,'Mutiso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(749,0,749,NULL,'Vincent','Luvaha',NULL,'Chemuit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(750,0,750,NULL,'Cornellius','Bermei',NULL,'Midumbi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(753,0,753,NULL,'Justine','Jeplting',NULL,'Kemei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(760,0,760,NULL,'Peristar','Muvinzi',NULL,'Sheikh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(765,0,765,NULL,'Marylin','Esther',NULL,'Isiaho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(768,0,768,NULL,'Odia','Khageya',NULL,'Kopkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(773,0,773,NULL,'Enes','Silanoi',NULL,'Etot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(775,0,775,NULL,'Salina','Kubai',NULL,'Sugut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(782,0,782,NULL,'Tasila','Osebe',NULL,'Ekiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(783,0,783,NULL,'Japhthat','Nadiko',NULL,'Onyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(786,0,786,NULL,'Ardeline','Mmbaka',NULL,'Kisorio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(791,0,791,NULL,'Godius','Kipchoge',NULL,'Kimurgor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(792,0,792,NULL,'Taparaiwo','Chebich',NULL,'Kong\'Agi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(797,0,797,NULL,'Fausta','Tallam',NULL,'Kiptoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(798,0,798,NULL,'Mallon','Komba',NULL,'Erukudi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(801,0,801,NULL,'Ernest','Munyagoi',NULL,'Kiprotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(802,0,802,NULL,'Salex','Kicho',NULL,'Talai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(803,0,803,NULL,'Phyllis','Ganigi',NULL,'Pating',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(814,0,814,NULL,'Filisters','Mueni',NULL,'Chepchirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(815,0,815,NULL,'Rispar','Jepkorors',NULL,'Etiang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(817,0,817,NULL,'Scola','Akumu',NULL,'Minayo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(823,0,823,NULL,'Jepkoech','Mengich',NULL,'Korom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(831,0,831,NULL,'Vincent','Savai',NULL,'Kibunot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(833,0,833,NULL,'Nzuu','Shitinya',NULL,'Bindot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(836,0,836,NULL,'Fortunatous','Omwombo',NULL,'Ekibitot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(839,0,839,NULL,'Emillian','Elimo',NULL,'Telengech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(840,0,840,NULL,'Mildred','Lokadilo',NULL,'Migwabo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(845,0,845,NULL,'Ladho','Kosge',NULL,'Meli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(846,0,846,NULL,'Anitah','Coli',NULL,'Tengetany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(848,0,848,NULL,'Cherop','Kavayi',NULL,'Jepchirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(851,0,851,NULL,'Theodora','Kavai',NULL,'Kayon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(852,0,852,NULL,'Bethzwilla','Jemindil',NULL,'Kiyen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(854,0,854,NULL,'Robai','Ayesa',NULL,'Bengunn',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(859,0,859,NULL,'Jemibei','Jepkemboi',NULL,'Kiyeng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(861,0,861,NULL,'Ehud','Billy',NULL,'Siret',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(863,0,863,NULL,'Felister','Ngato',NULL,'Ichwara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(864,0,864,NULL,'Isack','Mswahili',NULL,'Omari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(866,0,866,NULL,'Lameck','Mamsap',NULL,'Bilbil',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(869,0,869,NULL,'Ashmy','Ikai',NULL,'Karonei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(870,0,870,NULL,'Emaraus','Jepogogo',NULL,'Chrichir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(872,0,872,NULL,'Helmud','Kundu',NULL,'Wanja',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(880,0,880,NULL,'Dictah','Chepkulyious',NULL,'Matonda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(881,0,881,NULL,'Dalphine','Keter',NULL,'Kioko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(885,0,885,NULL,'Liz','Makerer',NULL,'Letio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(886,0,886,NULL,'Eda','Jebirech',NULL,'Kisanya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(887,0,887,NULL,'Pilvas','Chesogon',NULL,'Matey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(888,0,888,NULL,'Odrill','Jebet',NULL,'Muhadi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(889,0,889,NULL,'Colima','Arivitsa',NULL,'Tot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(892,0,892,NULL,'Darious','Kipkembopi',NULL,'Kipkore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(893,0,893,NULL,'Tabitha','Sang',NULL,'Mitei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(895,0,895,NULL,'Preston','Harambee',NULL,'Lilechi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(896,0,896,NULL,'Pius','Kalechi',NULL,'Bwogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(900,0,900,NULL,'Shallow','Cherugut',NULL,'Luyesi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(903,0,903,NULL,'Felista','Logoro',NULL,'Mung\'Ugny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(904,0,904,NULL,'Mikael','Kamau',NULL,'Muthomi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(905,0,905,NULL,'Nelly','Wikama',NULL,'Karioki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(908,0,908,NULL,'Allocius','Sorgok',NULL,'Anyanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(909,0,909,NULL,'Rukia','Shirwazo',NULL,'Buigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(910,0,910,NULL,'Abiut','Angwenyi',NULL,'Logong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(911,0,911,NULL,'Ezekia','Owuor',NULL,'Sato',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(914,0,914,NULL,'Lazaro','Mutuaruhiu',NULL,'Tuwei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(915,0,915,NULL,'Lauryn','Ndege',NULL,'Lutesh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(916,0,916,NULL,'Shelmah','Khasiala',NULL,'Kenduiwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(917,0,917,NULL,'Gezia','Atienio',NULL,'Ogeto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(918,0,918,NULL,'Felix','Jepkoge',NULL,'Megel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(920,0,920,NULL,'Filisters','Wangui',NULL,'Nakong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(922,0,922,NULL,'Heronus','Nyachae',NULL,'Kwangekoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(924,0,924,NULL,'Alphine','Kabilo',NULL,'Ng\'Egsosei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(925,0,925,NULL,'Justus','Jebande',NULL,'Abogon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(926,0,926,NULL,'Emacculate','Christine',NULL,'Iphesia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(928,0,928,NULL,'Bethlemoew','Akutan',NULL,'Serser',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(929,0,929,NULL,'Sharom','Kipruto',NULL,'Atoch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(932,0,932,NULL,'Rosemary','Lukhovi',NULL,'Joseph',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(934,0,934,NULL,'Ivon','Liona',NULL,'Ekaru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(936,0,936,NULL,'Noah','Arivitsa',NULL,'Barchigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(938,0,938,NULL,'Bethwel','Ikura',NULL,'Kimwore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(940,0,940,NULL,'Anthia','Jepngetich',NULL,'Ichechi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(942,0,942,NULL,'Turphena','Asimiti',NULL,'Seronei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(944,0,944,NULL,'Jim','Mdogo',NULL,'Bulbul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(945,0,945,NULL,'Francis','Mugeri',NULL,'Joseph',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(949,0,949,NULL,'Ladha','Kaptich',NULL,'Omar',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(950,0,950,NULL,'Joynner','Uside',NULL,'Aling\'Ag',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(952,0,952,NULL,'Eudicas','Etir',NULL,'Shivairo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(956,0,956,NULL,'Sheelen','Wangechi',NULL,'Jeluget',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(958,0,958,NULL,'Saphina','Jepsuge',NULL,'Kesho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(965,0,965,NULL,'Mackline','Jesaina',NULL,'Makhokha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(967,0,967,NULL,'Wilikister','Awuor',NULL,'Kalum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(972,0,972,NULL,'Cherono','Kavai',NULL,'Kenyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(980,0,980,NULL,'Abisack','Nakumicha',NULL,'Nafula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(985,0,985,NULL,'Rinny','Kechigei',NULL,'Okallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(986,0,986,NULL,'Magrila','Chebos',NULL,'Otinga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(987,0,987,NULL,'Kesia','Asena',NULL,'Lagat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(988,0,988,NULL,'Kiplimo','Boit',NULL,'Chepng\'Agtat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(990,0,990,NULL,'Brudens','Kimurei',NULL,'Okallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(991,0,991,NULL,'Sheilah','Sambai',NULL,'Wambui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(994,0,994,NULL,'Bernadate','Jerobo',NULL,'Kicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(996,0,996,NULL,'Cheptalam','Suluny',NULL,'Saitet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(998,0,998,NULL,'Kirop','Adir',NULL,'Nganai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(999,0,999,NULL,'Ann','Abdi',NULL,'Kadenyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1002,0,1002,NULL,'Nimrod','Aliasa',NULL,'Anjeline',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1003,0,1003,NULL,'Cincia','Rutto',NULL,'Ribai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1004,0,1004,NULL,'Musaba','Aggrey',NULL,'Domen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1005,0,1005,NULL,'Baustina','Kolil',NULL,'Tabut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1010,0,1010,NULL,'Adicha','Erod',NULL,'Nyoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1014,0,1014,NULL,'Malen','Eregai',NULL,'Sawe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1016,0,1016,NULL,'Duale','Katiya',NULL,'Tarus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1020,0,1020,NULL,'Robano','Epakhany',NULL,'Kibiego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1024,0,1024,NULL,'Hudson','Ambani',NULL,'Khalasinga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1027,0,1027,NULL,'Mrcelline','Marikani',NULL,'Nyangeri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1028,0,1028,NULL,'Joseck','Obuya',NULL,'Akeza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1029,0,1029,NULL,'Martina','Huqa',NULL,'Arotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1030,0,1030,NULL,'Teba','Ngeleche',NULL,'Weswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1032,0,1032,NULL,'Petronila','Naomi',NULL,'Kenduiywa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1033,0,1033,NULL,'Sally','Kutto',NULL,'Seonowe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1035,0,1035,NULL,'Tutus','Kibutit',NULL,'Tirmet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1037,0,1037,NULL,'Valetine','Jebichii',NULL,'Kelei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1041,0,1041,NULL,'Nicanor','Ikatwa',NULL,'Balosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1044,0,1044,NULL,'Beula','Njoroge',NULL,'Obongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1048,0,1048,NULL,'Zeituni','Mutueneji',NULL,'Albert',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1050,0,1050,NULL,'Denis','Jbet',NULL,'Belat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1051,0,1051,NULL,'Augustin','Abukira',NULL,'Biwott',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1052,0,1052,NULL,'Cynthia','Lokiji',NULL,'Mbai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1053,0,1053,NULL,'Cheptanui','Khanari',NULL,'Onyono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1054,0,1054,NULL,'Gilbert','Muchesia',NULL,'Bosire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1055,0,1055,NULL,'Elija','Makundi',NULL,'Korir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1057,0,1057,NULL,'Sawe','Rakamba',NULL,'Galgalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1060,0,1060,NULL,'Romanus','Awuor',NULL,'Kuloba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1063,0,1063,NULL,'Pheny','Inziani',NULL,'Mutunga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1064,0,1064,NULL,'Caroli','Tigoi',NULL,'Banoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1065,0,1065,NULL,'Euselius','Jepkurgat',NULL,'Mutwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1066,0,1066,NULL,'Errol','Tenai',NULL,'Menya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1068,0,1068,NULL,'Susy','Selin',NULL,'Chuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1069,0,1069,NULL,'Dephina','Kavahi',NULL,'Butu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1071,0,1071,NULL,'Halima','Khasiyala',NULL,'Soimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1072,0,1072,NULL,'Elvin','Znaliaka',NULL,'Chelugui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1073,0,1073,NULL,'Benedic','Kipkogei',NULL,'Sosiai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1074,0,1074,NULL,'Ebby','Buigut',NULL,'Lieta',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1075,0,1075,NULL,'Truphena','Jeptani',NULL,'Ngatat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1079,0,1079,NULL,'Scholastica','Rono',NULL,'Tegerer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1082,0,1082,NULL,'Bathroba','Chebokeiyo',NULL,'Owino',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1083,0,1083,NULL,'Bwambok','Asis',NULL,'Shuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1084,0,1084,NULL,'Antonina','Mbone',NULL,'Ahmed',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1086,0,1086,NULL,'Merylne','Jepkios',NULL,'Kipkones',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1089,0,1089,NULL,'Joanne','Kapinge',NULL,'Chemngok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1090,0,1090,NULL,'Paulo','Sigei',NULL,'Omolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1091,0,1091,NULL,'Hilda','Chepkoech',NULL,'Anyakuna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1093,0,1093,NULL,'Sosbetta','Cheptabut',NULL,'Kechikei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1096,0,1096,NULL,'Zwigil','Jeptalam',NULL,'Ogallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1099,0,1099,NULL,'Benjamen','Kibasu',NULL,'Keshio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1100,0,1100,NULL,'Sholly','Wategi',NULL,'Kipsoimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1102,0,1102,NULL,'Dion','Jeopchirchir',NULL,'Ndubeneti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1103,0,1103,NULL,'Bennex','Jepn\'Ggeno',NULL,'Rore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1107,0,1107,NULL,'Caroline','Anaro',NULL,'Mosoti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1108,0,1108,NULL,'Kelvin','Vuenza',NULL,'Ambogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1109,0,1109,NULL,'Dorreen','Kole',NULL,'Mayeko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1111,0,1111,NULL,'Margeret','Muatia',NULL,'Mwigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1117,0,1117,NULL,'Ngewa','Chebet',NULL,'Ochola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1120,0,1120,NULL,'Zera','Chepkenei',NULL,'Chepkwai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1123,0,1123,NULL,'Nellly','Tatus',NULL,'Melli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1124,0,1124,NULL,'Shelma','Mwenje',NULL,'Bilbil',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1127,0,1127,NULL,'Arma','Silalei',NULL,'Sirgoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1128,0,1128,NULL,'Sellah','Mumo',NULL,'Suiter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1130,0,1130,NULL,'Benson','Mmboka',NULL,'Ohala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1131,0,1131,NULL,'Jeim','Mugun',NULL,'Bogi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1132,0,1132,NULL,'Nolin','Wambani',NULL,'Ngeno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1133,0,1133,NULL,'Glodia','Shinyalu',NULL,'Minachi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1137,0,1137,NULL,'Javet','Bundatich',NULL,'Mantin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1138,0,1138,NULL,'Ebenetus','Khavesu',NULL,'Robon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1139,0,1139,NULL,'Alvin','Rop',NULL,'Kong\'Agi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1141,0,1141,NULL,'Kenald','Cherutoi',NULL,'Leloto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1142,0,1142,NULL,'Ramadhan','Obiki',NULL,'Amai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1146,0,1146,NULL,'Clovias','Amoit',NULL,'Kisa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1147,0,1147,NULL,'Brevan','Mshai',NULL,'Mkubwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1149,0,1149,NULL,'Juma','Erakai',NULL,'Nyoteyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1150,0,1150,NULL,'Abyud','Harim',NULL,'Soriney',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1151,0,1151,NULL,'Ebby','Jepn\'Ggeno',NULL,'Siwanei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1156,0,1156,NULL,'Stephaney','Jepmosop',NULL,'Ndeche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1157,0,1157,NULL,'Delvin','Khayesi',NULL,'Sambaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1158,0,1158,NULL,'Chege','Cheptit',NULL,'Kipngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1159,0,1159,NULL,'Linfort','Tsevi',NULL,'Musa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1160,0,1160,NULL,'Hafsa','Jebotalian',NULL,'Rutoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1161,0,1161,NULL,'Jamal','Kisare',NULL,'Akesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1166,0,1166,NULL,'Lawi','Julie',NULL,'Chemwami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1167,0,1167,NULL,'Morine','Jepchumba',NULL,'Bnyama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1175,0,1175,NULL,'Joynner','Jemengich',NULL,'Koech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1176,0,1176,NULL,'Macdonald','Kipsambu',NULL,'Aura',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1177,0,1177,NULL,'Jim','Morgan',NULL,'Bundatich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1179,0,1179,NULL,'Dipora','Cheptepkeny',NULL,'Menya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1180,0,1180,NULL,'Beliata','Mutembo',NULL,'Shikwati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1185,0,1185,NULL,'Cornelious','Echomo',NULL,'Talaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1187,0,1187,NULL,'Joylene','Lenya',NULL,'Nkirotin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1188,0,1188,NULL,'Neli','Ongera',NULL,'Ng\'Ogsosei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1189,0,1189,NULL,'Davine','Kiptoo',NULL,'Tirikin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1190,0,1190,NULL,'Collins','Ekal',NULL,'Matimit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1191,0,1191,NULL,'Fanuel','Anondi',NULL,'Masiza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1192,0,1192,NULL,'Unice','Chesiro',NULL,'Libwab',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1197,0,1197,NULL,'Lazaros','Siema',NULL,'Amutebe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1198,0,1198,NULL,'Nancy','Jebutuk',NULL,'Lukando',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1202,0,1202,NULL,'Colman','Alangwe',NULL,'Randich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1203,0,1203,NULL,'Maryleen','Kagai',NULL,'Melli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1204,0,1204,NULL,'Florah','Mbarak',NULL,'Ogutu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1207,0,1207,NULL,'Calvin','Kip',NULL,'Siringewa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1208,0,1208,NULL,'Billah','Mwarikisi',NULL,'Omollo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1209,0,1209,NULL,'Emily','Taptalai',NULL,'Chelimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1210,0,1210,NULL,'Dipporah','Jebosis',NULL,'Sigen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1211,0,1211,NULL,'Elvis','Mokwa',NULL,'Chebose',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1214,0,1214,NULL,'Butelis','Ebungure',NULL,'Rutoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1217,0,1217,NULL,'Marvyn','Kepkoech',NULL,'Sambutia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1218,0,1218,NULL,'Coletta','Jeptiony',NULL,'Mildawawa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1219,0,1219,NULL,'Euginia','Kechigei',NULL,'Torerei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1220,0,1220,NULL,'Zip','Kapsigowo',NULL,'Tingo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1221,0,1221,NULL,'Martha','Amukoya',NULL,'Sanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1225,0,1225,NULL,'Mony','Kosgey',NULL,'Chepkole',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1227,0,1227,NULL,'Goretti','Chepsaat',NULL,'Chemoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1228,0,1228,NULL,'Madalene','Shiverenche',NULL,'Nashisho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1231,0,1231,NULL,'Silvanis','Soroh',NULL,'Tierney',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1233,0,1233,NULL,'Hafila','Meto',NULL,'Nyoteyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1234,0,1234,NULL,'Girlvine','Anarika',NULL,'Ndiema',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1236,0,1236,NULL,'Maline','Kipleting',NULL,'Chesinet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1237,0,1237,NULL,'Bilar','Endago',NULL,'Mugo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1239,0,1239,NULL,'Sholine','Chepsat',NULL,'Tenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1241,0,1241,NULL,'Ardson','Kiptum',NULL,'Ledama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1244,0,1244,NULL,'Petronila','Tongoi',NULL,'Lowoto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1245,0,1245,NULL,'Wilbon','Edok',NULL,'Chelem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1246,0,1246,NULL,'Laxsin','Rangai',NULL,'Morong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1249,0,1249,NULL,'Leslyne','Chepotip',NULL,'Sambutia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1251,0,1251,NULL,'Phylis','Agakii',NULL,'Tio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1252,0,1252,NULL,'Annacleta','Jepngtich',NULL,'Kagote',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1257,0,1257,NULL,'Nicolas','Muthui',NULL,'Chege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1259,0,1259,NULL,'Velvine','Nabalai',NULL,'Kivisha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1260,0,1260,NULL,'Sabitia','Makani',NULL,'Bnyama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1261,0,1261,NULL,'Sabet','Kamakhaya',NULL,'Kosgey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1262,0,1262,NULL,'Robina','Langat',NULL,'Kimisik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1263,0,1263,NULL,'Milkah','Mutakhoni',NULL,'Sigen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1264,0,1264,NULL,'Jesca','Jebiwott',NULL,'Nyanyur',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1265,0,1265,NULL,'Joy','Mosbei',NULL,'Silgich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1270,0,1270,NULL,'Ketrin','Jepkkoech',NULL,'Mwambula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1271,0,1271,NULL,'Fuad','Yegon',NULL,'Busi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1279,0,1279,NULL,'Iscah','Mwanji',NULL,'Simba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1281,0,1281,NULL,'Martin','Ambogo',NULL,'Shizamah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1282,0,1282,NULL,'Dorothy','Sharo',NULL,'Muguna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1291,0,1291,NULL,'Ann','Wangila',NULL,'Wachira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1292,0,1292,NULL,'Hasina','Jelaagt',NULL,'Kiptum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1296,0,1296,NULL,'Vicky','Ndithi',NULL,'Chemenjo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1297,0,1297,NULL,'Iyleen','Bot Leina',NULL,'Oteki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1301,0,1301,NULL,'Maritim','Omari',NULL,'Onano',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1304,0,1304,NULL,'Famnice','Agisa',NULL,'Berenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1306,0,1306,NULL,'Lovelyn','Elimo',NULL,'Megel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1307,0,1307,NULL,'Joy','Negu',NULL,'Nyangeri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1308,0,1308,NULL,'Brandon','Nanyabit',NULL,'Ojwang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1309,0,1309,NULL,'Viola','Mwaura',NULL,'Ndanai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1310,0,1310,NULL,'Joice','Kirimo',NULL,'Kiboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1311,0,1311,NULL,'Kelly','Wycliff',NULL,'Kipngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1315,0,1315,NULL,'Recho','Munyekenyi',NULL,'Tigit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1316,0,1316,NULL,'Briton','Ndunde',NULL,'Bureti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1317,0,1317,NULL,'Wilbert','Shihi',NULL,'Manyara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1318,0,1318,NULL,'Damarius','Tarkwen',NULL,'Temuge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1322,0,1322,NULL,'Constatine','Jepkwony',NULL,'Taiywanei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1323,0,1323,NULL,'Rian','Biama',NULL,'Borgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1325,0,1325,NULL,'Festus','Aniondo',NULL,'Shirunji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1326,0,1326,NULL,'Teddy','Tarkwen',NULL,'Buiguit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1331,0,1331,NULL,'Chesirgoi','Kembio',NULL,'Anguche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1332,0,1332,NULL,'Tony','Nyamweya',NULL,'Jepkorir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1333,0,1333,NULL,'Gentux','Buseinei',NULL,'Msuko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1337,0,1337,NULL,'Malakwen','Mwaringa',NULL,'Wachira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1339,0,1339,NULL,'Moses','Khati',NULL,'Solia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1340,0,1340,NULL,'Stenly','Ng\'Egtich',NULL,'Lisiolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1343,0,1343,NULL,'Abdi','Abdulai',NULL,'Chebon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1344,0,1344,NULL,'Sammy','Masinde',NULL,'Mbatia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1345,0,1345,NULL,'Elsen','Mokeira',NULL,'Omuga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1346,0,1346,NULL,'Benedet','Epkorir',NULL,'Mwolamet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1347,0,1347,NULL,'Aziza','Chebich',NULL,'Nasiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1348,0,1348,NULL,'Albert','Mukwang',NULL,'Kilel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1350,0,1350,NULL,'Abey','Kiriao',NULL,'Kibwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1351,0,1351,NULL,'Allociuos','Maina',NULL,'Karisa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1352,0,1352,NULL,'Scolastica','Jepkenei',NULL,'Kolisbei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1354,0,1354,NULL,'Matilda','Makerer',NULL,'Kilach',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1359,0,1359,NULL,'Domtila','Nyale',NULL,'Shiv',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1361,0,1361,NULL,'Kipketer','Kivuti',NULL,'Jotham',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1362,0,1362,NULL,'Kirop','Luganda',NULL,'Ooko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1366,0,1366,NULL,'Rispar','Makumbi',NULL,'Mwema',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1367,0,1367,NULL,'Ritah','Nakhuminja',NULL,'Matara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1368,0,1368,NULL,'Michelle','Wandera',NULL,'Rabae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1375,0,1375,NULL,'Joandine','Lasoi',NULL,'Barngetung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1376,0,1376,NULL,'Morris','Khagea',NULL,'Omollo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1379,0,1379,NULL,'Cornelius','Naliaka',NULL,'Rotto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1380,0,1380,NULL,'Rozzie','Jepkesis',NULL,'Sisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1381,0,1381,NULL,'Mario','Omialo',NULL,'Chemaon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1382,0,1382,NULL,'Dophia','Biwot',NULL,'Naitui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1384,0,1384,NULL,'Everylne','Jepkech',NULL,'Keter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1385,0,1385,NULL,'Jeffry','Robert',NULL,'Simba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1388,0,1388,NULL,'Skammel','Kamari',NULL,'Simwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1390,0,1390,NULL,'Bascalia','Jelaagt',NULL,'Chelangat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1391,0,1391,NULL,'Rabby','Logoli',NULL,'Busieni',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1393,0,1393,NULL,'Suge','K',NULL,'Gichuhi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1394,0,1394,NULL,'Belda','Bututu',NULL,'Some',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1399,0,1399,NULL,'Appolo','Acholo',NULL,'Chepwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1401,0,1401,NULL,'Rusi','Kaburani',NULL,'Mutegi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1404,0,1404,NULL,'Belvin','Kipkinyor',NULL,'Chemasa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1405,0,1405,NULL,'Eusilah','Bot Kinyor',NULL,'Kitai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1406,0,1406,NULL,'Recho','Chebungei',NULL,'Kwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1408,0,1408,NULL,'Marysella','Khalai',NULL,'Mukanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1411,0,1411,NULL,'Consolata','Mbaya',NULL,'Mingei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1412,0,1412,NULL,'Lucia','Lihavi',NULL,'Sambu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1413,0,1413,NULL,'Loiza','Nyasuguta',NULL,'Odwor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1416,0,1416,NULL,'Fanel','Kavere',NULL,'Mongony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1423,0,1423,NULL,'Josephine','Chepchumba',NULL,'Melli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1425,0,1425,NULL,'Roy','Jebet',NULL,'Teikut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1430,0,1430,NULL,'Hyvine','Jepmweno',NULL,'Sirtuch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1437,0,1437,NULL,'Zwigil','Kole',NULL,'Buiguit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1438,0,1438,NULL,'Dolphine','Znaliaka',NULL,'Ochoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1440,0,1440,NULL,'Masila','Sangwa',NULL,'Ingasia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1441,0,1441,NULL,'Andonica','Omialo',NULL,'Pkemei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1445,0,1445,NULL,'Grace','Jebechii',NULL,'Boit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1447,0,1447,NULL,'Rhodah','Bwambok',NULL,'Chahenza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1453,0,1453,NULL,'Fredoh','Eyen',NULL,'Chepleting',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1455,0,1455,NULL,'Clarton','Muhasi',NULL,'Aiyabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1460,0,1460,NULL,'Irene','Mudeisi',NULL,'Eliman',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1464,0,1464,NULL,'Clement','Barmotony',NULL,'Sukut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1467,0,1467,NULL,'Batroba','Ngumi',NULL,'Kalikweya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1471,0,1471,NULL,'Julius','Kiplangat',NULL,'Tonngoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1472,0,1472,NULL,'Jelimo','Osimbo',NULL,'Oteki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1473,0,1473,NULL,'Caroli','Kipsongok',NULL,'Mwolamet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1476,0,1476,NULL,'Nevin','Onamu',NULL,'Luka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1477,0,1477,NULL,'Rebeccah','Karema',NULL,'Butu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1481,0,1481,NULL,'Paris','Lamai',NULL,'Edward',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1493,0,1493,NULL,'Eudia','Jemagut',NULL,'Siratei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1495,0,1495,NULL,'Abinet','Oduor',NULL,'Saizi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1496,0,1496,NULL,'Bathroba','Talai',NULL,'Manga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1497,0,1497,NULL,'Elsen','Chemengich',NULL,'Mwanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1498,0,1498,NULL,'Thomas','Komen',NULL,'Okoth',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1501,0,1501,NULL,'Scholastica','Misiko',NULL,'Chuchunei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1502,0,1502,NULL,'Viola','Jepwambok',NULL,'Kapkiyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1504,0,1504,NULL,'Augustin','Lorokoli',NULL,'Ouma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1505,0,1505,NULL,'Kirorei','Odhimabo',NULL,'Seuei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1509,0,1509,NULL,'Jonam','Songoi',NULL,'Mais',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1515,0,1515,NULL,'Shamshidin','Jepyego',NULL,'Tuigon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1517,0,1517,NULL,'Rosalina','Embolo',NULL,'Malit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1519,0,1519,NULL,'Owen','Kipkorir',NULL,'Masse',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1520,0,1520,NULL,'Miriam','Bwaleh',NULL,'Timbuoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1522,0,1522,NULL,'Everlyn','Chemenjo',NULL,'Saitet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1524,0,1524,NULL,'Lukas','Adano',NULL,'Okelo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1525,0,1525,NULL,'Travor','Emoni',NULL,'Muasya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1530,0,1530,NULL,'Diana','Jeboo',NULL,'Kongwalei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1534,0,1534,NULL,'Sam','Ewoi',NULL,'Chelule',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1536,0,1536,NULL,'Shagla','Masitza',NULL,'Kirotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1542,0,1542,NULL,'Mercurine','Mary',NULL,'Lundu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1543,0,1543,NULL,'Rogders','Masitza',NULL,'Marwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1545,0,1545,NULL,'Zaituni','Jepruto',NULL,'Lugano',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1546,0,1546,NULL,'Peresi','Ravai',NULL,'Chebelicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1548,0,1548,NULL,'Asca','Emesunde',NULL,'Kimngich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1549,0,1549,NULL,'Narius','Jebuigut',NULL,'Anyonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1550,0,1550,NULL,'Benfrida','Luvai',NULL,'Cheruto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1551,0,1551,NULL,'Jairus','Cheruto',NULL,'Taurs',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1552,0,1552,NULL,'Emmah','Maiyo',NULL,'Ongeri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1554,0,1554,NULL,'Salome','Kweyu',NULL,'Letting',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1555,0,1555,NULL,'Kiplagat','Kipwachoi',NULL,'Kendo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1556,0,1556,NULL,'Gilean','Ayabei',NULL,'Achwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1557,0,1557,NULL,'Puline','Wenza',NULL,'Esenyen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1559,0,1559,NULL,'Beverly','Rabando',NULL,'Mais',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1562,0,1562,NULL,'Josehp','Munene',NULL,'Chebirir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1564,0,1564,NULL,'Bridal','Kigen',NULL,'Kipsaat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1565,0,1565,NULL,'Said','Kigen',NULL,'Mundan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1569,0,1569,NULL,'Frian','Mureithi',NULL,'Barkebo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1570,0,1570,NULL,'Cynthia','Kipkenboi',NULL,'Mbasho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1572,0,1572,NULL,'Monicah','Cherogong',NULL,'Kisorio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1575,0,1575,NULL,'Esnas','Kirimo',NULL,'Shangan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1576,0,1576,NULL,'Antipus','Andera',NULL,'Tebo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1578,0,1578,NULL,'Beatrice','Mboka',NULL,'Seurei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1581,0,1581,NULL,'Derrick','Kisare',NULL,'Shiverenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1583,0,1583,NULL,'Shamim','Chepkones',NULL,'Chares',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1585,0,1585,NULL,'Claudensia','Barno',NULL,'Kutunyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1587,0,1587,NULL,'Kituta','Nyaenya',NULL,'Okendo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1590,0,1590,NULL,'Dauglas','Sum',NULL,'Meli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1591,0,1591,NULL,'Janes','Atabo',NULL,'Kipnyolei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1592,0,1592,NULL,'Benedic','Kipngeny',NULL,'Maloba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1593,0,1593,NULL,'Rotus','Jepleting',NULL,'Mutuya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1595,0,1595,NULL,'Catrine','Jeresem',NULL,'Kipkenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1600,0,1600,NULL,'Festus','Boen',NULL,'Tongoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1604,0,1604,NULL,'Glori','Pelimo',NULL,'Cherongony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1606,0,1606,NULL,'Valary','Abwao',NULL,'Kwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1607,0,1607,NULL,'Slyvia','Makundi',NULL,'Kokui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1609,0,1609,NULL,'Abedenego','Akulan',NULL,'Rongei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1610,0,1610,NULL,'Dina','Jemesto',NULL,'Kosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1612,0,1612,NULL,'Augustino','Kipchunu',NULL,'Sigowo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1613,0,1613,NULL,'Evarlyn','Ondiek',NULL,'Yebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1614,0,1614,NULL,'Benda','Aden',NULL,'Jepngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1616,0,1616,NULL,'Yulita','Mwanga',NULL,'Fortenberry',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1619,0,1619,NULL,'Jemaiyo','Bittok',NULL,'Nasenga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1620,0,1620,NULL,'Prisilla','Wanza',NULL,'Birgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1625,0,1625,NULL,'Herbert','Momanyi',NULL,'Ngeiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1626,0,1626,NULL,'Nelson','Wakoli',NULL,'Mwinyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1627,0,1627,NULL,'Csmas','Kpkirui',NULL,'Nagola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1629,0,1629,NULL,'Felister','Orenge',NULL,'Kpkoech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1638,0,1638,NULL,'Glori','Cheochoge',NULL,'Sakal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1641,0,1641,NULL,'Yasin','Yereng',NULL,'Nyamumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1642,0,1642,NULL,'Alloycious','Muthoka',NULL,'Chepngotie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1643,0,1643,NULL,'Some','Ogamba',NULL,'Koibitat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1645,0,1645,NULL,'Agnisous','Kiprocti',NULL,'Chava',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1648,0,1648,NULL,'Latabo','Measo',NULL,'Manga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1650,0,1650,NULL,'Valerie','Jebet',NULL,'Obondi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1651,0,1651,NULL,'Desmond','Murrey',NULL,'Obedi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1652,0,1652,NULL,'Hafsa','Kristina',NULL,'Borborei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1655,0,1655,NULL,'Erick','Atusike',NULL,'Chirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1658,0,1658,NULL,'Bilah','Lobor',NULL,'Abdi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1668,0,1668,NULL,'Ramla','Akeno',NULL,'Kiluu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1673,0,1673,NULL,'Ilyne','Chepkios',NULL,'Ouma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1675,0,1675,NULL,'Steward','Muture',NULL,'Kagote',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1676,0,1676,NULL,'Brudens','Arunya',NULL,'Nekesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1678,0,1678,NULL,'Collins','Ontweka',NULL,'Afande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1681,0,1681,NULL,'Christina','Kiptarbei',NULL,'Omolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1682,0,1682,NULL,'Tecla','Ebei',NULL,'Akale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1683,0,1683,NULL,'Abiba','Sarah',NULL,'Ngere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1685,0,1685,NULL,'Petroline','Atamba',NULL,'Okeyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1688,0,1688,NULL,'Ziphora','Tatus',NULL,'Rusia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1689,0,1689,NULL,'Isaiah','Ng\'Egtich',NULL,'Tallam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1690,0,1690,NULL,'Albeta','Lagat',NULL,'Kenana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1691,0,1691,NULL,'Ian','Mboka',NULL,'Onoraa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1692,0,1692,NULL,'Norine','Shatala',NULL,'Ekiring',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1693,0,1693,NULL,'Allan','Aden',NULL,'Kipkasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1695,0,1695,NULL,'Symon','Kibirgut',NULL,'Obul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1697,0,1697,NULL,'Kirarei','Soita',NULL,'Kaila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1699,0,1699,NULL,'Nikana','Bazur',NULL,'Mabururu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1702,0,1702,NULL,'Sosline','Kemboi',NULL,'Bungei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1704,0,1704,NULL,'William','Yatich',NULL,'Chepngeni',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1706,0,1706,NULL,'Lindon','Mongin',NULL,'Namukula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1709,0,1709,NULL,'Maxwell','Shimengo',NULL,'Odha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1712,0,1712,NULL,'Bevaline','Aden',NULL,'Tekendany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1714,0,1714,NULL,'Selesio','Ngure',NULL,'Kessio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1715,0,1715,NULL,'Juliaris','Nkana',NULL,'Talam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1716,0,1716,NULL,'Germaine','Lungatso',NULL,'Kipchai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1717,0,1717,NULL,'Leny','Ango',NULL,'Boson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1718,0,1718,NULL,'Evans','Munene',NULL,'Solit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1719,0,1719,NULL,'Gilson','Kiptiony',NULL,'Kibalala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1720,0,1720,NULL,'Benedicto','Angode',NULL,'Nyota',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1721,0,1721,NULL,'Reginaldy','Biamah',NULL,'Chepkossium',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1722,0,1722,NULL,'Lucia','Chakala',NULL,'Laban',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1724,0,1724,NULL,'Rejo','Jepkerio',NULL,'Kimei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1725,0,1725,NULL,'Jemima','Shanshu',NULL,'Sagara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1732,0,1732,NULL,'Gaspa','Makaya',NULL,'Muryoki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1733,0,1733,NULL,'Patrice','Jerubet',NULL,'Kenik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1737,0,1737,NULL,'Emmy','Khavai',NULL,'Meresei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1739,0,1739,NULL,'Alfrey','Senge',NULL,'Kabondo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1740,0,1740,NULL,'Gilion','Manyara',NULL,'Chelem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1744,0,1744,NULL,'Kibande','Orina',NULL,'Chepkorir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1750,0,1750,NULL,'Purity','Chepchunba',NULL,'Kideve',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1754,0,1754,NULL,'Cincia','Tuwei',NULL,'Christopher',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1756,0,1756,NULL,'Patric','Liboye',NULL,'Kangethe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1757,0,1757,NULL,'Philemon','Khalif',NULL,'Kipkosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1758,0,1758,NULL,'Tracey','Ngelo',NULL,'Chanzu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1762,0,1762,NULL,'Aquelus','Muhindi',NULL,'Sirya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1763,0,1763,NULL,'Rispers','Odago',NULL,'Mibei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1764,0,1764,NULL,'Valetine','Agakii',NULL,'Wandanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1765,0,1765,NULL,'Bonfanger','Ruhiu',NULL,'Kibenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1767,0,1767,NULL,'Cindy','Embolo',NULL,'Mursoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1769,0,1769,NULL,'Yudah','Akhasa',NULL,'Nyaoke',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1770,0,1770,NULL,'Jedida','Chepkois',NULL,'Kimunyugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1773,0,1773,NULL,'Ian','Keronye',NULL,'Chelugui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1774,0,1774,NULL,'Keneth','Kiptenai',NULL,'Chelem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1776,0,1776,NULL,'Veroica','Nakalikha',NULL,'Mwigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1777,0,1777,NULL,'Byram','Nanyabit',NULL,'Samia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1781,0,1781,NULL,'Bildon','Ochola',NULL,'Ngechelei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1783,0,1783,NULL,'Shamshidin','Jeserem',NULL,'Aleli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1786,0,1786,NULL,'Madalene','Hagula',NULL,'Gladys',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1787,0,1787,NULL,'Maindi','Kimeu',NULL,'Kamarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1789,0,1789,NULL,'Sheril','Asiyen',NULL,'Echuka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1791,0,1791,NULL,'Bona','Wangoi',NULL,'Wambugu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1796,0,1796,NULL,'Kiplelmet','Nyangoya',NULL,'Libwab',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1798,0,1798,NULL,'Celestine','Obiyo',NULL,'Chebiego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1799,0,1799,NULL,'Niva','Sukukuu',NULL,'Mulongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1801,0,1801,NULL,'Agai','Emoit',NULL,'Kesion',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1804,0,1804,NULL,'Bowel','Murei',NULL,'Butut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1806,0,1806,NULL,'Valerine','Kusinyu',NULL,'Nyongesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1808,0,1808,NULL,'Recho','Rominda',NULL,'Webukulu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1812,0,1812,NULL,'Sospita','Keverenge',NULL,'Tulel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1813,0,1813,NULL,'Raphella','Mulindi',NULL,'Kingwal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1814,0,1814,NULL,'Shamin','Imbason',NULL,'Buga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1815,0,1815,NULL,'Anzella','Jematia',NULL,'Rop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1816,0,1816,NULL,'Maxiba','Korinai',NULL,'Kios',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1821,0,1821,NULL,'Ada','Chepkemei',NULL,'Chelem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1823,0,1823,NULL,'Yvoone','Injete',NULL,'Lelei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1824,0,1824,NULL,'Rosemary','Rangai',NULL,'Rapondi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1826,0,1826,NULL,'Silvesty','Mwanga',NULL,'Omwega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1831,0,1831,NULL,'Shakinah','Ochunga',NULL,'Kebut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1832,0,1832,NULL,'Cipros','Chebitok',NULL,'Muhorera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1834,0,1834,NULL,'Farady','Mongony',NULL,'Randich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1835,0,1835,NULL,'Microphine','Mung\'Agsia',NULL,'Keronei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1837,0,1837,NULL,'Isabella','Kipsambu',NULL,'Barngentuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1838,0,1838,NULL,'Leslie','Okiru',NULL,'Kitui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1846,0,1846,NULL,'Chellis','Nechesa',NULL,'Ohuru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1848,0,1848,NULL,'Marcellina','Wakio',NULL,'Koei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1852,0,1852,NULL,'Lamlucky','Kpngetich',NULL,'Kegode',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1853,0,1853,NULL,'Aneriko','Bundatich',NULL,'Kilimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1854,0,1854,NULL,'Chrisstine','Jenai',NULL,'Wechuli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1855,0,1855,NULL,'Jilian','Kipgogei',NULL,'Shakuto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1857,0,1857,NULL,'Ismael','Tuigony',NULL,'Murkelda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1859,0,1859,NULL,'Iyleen','Wamboi',NULL,'Gitau',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1860,0,1860,NULL,'Elias','Kalamai',NULL,'Ngaira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1861,0,1861,NULL,'Hadison','Shariff',NULL,'Rotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1862,0,1862,NULL,'Marriam','Chemosop',NULL,'Angaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1863,0,1863,NULL,'Rhoda','Makhugu',NULL,'Kirombei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1866,0,1866,NULL,'Daisylene','Kiptuwei',NULL,'Ekeno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1869,0,1869,NULL,'Wesley','Kipsambu',NULL,'Teigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1880,0,1880,NULL,'Kimaru','Kebenei',NULL,'Buigit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1882,0,1882,NULL,'Victorin','Suluny',NULL,'Nabangala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1886,0,1886,NULL,'Ellen','Amara',NULL,'Mkung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1887,0,1887,NULL,'Neurine','Muhadi',NULL,'Makenzi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1894,0,1894,NULL,'Josphine','Agai',NULL,'Jebi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1895,0,1895,NULL,'Gina','James',NULL,'Ibai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1896,0,1896,NULL,'Costa','Choge',NULL,'Kiprono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1897,0,1897,NULL,'Sydney','Luchacha',NULL,'Ngono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1898,0,1898,NULL,'Chebitok','Adeya',NULL,'Seurei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1900,0,1900,NULL,'Stesy','Bonarili',NULL,'Ng\'Ogtie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1901,0,1901,NULL,'Carlos','Kibalbal',NULL,'Mbithi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1906,0,1906,NULL,'Phyllis','Moraa',NULL,'Chebos',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1907,0,1907,NULL,'Anthony','Lobor',NULL,'Achibikha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1908,0,1908,NULL,'Underson','Muyangu',NULL,'Ohala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1909,0,1909,NULL,'Julius','Budatich',NULL,'Ekale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1911,0,1911,NULL,'Fricky','Busienei',NULL,'Maunga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1912,0,1912,NULL,'Alvin','Anchao',NULL,'Yator',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1913,0,1913,NULL,'Denisa','Kadheka',NULL,'Amuunzi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1915,0,1915,NULL,'Washington','Ekwom',NULL,'Eraya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1918,0,1918,NULL,'Maurius','Sirma',NULL,'Mulosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1919,0,1919,NULL,'Jenipher','Nyagoha',NULL,'Nkamasiai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1920,0,1920,NULL,'Bernedate','Tapsigowo',NULL,'Kiptenes',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1921,0,1921,NULL,'Irene','Khaliah',NULL,'Kungun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1924,0,1924,NULL,'Asa','Masitza',NULL,'Ongoba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1925,0,1925,NULL,'Roselida','Habwoya',NULL,'Aiyabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1927,0,1927,NULL,'Beula','Maua',NULL,'Belio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1937,0,1937,NULL,'Sisca','Kamayo',NULL,'Jemeli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1938,0,1938,NULL,'Davies','Kandagor',NULL,'Ayuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1940,0,1940,NULL,'Germaine','Chebich',NULL,'Magret',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1942,0,1942,NULL,'Jepkorir','Ngelesei',NULL,'Ngeleiji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1946,0,1946,NULL,'Timoty','Chebasa',NULL,'Kichwen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1947,0,1947,NULL,'Zulaka','Wanjiku',NULL,'Buga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1950,0,1950,NULL,'Flicosin','Chepleting',NULL,'Chemurgor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1952,0,1952,NULL,'Euginia','Wakanyi',NULL,'Nakitare',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1954,0,1954,NULL,'Silvesty','Moso',NULL,'Keny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1955,0,1955,NULL,'Neurine','Chebich',NULL,'Kitocho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1956,0,1956,NULL,'Bartimaus','Nagiro',NULL,'Ludenyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1957,0,1957,NULL,'Ada','Eboso',NULL,'Chuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1959,0,1959,NULL,'Lenah','Kilach',NULL,'Nyoteyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1960,0,1960,NULL,'Reuben','Emali',NULL,'Koti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1962,0,1962,NULL,'Johnson','Kipchrchir',NULL,'Teikut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1964,0,1964,NULL,'Benedate','Chebos',NULL,'Mulando',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1965,0,1965,NULL,'Michelle','Chepkinyor',NULL,'Agal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1966,0,1966,NULL,'Mahlon','Cheragat',NULL,'Abua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1969,0,1969,NULL,'Lawfine','Mugei',NULL,'Rocho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1972,0,1972,NULL,'Jeremia','Mbasi',NULL,'Ekron',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1973,0,1973,NULL,'Penias','Kipyatich',NULL,'Obiri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1976,0,1976,NULL,'Sabella','Osieko',NULL,'Kirugi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1979,0,1979,NULL,'Melany','Chepterer',NULL,'Sisimwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1981,0,1981,NULL,'Taprandich','Tum',NULL,'Taiywanei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1982,0,1982,NULL,'Hebishiba','Esinyeny',NULL,'Kuria',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1985,0,1985,NULL,'Mevin','Nyageroma',NULL,'Chemirmir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1986,0,1986,NULL,'Rakwach','Yakai',NULL,'Koeh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1989,0,1989,NULL,'Kay','Kuto',NULL,'Mutia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1993,0,1993,NULL,'Dalphine','Tipape',NULL,'Erakai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1994,0,1994,NULL,'Hadison','Omusula',NULL,'Mulosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1997,0,1997,NULL,'Selah','Endago',NULL,'Chepngeni',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1998,0,1998,NULL,'Jan','Amai',NULL,'Chepwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(1999,0,1999,NULL,'Daisylene','Nyabuto',NULL,'Egwen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2001,0,2001,NULL,'Robin','Akulan',NULL,'Mali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2002,0,2002,NULL,'Dionisius','Mukasa',NULL,'Cheboskwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2003,0,2003,NULL,'Lucina','Kibichi',NULL,'Ekwam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2004,0,2004,NULL,'Serah','Jemli',NULL,'Mwanje',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2005,0,2005,NULL,'Robin','Amana',NULL,'Chemutai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2009,0,2009,NULL,'Marlon','Acholo',NULL,'Nyanyor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2016,0,2016,NULL,'Asbon','Kipserem',NULL,'Davash',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2018,0,2018,NULL,'Francisca','Nyangu',NULL,'Miheso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2023,0,2023,NULL,'Brianton','Kimwole',NULL,'Wambua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2026,0,2026,NULL,'Brotus','Chebsiror',NULL,'Chongenio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2027,0,2027,NULL,'Dophia','Mutape',NULL,'Koibitat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2029,0,2029,NULL,'Shailly','Locadilo',NULL,'Mumbu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2030,0,2030,NULL,'Germaine','Soy',NULL,'Meli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2033,0,2033,NULL,'Anastasia','Akoth',NULL,'Songkok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2035,0,2035,NULL,'Valarine','Shikamahi',NULL,'Njoroge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2037,0,2037,NULL,'Cathrine','Sitasanga',NULL,'Javan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2038,0,2038,NULL,'Staicy','Mwongeli',NULL,'Kisaka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2039,0,2039,NULL,'Jumapilil','Wakaiyo',NULL,'Teu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2042,0,2042,NULL,'Brassider','Jemesude',NULL,'Sonai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2044,0,2044,NULL,'Kettar','Shichei',NULL,'Sorenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2045,0,2045,NULL,'Jeptolo','Lungatso',NULL,'Lugado',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2048,0,2048,NULL,'Zipoorah','Luchacha',NULL,'Aleli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2049,0,2049,NULL,'Flomena','Chekuku',NULL,'Nakong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2054,0,2054,NULL,'Jenniffer','Mutoto',NULL,'Ayabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2055,0,2055,NULL,'Nafel','Ngarusei',NULL,'Bengunn',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2057,0,2057,NULL,'Beflyn','Kageha',NULL,'Cherwon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2059,0,2059,NULL,'Linox','Nyongesa',NULL,'Raham',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2060,0,2060,NULL,'Cliff','Ngimat',NULL,'Lithur',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2061,0,2061,NULL,'Costantine','Nanyama',NULL,'Akhoka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2063,0,2063,NULL,'Ketrin','Kimudi',NULL,'Rotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2064,0,2064,NULL,'Nolin','Jeptabut',NULL,'Jalagat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2065,0,2065,NULL,'Corretty','Williams',NULL,'Meli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2067,0,2067,NULL,'Anacleta','Kipng\'Egtich',NULL,'Onoraa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2068,0,2068,NULL,'Nobert','Nyacio',NULL,'Okong\'Og',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2069,0,2069,NULL,'Godwin','Sitenei',NULL,'Toroitoch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2070,0,2070,NULL,'Patience','Jackline',NULL,'Mberi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2072,0,2072,NULL,'Mzee','Akai',NULL,'Ochola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2073,0,2073,NULL,'Vincent','Isom',NULL,'Nasenga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2074,0,2074,NULL,'Festinud','Lomongoin',NULL,'Chepsergon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2080,0,2080,NULL,'Eleazar','Swanyiri',NULL,'Torerei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2082,0,2082,NULL,'Asumta','Rominda',NULL,'Ombima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2083,0,2083,NULL,'Annet','Kuino',NULL,'Lidenyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2085,0,2085,NULL,'Tom','Jeserek',NULL,'Messis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2086,0,2086,NULL,'Fortunatus','A',NULL,'Matui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2090,0,2090,NULL,'Noel','Jepkorors',NULL,'Nyaoke',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2091,0,2091,NULL,'Clean','Chelelei',NULL,'Chepkwuony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2096,0,2096,NULL,'Laurine','Kadheka',NULL,'Kenuchii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2097,0,2097,NULL,'Antipus','Jepchirchi',NULL,'Erot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2100,0,2100,NULL,'Margaret','Ongonde',NULL,'Ngatat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2101,0,2101,NULL,'Melfa','Eyanai',NULL,'Akway',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2106,0,2106,NULL,'Lucy','Monyagi',NULL,'Turguit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2107,0,2107,NULL,'Jendra','Ngumbao',NULL,'Lokudor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2108,0,2108,NULL,'Adison','Yakai',NULL,'Kenebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2109,0,2109,NULL,'Batsheba','Jeronon',NULL,'Kipchumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2111,0,2111,NULL,'Chris','Nehemiah',NULL,'Kibiwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2112,0,2112,NULL,'Shirlynne','Kayeri',NULL,'Chelebech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2114,0,2114,NULL,'Rosa','Jeptepweny',NULL,'Bogi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2115,0,2115,NULL,'Abby','Jepkirui',NULL,'Tugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2119,0,2119,NULL,'Kipsuge','Kutto',NULL,'Okila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2121,0,2121,NULL,'Nixson','Ngaywa',NULL,'Langat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2123,0,2123,NULL,'Gravy','Metinaa',NULL,'Obatsa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2126,0,2126,NULL,'Ivan','Lagat',NULL,'Muhari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2128,0,2128,NULL,'Nevele','Kipsilgich',NULL,'Ngososei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2129,0,2129,NULL,'Rebeccah','Wambani',NULL,'Nyonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2130,0,2130,NULL,'Alaxander','Kimani',NULL,'Mwali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2131,0,2131,NULL,'Kimisik','Kidachi',NULL,'Mosoti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2136,0,2136,NULL,'Brassider','Kbitok',NULL,'Katambani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2138,0,2138,NULL,'Salomon','Kavuti',NULL,'Naringi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2140,0,2140,NULL,'Kilorie','Jeplting',NULL,'Malova',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2146,0,2146,NULL,'Mahew','Kibito',NULL,'Burget',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2147,0,2147,NULL,'Wilfrida','Jeptum',NULL,'Sheikh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2150,0,2150,NULL,'Phelan','Erakai',NULL,'Kode',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2152,0,2152,NULL,'Christine','Kendaiywo',NULL,'Akhoka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2153,0,2153,NULL,'Cyrus','Maera',NULL,'Sambaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2154,0,2154,NULL,'Kipteigong','Chepkwony',NULL,'Cheptum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2156,0,2156,NULL,'Bridgid','Esiron',NULL,'Mabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2157,0,2157,NULL,'Jospert','Obiki',NULL,'Killy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2159,0,2159,NULL,'Lovich','Samuel',NULL,'Atingo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2160,0,2160,NULL,'Marget','Osebe',NULL,'Nyolei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2161,0,2161,NULL,'Samarine','Jeboo',NULL,'Jepsiror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2163,0,2163,NULL,'Edna','Sitinei',NULL,'Omboya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2164,0,2164,NULL,'Beliata','Namarome',NULL,'Oseka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2165,0,2165,NULL,'Kipkering','Bargentuny',NULL,'Anjichi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2166,0,2166,NULL,'Ancela','Chemalit',NULL,'Kone',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2167,0,2167,NULL,'Mogan','Zavai',NULL,'Kamwara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2168,0,2168,NULL,'Froniah','Khavesu',NULL,'Abdulahi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2169,0,2169,NULL,'Babra','Lel',NULL,'Chemgwok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2172,0,2172,NULL,'Wilder','Auma',NULL,'Tirikin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2173,0,2173,NULL,'Maxmilla','Atoni',NULL,'Ekidor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2174,0,2174,NULL,'Clementine','Chebii',NULL,'Akidua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2176,0,2176,NULL,'Elsen','Alice',NULL,'Keterr',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2177,0,2177,NULL,'Augustino','Ekali',NULL,'Nabwile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2180,0,2180,NULL,'Asca','Namaroma',NULL,'Wanjala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2181,0,2181,NULL,'Watson','Ondiek',NULL,'Omae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2185,0,2185,NULL,'Livingstone','Nanyabit',NULL,'Tegerer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2187,0,2187,NULL,'Akello','Butiya',NULL,'Omwenga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2188,0,2188,NULL,'Shirongoto','Siteti',NULL,'Sangas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2189,0,2189,NULL,'Ileen','Ngumi',NULL,'Diba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2190,0,2190,NULL,'Happiness','Eyanai',NULL,'Obul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2198,0,2198,NULL,'Uhuru','Rotich',NULL,'Kirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2201,0,2201,NULL,'Annacelah','Kasanga',NULL,'Angolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2202,0,2202,NULL,'Kiplamai','Abera',NULL,'Agal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2203,0,2203,NULL,'Seby','Chepng\'Egtich',NULL,'Baraswo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2204,0,2204,NULL,'Viginia','Kureti',NULL,'Sitonik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2206,0,2206,NULL,'Vyonne','Saida',NULL,'Ngaira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2207,0,2207,NULL,'Betrice','Shalimba',NULL,'Kimaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2209,0,2209,NULL,'Enock','Senyisa',NULL,'Chamdany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2212,0,2212,NULL,'Doncarlos','Oguta',NULL,'Malit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2213,0,2213,NULL,'Winfreda','Chepkokei',NULL,'Bosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2214,0,2214,NULL,'Jerusa','Jemtai',NULL,'Chesinet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2215,0,2215,NULL,'Cheptolo','Chebichi',NULL,'Singarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2217,0,2217,NULL,'Alphina','Jebwambok',NULL,'Kuresia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2220,0,2220,NULL,'Wencesiaus','Matambache',NULL,'Kokui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2222,0,2222,NULL,'Elkana','Jepnyango',NULL,'Kirior',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2223,0,2223,NULL,'Sisgo','Kosge',NULL,'Buga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2224,0,2224,NULL,'Elcy','Terer',NULL,'Kabiroi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2225,0,2225,NULL,'Yvone','Wakanyi',NULL,'Tego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2226,0,2226,NULL,'Pronia','Khageha',NULL,'Francis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2227,0,2227,NULL,'Audence','Aketch',NULL,'Chepchirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2228,0,2228,NULL,'Alexsis','Ikura',NULL,'Ombaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2229,0,2229,NULL,'Susy','Nyakoa',NULL,'Tokomi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2233,0,2233,NULL,'Fransiscah','Wategi',NULL,'Kibuiywo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2234,0,2234,NULL,'Britain','Mitei',NULL,'Koe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2236,0,2236,NULL,'Asca','Chepsaet',NULL,'Yebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2237,0,2237,NULL,'Jemesunde','Wakanyi',NULL,'Anguche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2238,0,2238,NULL,'Shamilla','Baraza',NULL,'Tierney',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2244,0,2244,NULL,'Cheryl','Khakasa',NULL,'Kesio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2247,0,2247,NULL,'Lynne','Chebwogen',NULL,'Obare',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2248,0,2248,NULL,'Samira','Mbone',NULL,'Komugor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2253,0,2253,NULL,'Joyline','Kiptoo',NULL,'Burgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2254,0,2254,NULL,'Paris','Burgut',NULL,'Taigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2257,0,2257,NULL,'Berly','Kibii',NULL,'Chelule',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2258,0,2258,NULL,'Maiyo','Namatogei',NULL,'Kirarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2261,0,2261,NULL,'Phidelis','Jeptabut',NULL,'Kiarrie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2263,0,2263,NULL,'Meshack','Berech',NULL,'Ndiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2264,0,2264,NULL,'Nahasion','Jepchirchir',NULL,'Minachi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2265,0,2265,NULL,'Staline','Kkipsang',NULL,'Zetting',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2266,0,2266,NULL,'Chepkoech','Cheochoge',NULL,'Ouma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2267,0,2267,NULL,'Josephine','Mutonyi',NULL,'Osir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2268,0,2268,NULL,'Cecilila','Kavozo',NULL,'Simani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2269,0,2269,NULL,'Horba','Shira',NULL,'Ngere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2271,0,2271,NULL,'Johnpaul','Sande',NULL,'Amimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2272,0,2272,NULL,'Maimuna','Chepchieng',NULL,'Chepcheny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2273,0,2273,NULL,'Zandra','Kakalisa',NULL,'Tuimur',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2275,0,2275,NULL,'Desmond','Sidika',NULL,'Tai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2279,0,2279,NULL,'Fransicah','Kaari',NULL,'Nyota',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2280,0,2280,NULL,'Theresa','Luvandwa',NULL,'Atingo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2285,0,2285,NULL,'Rose','Znaliaka',NULL,'Alele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2286,0,2286,NULL,'Newton','Agani',NULL,'Okallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2290,0,2290,NULL,'Stan','Anondi',NULL,'Cheptanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2292,0,2292,NULL,'Julie','Jemisisk',NULL,'Ndanai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2294,0,2294,NULL,'Dionecious','Limo',NULL,'Mwanji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2295,0,2295,NULL,'Kenneth','Kamtui',NULL,'Kibiego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2296,0,2296,NULL,'Bettty','Seredi',NULL,'Tuwel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2297,0,2297,NULL,'Zafariano','Wamiocho',NULL,'Kabondo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2298,0,2298,NULL,'Patroba','Chepleting',NULL,'Dzombo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2300,0,2300,NULL,'Pilla','Jeposis',NULL,'Chemoges',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2302,0,2302,NULL,'Abdulahi','Luyeka',NULL,'Muinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2304,0,2304,NULL,'Aquelus','Chirchir',NULL,'Luke',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2305,0,2305,NULL,'Flory','Taprongoei',NULL,'Tegere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2306,0,2306,NULL,'Asbel','Tuwei',NULL,'Kwangekoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2307,0,2307,NULL,'Januaris','Ekalale',NULL,'Subuli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2309,0,2309,NULL,'Nasan','Ndula',NULL,'Makhati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2310,0,2310,NULL,'Conorine','Eboso',NULL,'Tiong\'Igk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2312,0,2312,NULL,'Callistus','Chepkirui',NULL,'Sing\'Ogei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2315,0,2315,NULL,'Eusta','Akipoot',NULL,'Sigoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2316,0,2316,NULL,'Silvian','Soi',NULL,'Muthami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2317,0,2317,NULL,'Sheel','Cheptek',NULL,'Lundu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2318,0,2318,NULL,'Anjela','Monyagi',NULL,'Maneago',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2320,0,2320,NULL,'Chebet','Ekhael',NULL,'Kesis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2322,0,2322,NULL,'Omax','Mindagat',NULL,'Ndombi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2324,0,2324,NULL,'Susan','Matini',NULL,'Sambutia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2326,0,2326,NULL,'Nilton','Aniondo',NULL,'Gladys',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2327,0,2327,NULL,'Lornah','Mayara',NULL,'Chobong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2328,0,2328,NULL,'Albina','Khaindi',NULL,'Githaiga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2329,0,2329,NULL,'Lawi','Nafula',NULL,'Nyigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2330,0,2330,NULL,'Willis','Kibet',NULL,'Njuguna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2331,0,2331,NULL,'Tunu','Cheruget',NULL,'Bwaleh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2334,0,2334,NULL,'Jamin','Joseph',NULL,'Kositany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2335,0,2335,NULL,'Beliata','Kagai',NULL,'Inden',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2336,0,2336,NULL,'Wilkester','Sein',NULL,'Lakwan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2339,0,2339,NULL,'Glen','Nesik',NULL,'Achesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2341,0,2341,NULL,'Stela','Ndima',NULL,'Rotto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2343,0,2343,NULL,'Mark','Musakwa',NULL,'Sumbaei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2348,0,2348,NULL,'Shally','Miroyo',NULL,'Verano',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2349,0,2349,NULL,'Dolorosa','Jepkosi',NULL,'Reberwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2350,0,2350,NULL,'Julia','Tabaot',NULL,'Songony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2351,0,2351,NULL,'Ketry','Madege',NULL,'Tioy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2352,0,2352,NULL,'Florida','Ravai',NULL,'Amchon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2353,0,2353,NULL,'Nethanian','Abdulai',NULL,'Ogwora',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2354,0,2354,NULL,'Ainea','Ekale',NULL,'Jackson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2355,0,2355,NULL,'Chamatia','Jwebet',NULL,'Njiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2356,0,2356,NULL,'Ingasi','Chogo',NULL,'Chesiboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2357,0,2357,NULL,'Talaa','Yoyo',NULL,'Bwaber',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2358,0,2358,NULL,'Dismas','Muge',NULL,'Mwarey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2361,0,2361,NULL,'Jelsie','Jepyamai',NULL,'Okeyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2366,0,2366,NULL,'Chamlick','Babu',NULL,'Siginet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2368,0,2368,NULL,'Zawia','Tapsimei',NULL,'Mohamed',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2371,0,2371,NULL,'Josephat','Githange',NULL,'Taurs',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2372,0,2372,NULL,'Prisilla','Kesio',NULL,'Sewe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2375,0,2375,NULL,'Heldart','Mudonge',NULL,'Mbae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2377,0,2377,NULL,'Pricila','Mwevezthi',NULL,'Sei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2379,0,2379,NULL,'Getrude','Chekosgei',NULL,'Mbogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2380,0,2380,NULL,'Doris','Chepkois',NULL,'Manga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2381,0,2381,NULL,'Wycliff','Adika',NULL,'Bilali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2382,0,2382,NULL,'Rhone','Jesondin',NULL,'Mwalomet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2384,0,2384,NULL,'Thomas','Kichumba',NULL,'Sortum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2385,0,2385,NULL,'Lillian','Diana',NULL,'Lele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2386,0,2386,NULL,'Bellons','Maraga',NULL,'Kosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2388,0,2388,NULL,'Noelly','Ngaisha',NULL,'Kazi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2391,0,2391,NULL,'Rosaline','Muvinzi',NULL,'Shevu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2392,0,2392,NULL,'Ferdinand','Gwada',NULL,'Kwen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2395,0,2395,NULL,'Iren','Hamed',NULL,'Martin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2396,0,2396,NULL,'Priscilla','Shikanga',NULL,'Mukangu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2397,0,2397,NULL,'Harrison','Shanda',NULL,'Chepkurgat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2399,0,2399,NULL,'Imelda','Bulfana',NULL,'Betyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2400,0,2400,NULL,'Sena','Baraton',NULL,'Barkutwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2401,0,2401,NULL,'Bacilia','Melisa',NULL,'Mitei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2406,0,2406,NULL,'Japter','Musundi',NULL,'Kesho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2409,0,2409,NULL,'Spencer','Adagisa',NULL,'Atochi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2410,0,2410,NULL,'Claudia','Amekui',NULL,'Kafe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2411,0,2411,NULL,'Eugine','Mwale',NULL,'Konsolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2412,0,2412,NULL,'Molah','Kisyenya',NULL,'Kadenyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2413,0,2413,NULL,'Rhesa','Khavali',NULL,'Baramoge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2414,0,2414,NULL,'Petla','Chematia',NULL,'Mugambi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2415,0,2415,NULL,'Heman','Likono',NULL,'Ingonga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2416,0,2416,NULL,'Mishel','Cheptek',NULL,'Ngelesei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2417,0,2417,NULL,'Nicolas','Burugei',NULL,'Kimei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2421,0,2421,NULL,'Ramla','Chebichii',NULL,'Tukei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2422,0,2422,NULL,'Calpher','Bazur',NULL,'Sambo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2423,0,2423,NULL,'Bruce','Omentha',NULL,'Agwera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2424,0,2424,NULL,'Loteiya','Ikaru',NULL,'Kipkechem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2426,0,2426,NULL,'Joasiah','Isava',NULL,'Simion',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2427,0,2427,NULL,'Zephaniah','Oricho',NULL,'Erukudi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2429,0,2429,NULL,'Zabella','Talai',NULL,'Halambe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2430,0,2430,NULL,'Sabstone','Nakuti',NULL,'Kororiet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2431,0,2431,NULL,'Loveen','Zedy',NULL,'Ngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2434,0,2434,NULL,'Ekino','Ekhael',NULL,'Sirima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2435,0,2435,NULL,'Dorreen','Chimuli',NULL,'Bartera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2437,0,2437,NULL,'Pilla','Aiyesa',NULL,'Aling\'Ag',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2438,0,2438,NULL,'Emmanuel','Tororei',NULL,'Koinet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2439,0,2439,NULL,'Angel','Jepsiror',NULL,'Okong\'Og',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2443,0,2443,NULL,'Adams','Kiptoon',NULL,'Buigit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2444,0,2444,NULL,'Dorreen','Cherutoh',NULL,'Likobero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2445,0,2445,NULL,'Martina','Magadi',NULL,'Elipan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2447,0,2447,NULL,'Cyndrax','Jepcchirchir',NULL,'Andala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2448,0,2448,NULL,'Raymon','Barkelel',NULL,'Ooko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2450,0,2450,NULL,'Christine','Rop',NULL,'Tingo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2452,0,2452,NULL,'Sophy','Torotich',NULL,'Nyakenja',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2454,0,2454,NULL,'Michael','Masan',NULL,'Mutia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2457,0,2457,NULL,'Modesta','Sambai',NULL,'Chemugos',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2459,0,2459,NULL,'Pius','Mideva',NULL,'Ronojeptum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2464,0,2464,NULL,'Khadhija','Esiron',NULL,'Muinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2466,0,2466,NULL,'Gaspa','Omae',NULL,'Kogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2470,0,2470,NULL,'Mylene','Chemalit',NULL,'Ekiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2472,0,2472,NULL,'Samwel','Abdi',NULL,'Nyogesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2473,0,2473,NULL,'Janevine','Tabaot',NULL,'Kamote',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2474,0,2474,NULL,'Saline','Bechibei',NULL,'Chepkemboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2476,0,2476,NULL,'Consolata','Kabalika',NULL,'Mwanza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2478,0,2478,NULL,'Hulita','Chepchunba',NULL,'Muai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2480,0,2480,NULL,'Esher','Lumula',NULL,'Mosoy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2481,0,2481,NULL,'Loiza','Kipkorir',NULL,'Batanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2483,0,2483,NULL,'Emmanuel','Wachira',NULL,'Koriko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2485,0,2485,NULL,'Beverlyne','Nyamongo',NULL,'Kariba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2488,0,2488,NULL,'Constant','Likoi',NULL,'Megich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2490,0,2490,NULL,'Tecla','Chepng\'Egtich',NULL,'Tormoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2493,0,2493,NULL,'Tito','Ndima',NULL,'Cheruyot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2496,0,2496,NULL,'Agai','Chepsuge',NULL,'Wangoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2502,0,2502,NULL,'Simion','Moso',NULL,'Sun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2503,0,2503,NULL,'Zerila','Tapsiarga',NULL,'Berege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2504,0,2504,NULL,'Benadate','Chepkosgei',NULL,'Owiti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2505,0,2505,NULL,'Benson','Nareka',NULL,'Karobi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2506,0,2506,NULL,'Faiza','Kilach',NULL,'Litakwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2507,0,2507,NULL,'Lavenda','Akayai',NULL,'Pyego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2511,0,2511,NULL,'Daphine','Kisorio',NULL,'Musyoka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2515,0,2515,NULL,'Felicity','Cheptoo',NULL,'Kiarrie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2516,0,2516,NULL,'Benton','Emasi',NULL,'Kwamboka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2518,0,2518,NULL,'Ivonne','Mamsap',NULL,'Echessa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2519,0,2519,NULL,'Claudio','Kutto',NULL,'Jepkosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2521,0,2521,NULL,'Beflyn','Kbitok',NULL,'Shikuku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2522,0,2522,NULL,'Hasma','Kagai',NULL,'Kendure',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2523,0,2523,NULL,'George','Chebarias',NULL,'Echuka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2525,0,2525,NULL,'Rosemary','Jemengich',NULL,'Kienyen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2526,0,2526,NULL,'Mary','Ambasa',NULL,'Sirikkwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2530,0,2530,NULL,'Asman','Adagisa',NULL,'Chubla',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2531,0,2531,NULL,'Sanumius','Jepkosgei',NULL,'Ekwam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2532,0,2532,NULL,'Emmanuel','Shairu',NULL,'Chelal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2533,0,2533,NULL,'Michanoh','Shitakuli',NULL,'Shadrack',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2534,0,2534,NULL,'Bernadette','Nyanyor',NULL,'Sirma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2535,0,2535,NULL,'Isabella','Kipkiyai',NULL,'Kerich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2536,0,2536,NULL,'Gloria','Aden',NULL,'Kibusio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2537,0,2537,NULL,'Dalton','Hassan',NULL,'Sorah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2538,0,2538,NULL,'Abel','Vusitza',NULL,'Tutungo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2539,0,2539,NULL,'Faustine','Mudachi',NULL,'Gogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2540,0,2540,NULL,'Veronicah','Jegem',NULL,'Chepkoskei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2543,0,2543,NULL,'Renny','Singoei',NULL,'Boen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2545,0,2545,NULL,'Lonah','Luvai',NULL,'Ndunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2549,0,2549,NULL,'Dipporah','Ndithi',NULL,'Kendagor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2550,0,2550,NULL,'Teman','Misoi',NULL,'Moseti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2557,0,2557,NULL,'Margaret','Omwaka',NULL,'Akadeli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2561,0,2561,NULL,'Kay','Chepkwony',NULL,'Kositany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2562,0,2562,NULL,'Adeline','Namoi',NULL,'Mwashi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2563,0,2563,NULL,'Zacharia','Makhungu',NULL,'Monari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2565,0,2565,NULL,'Shukuri','Atapo',NULL,'Singoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2567,0,2567,NULL,'Godius','Angusa',NULL,'Ogal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2568,0,2568,NULL,'Azeneth','Mothoni',NULL,'Lele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2570,0,2570,NULL,'Sabira','Moti',NULL,'Cherongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2572,0,2572,NULL,'Mohammed','Lorot',NULL,'Chemase',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2574,0,2574,NULL,'Ludia','Jepkwony',NULL,'Shirunji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2575,0,2575,NULL,'Hamilton','Ariom',NULL,'Alanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2576,0,2576,NULL,'Kiptabut','Kiplel',NULL,'Asalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2578,0,2578,NULL,'Mourine','Jemengich',NULL,'Musumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2579,0,2579,NULL,'Benard','Borchigei',NULL,'Tek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2580,0,2580,NULL,'Athenus','Kimetto',NULL,'Ochwang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2581,0,2581,NULL,'Victorai','Akumu',NULL,'Tue',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2585,0,2585,NULL,'Cheruto','Chemmgetich',NULL,'Kebenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2586,0,2586,NULL,'Daffin','Chepkenei',NULL,'Wambua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2588,0,2588,NULL,'Clestia','Jelel',NULL,'Lelmet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2591,0,2591,NULL,'Francisca','Kadonde',NULL,'Kimunyugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2592,0,2592,NULL,'Collins','Nicholas',NULL,'Osoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2594,0,2594,NULL,'Aneriko','Luova',NULL,'Choge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2596,0,2596,NULL,'Junior','Nyawencha',NULL,'Bindot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2597,0,2597,NULL,'Valentine','Maende',NULL,'Kolom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2598,0,2598,NULL,'Dolly','Ashiundu',NULL,'Sutei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2599,0,2599,NULL,'Urbano','Shinyalu',NULL,'Togom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2601,0,2601,NULL,'Molline','Kuresho',NULL,'Soo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2602,0,2602,NULL,'Wyclif','Ominde',NULL,'Torore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2603,0,2603,NULL,'Reliv','Monda',NULL,'Torerei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2604,0,2604,NULL,'Celestine','Nyangoya',NULL,'Edward',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2605,0,2605,NULL,'Emma','Adero',NULL,'Ahmed',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2606,0,2606,NULL,'Ziphora','Mbole',NULL,'Karoney',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2608,0,2608,NULL,'Safaran','Jepngtich',NULL,'Chemwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2609,0,2609,NULL,'Levi','Ashiundu',NULL,'Ombima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2610,0,2610,NULL,'Joyness','Chebirech',NULL,'Molongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2612,0,2612,NULL,'Ronald','Sikita',NULL,'Chepkany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2617,0,2617,NULL,'Faiza','Lelmingit',NULL,'Bundo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2618,0,2618,NULL,'Ludia','Chesigei',NULL,'Chelagat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2619,0,2619,NULL,'Tunu','Chepkogen',NULL,'Kantaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2623,0,2623,NULL,'Patrice','Chiraka',NULL,'Amuunzi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2624,0,2624,NULL,'Jenniffer','Ogello',NULL,'Yama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2626,0,2626,NULL,'Sheril','Obiyo',NULL,'Sino',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2628,0,2628,NULL,'Maritim','Keseli',NULL,'Juma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2629,0,2629,NULL,'Jacline','Chebotip',NULL,'Cheptoiek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2630,0,2630,NULL,'Evalyne','Misiko',NULL,'Sora',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2632,0,2632,NULL,'Helen','Chema',NULL,'Meresei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2633,0,2633,NULL,'Kibiwot','Mukatia',NULL,'Siong\'Egi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2634,0,2634,NULL,'Chepngetich','Salah',NULL,'Lisiolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2636,0,2636,NULL,'Delphine','Kusinyu',NULL,'Kirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2638,0,2638,NULL,'Cicimonda','Lieta',NULL,'Yebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2639,0,2639,NULL,'Sharon','Chepkios',NULL,'Ebrot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2640,0,2640,NULL,'Joandine','Ekirong',NULL,'Kiyeny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2641,0,2641,NULL,'Selinda','Jemuge',NULL,'Kiboit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2642,0,2642,NULL,'Ditolas','Korinai',NULL,'Nor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2645,0,2645,NULL,'Alvine','Bartile',NULL,'Kirgiren',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2649,0,2649,NULL,'Zenna','Kerich',NULL,'Chepngok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2651,0,2651,NULL,'Honary','Chepsongok',NULL,'Wambeo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2652,0,2652,NULL,'Zena','Nyamenge',NULL,'Chemelil',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2653,0,2653,NULL,'Mikah','Indego',NULL,'Lusala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2654,0,2654,NULL,'Cythia','Sinalo',NULL,'Wangoto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2656,0,2656,NULL,'Pinnius','Rugudi',NULL,'Keny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2661,0,2661,NULL,'Martina','Lankenwa',NULL,'Kiprono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2662,0,2662,NULL,'Denis','Ngetich',NULL,'Kitema',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2663,0,2663,NULL,'Modeling','Jepchumba',NULL,'Kipsanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2664,0,2664,NULL,'Doris','Jemuge',NULL,'Mosoy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2665,0,2665,NULL,'Patroba','Emali',NULL,'Tawich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2666,0,2666,NULL,'Eulita','Chirchir',NULL,'Koinet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2667,0,2667,NULL,'Larine','Lelei',NULL,'Shadrack',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2668,0,2668,NULL,'Edina','Shikamahi',NULL,'Obonyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2669,0,2669,NULL,'Marcellah','Aviza',NULL,'Rotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2670,0,2670,NULL,'Maxmillar','Mutaha',NULL,'Mwashi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2679,0,2679,NULL,'Bermak','Kuria',NULL,'Busenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2682,0,2682,NULL,'Josephine','Kipkirong',NULL,'Kigaro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2683,0,2683,NULL,'Cirus','Soroh',NULL,'Ngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2685,0,2685,NULL,'Jepkemboi','Njega',NULL,'Simba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2686,0,2686,NULL,'Swalleh','Kimalit',NULL,'Sekem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2687,0,2687,NULL,'Valarie','Ekisa',NULL,'Leeli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2688,0,2688,NULL,'Nyongori','Jebobaring',NULL,'Gogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2690,0,2690,NULL,'Anderson','Kiptanui',NULL,'Sambai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2693,0,2693,NULL,'Chepkulul','Maritim',NULL,'Kenyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2696,0,2696,NULL,'Sheldon','Odago',NULL,'Eketela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2698,0,2698,NULL,'Ann','Jeserm',NULL,'Towet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2699,0,2699,NULL,'Deltras','Ereude',NULL,'Timbuoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2701,0,2701,NULL,'Queen','Khasiara',NULL,'Barkutwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2704,0,2704,NULL,'Dobesta','Shikami',NULL,'Ono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2706,0,2706,NULL,'Flovia','Ekiru',NULL,'Banoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2708,0,2708,NULL,'Norbet','Tenai',NULL,'Mutikire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2712,0,2712,NULL,'Lucy','Aregen',NULL,'Rabae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2713,0,2713,NULL,'Enes','Ambete',NULL,'Tere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2715,0,2715,NULL,'Jacob','Rop',NULL,'Mego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2716,0,2716,NULL,'Purity','Emunaa',NULL,'Logi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2717,0,2717,NULL,'Melva','Bututu',NULL,'Weswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2718,0,2718,NULL,'Mactinda','Jelimo',NULL,'Kipkosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2720,0,2720,NULL,'Lincy','Ambako',NULL,'Liyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2721,0,2721,NULL,'Athenus','Komba',NULL,'Ekero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2722,0,2722,NULL,'Mourine','Chepseng\'Egny',NULL,'Chemurtai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2724,0,2724,NULL,'Kirop','Lobor',NULL,'Weswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2726,0,2726,NULL,'Petram','Enzano',NULL,'Kisanya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2730,0,2730,NULL,'Elimontum','Kiptego',NULL,'Chepkosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2732,0,2732,NULL,'Christina','Kisilu',NULL,'Ebrot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2733,0,2733,NULL,'Elemina','Kenduiya',NULL,'Mulesh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2734,0,2734,NULL,'Kiplagat','Manani',NULL,'Manyim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2735,0,2735,NULL,'Elius','Bitok',NULL,'Obanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2736,0,2736,NULL,'Weldon','Cheptoo',NULL,'Lundenyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2740,0,2740,NULL,'Rahmar','Aiyesa',NULL,'Githaiga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2741,0,2741,NULL,'Susana','Temko',NULL,'Sinari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2743,0,2743,NULL,'Violla','Atero',NULL,'Sigoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2744,0,2744,NULL,'Cincia','Kipngetich',NULL,'Musyoka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2745,0,2745,NULL,'Paulin','Chepkirong',NULL,'Martim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2746,0,2746,NULL,'Eliza','Chesoimo',NULL,'Komogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2748,0,2748,NULL,'Kettar','Chirchir',NULL,'Okeyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2750,0,2750,NULL,'Dorine','Namonyo',NULL,'Machas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2753,0,2753,NULL,'Augin','Jeplting',NULL,'Mego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2754,0,2754,NULL,'Pasiliza','Chemisik',NULL,'Okebiro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2756,0,2756,NULL,'Hezorei','Mmbone',NULL,'Kenduywa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2757,0,2757,NULL,'Barak','Oduango',NULL,'Lelmet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2760,0,2760,NULL,'Rael','Khaveza',NULL,'Kibiwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2761,0,2761,NULL,'Timon','Akayai',NULL,'King\'Ogina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2762,0,2762,NULL,'Mary','Losin',NULL,'Kishia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2763,0,2763,NULL,'Dominick','Isabo',NULL,'Ali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2765,0,2765,NULL,'Daudi','Chepkoech',NULL,'Muai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2770,0,2770,NULL,'Esher','Limo',NULL,'Chepwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2771,0,2771,NULL,'Laris','Kipkosgei',NULL,'Kidiga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2772,0,2772,NULL,'Bety','Wairimo',NULL,'Maritm',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2773,0,2773,NULL,'Seres','Aoko',NULL,'Bumgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2774,0,2774,NULL,'Mactinda','Limo',NULL,'Akinyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2775,0,2775,NULL,'Mohammoud','Ambune',NULL,'Moso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2776,0,2776,NULL,'Asanet','Havere',NULL,'Jerono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2777,0,2777,NULL,'Duki','Luvaha',NULL,'Manyara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2778,0,2778,NULL,'Calpher','Okitwi',NULL,'Kipngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2780,0,2780,NULL,'Jemibei','Indosi',NULL,'Mego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2782,0,2782,NULL,'Lydiah','Sumukwo',NULL,'Masika',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2783,0,2783,NULL,'Ezekia','Papa',NULL,'Kutuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2784,0,2784,NULL,'Lenah','Karani',NULL,'Mukangu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2785,0,2785,NULL,'Margeret','Bwali',NULL,'Chepkwuony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2787,0,2787,NULL,'Zilah','Jemosbei',NULL,'Butu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2789,0,2789,NULL,'Timoty','Otieno',NULL,'Kenduiwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2790,0,2790,NULL,'Brighter','Nyanduko',NULL,'Nchoe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2792,0,2792,NULL,'Tarbei','Kikosgei',NULL,'Kolombos',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2793,0,2793,NULL,'Wilson','Keny',NULL,'Afande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2794,0,2794,NULL,'Amina','Biwot',NULL,'Libwab',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2795,0,2795,NULL,'Newjan','Keseli',NULL,'Ondiek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2797,0,2797,NULL,'Methusella','Malakwen',NULL,'Owelwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2798,0,2798,NULL,'Sheiline','Bekchibei',NULL,'Wangoto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2799,0,2799,NULL,'Linus','Abdullaih',NULL,'Kipchumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2801,0,2801,NULL,'Maurine','Akwenyi',NULL,'Chirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2803,0,2803,NULL,'Carmichael','Manana',NULL,'Jebet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2804,0,2804,NULL,'Nereo','Jeptoloi',NULL,'Sungutei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2805,0,2805,NULL,'Chepkemei','Akwom',NULL,'Osinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2807,0,2807,NULL,'Joel','Kusinyu',NULL,'Korir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2808,0,2808,NULL,'Mercy','Isa',NULL,'Songkok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2809,0,2809,NULL,'Maximilla','Amunda',NULL,'Rotu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2810,0,2810,NULL,'Bildan','Njeka',NULL,'Kalu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2811,0,2811,NULL,'Alphones','Alukwe',NULL,'Abua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2812,0,2812,NULL,'Fatuma','Lusweti',NULL,'Matinyit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2813,0,2813,NULL,'Darling','Isiako',NULL,'Siwonei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2815,0,2815,NULL,'Tirigoi','Memba',NULL,'Kabiroi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2817,0,2817,NULL,'Meshack','Musundi',NULL,'Tamoshe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2819,0,2819,NULL,'Zaituni','Chelangat',NULL,'Rongony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2820,0,2820,NULL,'Levy','Mothoni',NULL,'Lelgut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2821,0,2821,NULL,'Evelyin','Jebirech',NULL,'Dede',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2822,0,2822,NULL,'Crisanthus','Nanjala',NULL,'Oloo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2824,0,2824,NULL,'Selah','Mutindi',NULL,'Birech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2827,0,2827,NULL,'Relex','Busolo',NULL,'Ogallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2829,0,2829,NULL,'Mildret','Maua',NULL,'Mwalei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2834,0,2834,NULL,'Emma','Akure',NULL,'Belio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2837,0,2837,NULL,'Festus','Jael',NULL,'Jerobon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2840,0,2840,NULL,'Daphin','Zizame',NULL,'Sulgutei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2844,0,2844,NULL,'Joan','Tungo',NULL,'Ayega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2845,0,2845,NULL,'Sospeter','Mudogo',NULL,'Ken',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2846,0,2846,NULL,'Alphine','Burgut',NULL,'Kom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2847,0,2847,NULL,'Margaret','Vitinyo',NULL,'Kamanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2848,0,2848,NULL,'Eunice','Nyabonyi',NULL,'Zippy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2849,0,2849,NULL,'Esebel','Sheyenzwa',NULL,'Wandanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2850,0,2850,NULL,'Glaudia','Awour',NULL,'Busenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2851,0,2851,NULL,'Selinda','Mauti',NULL,'Ankwea',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2852,0,2852,NULL,'Kipkerio','Lagat',NULL,'Chemwami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2853,0,2853,NULL,'Levis','Bengi',NULL,'Kerongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2854,0,2854,NULL,'Silah','Isom',NULL,'Chepsoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2856,0,2856,NULL,'Moden','Angumba',NULL,'Tenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2857,0,2857,NULL,'Jeruto','Nthambi',NULL,'Aseko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2859,0,2859,NULL,'Allocious','Aduka',NULL,'Nchoe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2863,0,2863,NULL,'Jonstone','Shikanga',NULL,'Nyogesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2865,0,2865,NULL,'Mutuka','Khayati',NULL,'Magret',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2867,0,2867,NULL,'Queen','Tangausi',NULL,'Elipan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2869,0,2869,NULL,'Benwel','Lasoi',NULL,'Indekure',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2872,0,2872,NULL,'Johnstone','Ambote',NULL,'Echessa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2874,0,2874,NULL,'Stanlas','Kipng\'Egny',NULL,'Tuikong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2875,0,2875,NULL,'Zacharia','Siyekuru',NULL,'Jemurgor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2876,0,2876,NULL,'Jenifer','Shiverege',NULL,'Sangutie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2877,0,2877,NULL,'Everlyn','Some',NULL,'Kosabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2879,0,2879,NULL,'Bruno','Kasembeli',NULL,'Musolizi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2881,0,2881,NULL,'Sellah','Mbarisi',NULL,'Simwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2883,0,2883,NULL,'Jemeli','Mijide',NULL,'Cheptoiek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2884,0,2884,NULL,'Daffin','Shiverenje',NULL,'Orata',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2887,0,2887,NULL,'Lemmy','Nkana',NULL,'Kili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2889,0,2889,NULL,'Rida','Saisi',NULL,'Mathew',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2892,0,2892,NULL,'Kilachei','Adina',NULL,'Barorei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2893,0,2893,NULL,'Clear','Jemengich',NULL,'Kimani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2894,0,2894,NULL,'Rebeccah','Jemursi',NULL,'Kilui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2895,0,2895,NULL,'Dayavine','Agisa',NULL,'Laboso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2896,0,2896,NULL,'Renson','Komindany',NULL,'Kipchumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2897,0,2897,NULL,'Audensia','Kechigei',NULL,'Mgimba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2900,0,2900,NULL,'Adrew','Muyoga',NULL,'Ndungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2901,0,2901,NULL,'Rose','Chemeli',NULL,'Ledama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2902,0,2902,NULL,'Swinaton','Muhadia',NULL,'Sortum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2903,0,2903,NULL,'Bernadette','Anderia',NULL,'Kesorio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2907,0,2907,NULL,'Thomas','Jepkener',NULL,'Migwabo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2908,0,2908,NULL,'Bethogla','Ivusa',NULL,'Bassy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2910,0,2910,NULL,'Shyly','Awour',NULL,'Liyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2912,0,2912,NULL,'Chrisandos','Oluoch',NULL,'Kimachas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2914,0,2914,NULL,'Karen','Nekesh',NULL,'Mabosei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2915,0,2915,NULL,'Fransicah','Abdullahi',NULL,'Tallam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2917,0,2917,NULL,'Bentine','Amrio',NULL,'Masse',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2918,0,2918,NULL,'Odilia','Kicho',NULL,'Yusuf',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2920,0,2920,NULL,'Nerius','Chepkurui',NULL,'Battle',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2930,0,2930,NULL,'Titus','Nkoyo',NULL,'Andege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2932,0,2932,NULL,'Marylyn','Mulongo',NULL,'Ndode',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2935,0,2935,NULL,'Ebinet','Shanzo',NULL,'Ross',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2936,0,2936,NULL,'Egla','Nakapwen',NULL,'Joseph',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2937,0,2937,NULL,'Shaban','Rop',NULL,'But',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2938,0,2938,NULL,'Conface','Papa',NULL,'Asiundu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2941,0,2941,NULL,'Vinla','Ikonanga',NULL,'Kiserem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2942,0,2942,NULL,'Piscah','Alivitza',NULL,'Kichwen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2943,0,2943,NULL,'Juma','McKenzie',NULL,'Sirio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2944,0,2944,NULL,'Susy','Khayeshe',NULL,'Kaptingei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2946,0,2946,NULL,'Ethel','Imboka',NULL,'Chesingare',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2947,0,2947,NULL,'Ellosious','Kwameri',NULL,'Ekwema',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2949,0,2949,NULL,'Jully','Marenya',NULL,'Shariff',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2950,0,2950,NULL,'Beverline','Akamais',NULL,'Sabul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2951,0,2951,NULL,'Lebele','Igwenyi',NULL,'Sikowo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2953,0,2953,NULL,'Edah','Mwaniga',NULL,'Amusi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2957,0,2957,NULL,'Valentine','Mothoni',NULL,'Chebochok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2958,0,2958,NULL,'Jerusa','Jelegat',NULL,'Barngentuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2959,0,2959,NULL,'Tabsabei','Lokurka',NULL,'Mbasho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2962,0,2962,NULL,'Lorrine','Nakere',NULL,'Sigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2963,0,2963,NULL,'Ladha','Beckchibei',NULL,'Cheserem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2965,0,2965,NULL,'Byram','Cheptabok',NULL,'Andala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2967,0,2967,NULL,'Sabella','Khasei',NULL,'Chege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2968,0,2968,NULL,'Deneries','Makundi',NULL,'Leonida',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2969,0,2969,NULL,'Zenna','Mwenderani',NULL,'Barmasaai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2974,0,2974,NULL,'Habiut','Handa',NULL,'Kitui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2975,0,2975,NULL,'Rosalia','Sortik',NULL,'Tokomi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2976,0,2976,NULL,'Babyline','Jepatib',NULL,'Jelagat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2979,0,2979,NULL,'Ardeline','Kosgei',NULL,'Chemalit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2984,0,2984,NULL,'Raham','Nyamwaro',NULL,'Berer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2986,0,2986,NULL,'Amelia','Karemera',NULL,'Machas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2988,0,2988,NULL,'Lily','Cheptum',NULL,'Amudafi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2991,0,2991,NULL,'Shirlynne','Khasiara',NULL,'Sirima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2993,0,2993,NULL,'Carolline','Faraja',NULL,'Isachi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2994,0,2994,NULL,'Welton','Namisi',NULL,'Mosop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2998,0,2998,NULL,'Hillary','Samba',NULL,'Sitotony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(2999,0,2999,NULL,'Kipkurui','Kipngeno',NULL,'Chanzu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3000,0,3000,NULL,'Habiut','Yussuf',NULL,'Mabururu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3001,0,3001,NULL,'Leny','Suiyeto',NULL,'Mbatia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3003,0,3003,NULL,'Sarah','Khavere',NULL,'Thoita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3004,0,3004,NULL,'Braim','Kibiwott',NULL,'Satu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3007,0,3007,NULL,'Anncela','Barkogon',NULL,'Miyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3008,0,3008,NULL,'Mercurine','Sangwa',NULL,'Ikey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3010,0,3010,NULL,'Jepkoech','Wangare',NULL,'Rono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3011,0,3011,NULL,'Roman','Mukobi',NULL,'Atuka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3012,0,3012,NULL,'Sella','Faraja',NULL,'Kolisbei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3015,0,3015,NULL,'Mary','Mayara',NULL,'Ajon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3017,0,3017,NULL,'Sospeta','Isaboge',NULL,'Karabor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3019,0,3019,NULL,'Perister','Nzalu',NULL,'Chirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3021,0,3021,NULL,'Clady','Jematia',NULL,'Chomangei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3025,0,3025,NULL,'Anita','Chepkokei',NULL,'Akesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3027,0,3027,NULL,'Kipkolum','Ruto',NULL,'Atoti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3030,0,3030,NULL,'Elida','Jebitok',NULL,'Orwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3031,0,3031,NULL,'Martine','Kurgat',NULL,'Kerebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3033,0,3033,NULL,'Praxidis','Mweje',NULL,'Kiptum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3035,0,3035,NULL,'Barabara','Kisach',NULL,'Mutikire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3036,0,3036,NULL,'Kibusio','Chebsiror',NULL,'Mutia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3037,0,3037,NULL,'Noelyne','Marethe',NULL,'Biama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3039,0,3039,NULL,'Shalyne','Kenei',NULL,'Chepsi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3042,0,3042,NULL,'Adson','Esende',NULL,'Lamai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3043,0,3043,NULL,'Millicent','Amekui',NULL,'Chepkoros',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3044,0,3044,NULL,'Opar','Ngumbao',NULL,'Mulwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3048,0,3048,NULL,'Cinton','Sambu',NULL,'Kibalala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3052,0,3052,NULL,'Clemendina','Mongony',NULL,'Mongony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3053,0,3053,NULL,'Dominic','Akole',NULL,'Ngisirai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3054,0,3054,NULL,'Macmillan','Ambase',NULL,'Belio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3056,0,3056,NULL,'Damary','Abida',NULL,'Bilali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3057,0,3057,NULL,'Laudia','Inziani',NULL,'Mbogaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3058,0,3058,NULL,'Fenis','Kipsang',NULL,'Cheboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3059,0,3059,NULL,'Jepkorir','Mohammed',NULL,'Buga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3060,0,3060,NULL,'Ulita','Sero',NULL,'Shigoli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3061,0,3061,NULL,'Rosy','Yano',NULL,'Ngonyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3063,0,3063,NULL,'Cinton','Yama',NULL,'Tuwei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3064,0,3064,NULL,'Colllins','Gurba',NULL,'Meli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3065,0,3065,NULL,'Melan','Kiptuwei',NULL,'Muingala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3068,0,3068,NULL,'Kesia','Andeka',NULL,'Masai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3071,0,3071,NULL,'Purtiy','Kipkosgei',NULL,'Ketet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3072,0,3072,NULL,'Velvin','Ndamberi',NULL,'Kayanche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3074,0,3074,NULL,'Lazarus','Ekidor',NULL,'Inden',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3076,0,3076,NULL,'Meshark','Keses',NULL,'Njeru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3078,0,3078,NULL,'Benedeta','Kaburani',NULL,'Keboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3079,0,3079,NULL,'Mony','Tabaot',NULL,'Kitui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3080,0,3080,NULL,'Prisilla','Makona',NULL,'Mwigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3081,0,3081,NULL,'Mohammoud','Anaro',NULL,'Odwor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3084,0,3084,NULL,'Sela','Jeptani',NULL,'Kangor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3085,0,3085,NULL,'Wilgistar','Nyarang',NULL,'Talaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3086,0,3086,NULL,'Andonet','Gladys',NULL,'Sirtich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3087,0,3087,NULL,'Norbet','Esokon',NULL,'Cheptanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3089,0,3089,NULL,'Spatha','Mwei',NULL,'Moss',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3091,0,3091,NULL,'Rosaline','Ann',NULL,'Ayuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3094,0,3094,NULL,'Shyl','Navunah',NULL,'Jepkemboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3095,0,3095,NULL,'Arif','Metto',NULL,'Mosoti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3096,0,3096,NULL,'Imaculate','Songot',NULL,'Ripai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3097,0,3097,NULL,'Serah','Khayeli',NULL,'Chemiron',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3100,0,3100,NULL,'Viginia','Minsari',NULL,'Matui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3101,0,3101,NULL,'Samwel','Nagiro',NULL,'Kutut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3102,0,3102,NULL,'Erika','Elizabeth',NULL,'Nefat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3103,0,3103,NULL,'Morroco','Kusima',NULL,'Simiyu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3104,0,3104,NULL,'Peris','Mideva',NULL,'Kituyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3105,0,3105,NULL,'Perpetua','Angenya',NULL,'Bassy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3107,0,3107,NULL,'Jennifer','Atenge',NULL,'Mutwol',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3108,0,3108,NULL,'Wayney','Chelang\'Agt',NULL,'Nyabero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3111,0,3111,NULL,'Hariet','Misanya',NULL,'Shibwoni',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3112,0,3112,NULL,'Ladha','Kipkemei',NULL,'Kibenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3113,0,3113,NULL,'Lena','Tenai',NULL,'Lova',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3115,0,3115,NULL,'Jemimah','Jeptepkeny',NULL,'Mukaka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3116,0,3116,NULL,'Ivyvine','Khadenge',NULL,'Tet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3117,0,3117,NULL,'Domitila','Jepkiyeny',NULL,'Chebichii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3118,0,3118,NULL,'Enok','Kipchumba',NULL,'Kosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3119,0,3119,NULL,'Shemila','Shairu',NULL,'Mugut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3120,0,3120,NULL,'Flavian','Madanah',NULL,'Tuigong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3121,0,3121,NULL,'Fatma','Ngumu',NULL,'Fazel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3122,0,3122,NULL,'Leila','Areo',NULL,'Cherome',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3123,0,3123,NULL,'Briton','Kipserem',NULL,'Teu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3125,0,3125,NULL,'Kellen','Magala',NULL,'Nyambura',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3126,0,3126,NULL,'Wyclif','Shakur',NULL,'Atuka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3127,0,3127,NULL,'Ravine','Kiplilan',NULL,'Mulosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3128,0,3128,NULL,'Purity','Jeruto',NULL,'Mwambula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3130,0,3130,NULL,'Romano','Saida',NULL,'Wamalwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3137,0,3137,NULL,'Harrison','Kipkuto',NULL,'Onura',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3138,0,3138,NULL,'Irine','Chebore',NULL,'Buigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3139,0,3139,NULL,'Ausilia','Lukhugu',NULL,'Letio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3142,0,3142,NULL,'Elisabeth','Wenza',NULL,'Cheboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3144,0,3144,NULL,'Ansela','Adiambo',NULL,'Tiony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3145,0,3145,NULL,'Cyril','Kiberen',NULL,'Matenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3148,0,3148,NULL,'Wenceslus','Kigaro',NULL,'Bindooi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3150,0,3150,NULL,'Nelly','Kibirgen',NULL,'Some',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3152,0,3152,NULL,'Model','Mohamud',NULL,'Kinyor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3154,0,3154,NULL,'Larin','Khasiara',NULL,'Ndubeneti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3155,0,3155,NULL,'Scandia','Tele',NULL,'Kenyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3156,0,3156,NULL,'Naomi','Chepchumba',NULL,'Lamae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3157,0,3157,NULL,'Marius','Kipletig',NULL,'Kaveva',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3158,0,3158,NULL,'Kipkiyen','Leting',NULL,'Kilech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3159,0,3159,NULL,'Koech','Abuko',NULL,'Ogero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3160,0,3160,NULL,'Delmas','Oguta',NULL,'Anzalla',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3162,0,3162,NULL,'Septimus','Nguka',NULL,'Musali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3163,0,3163,NULL,'Mercyler','Brian',NULL,'Kabiroi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3164,0,3164,NULL,'Glarice','Kirimo',NULL,'Ngelechei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3165,0,3165,NULL,'Shirach','Nicholas',NULL,'Muhorera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3166,0,3166,NULL,'Electine','Mulindi',NULL,'Magathi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3167,0,3167,NULL,'Stella','Keny',NULL,'Akenya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3168,0,3168,NULL,'Laris','Maina',NULL,'Maisoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3169,0,3169,NULL,'Pefline','Learata',NULL,'Buigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3171,0,3171,NULL,'Febian','Jebande',NULL,'Ogal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3173,0,3173,NULL,'Frayan','Sheyenzwa',NULL,'Obonyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3176,0,3176,NULL,'Lavinia','Chebii',NULL,'Ongori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3177,0,3177,NULL,'Maquline','Chebos',NULL,'Kipkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3178,0,3178,NULL,'Sanubis','Musimbi',NULL,'Aluch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3179,0,3179,NULL,'Alvin','Khanaizthi',NULL,'Nyongesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3180,0,3180,NULL,'Benadict','Musyoka',NULL,'Yakhama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3182,0,3182,NULL,'Benda','Mweni',NULL,'Burugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3183,0,3183,NULL,'Rogers','Kiptarbei',NULL,'Odwor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3186,0,3186,NULL,'Sala','Njogu',NULL,'Machas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3187,0,3187,NULL,'Pilgrime','Jepkesis',NULL,'Jepkogei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3188,0,3188,NULL,'Dalmus','Atabo',NULL,'Sisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3189,0,3189,NULL,'Kenedy','Akeno',NULL,'Cherwenyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3195,0,3195,NULL,'Edgar','Ngesa',NULL,'Barkutwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3196,0,3196,NULL,'Dolorosa','Mwazambe',NULL,'Mongony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3197,0,3197,NULL,'Sheldon','Kandagor',NULL,'Mugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3200,0,3200,NULL,'Rodline','Rutto',NULL,'Kogei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3201,0,3201,NULL,'Emacullate','Sinyei',NULL,'Lunani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3203,0,3203,NULL,'Wilfred','Okiru',NULL,'Kagenyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3205,0,3205,NULL,'Iscah','Ambete',NULL,'Koeh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3207,0,3207,NULL,'Stephanol','Chelang\'Ag',NULL,'Lihanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3209,0,3209,NULL,'Niva','Amana',NULL,'Mbithi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3210,0,3210,NULL,'Pasilisa','Jepkechei',NULL,'Mugambi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3212,0,3212,NULL,'Alfonce','Kipkasi',NULL,'Kibuiywo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3215,0,3215,NULL,'Eliki','Kolsen',NULL,'Derricks',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3220,0,3220,NULL,'Dismas','Kasi',NULL,'Salim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3225,0,3225,NULL,'Kassim','Kosgei',NULL,'Chela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3227,0,3227,NULL,'Vanaline','Litonde',NULL,'Bwanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3229,0,3229,NULL,'Joram','Masain',NULL,'Bittok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3230,0,3230,NULL,'Khadhija','Tugeno',NULL,'Amalemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3232,0,3232,NULL,'Elexies','Kotut',NULL,'Killy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3233,0,3233,NULL,'Cecilia','Jeredy',NULL,'Mali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3234,0,3234,NULL,'Juda','Abwao',NULL,'Silotei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3235,0,3235,NULL,'Samila','Aoko',NULL,'Lasewa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3236,0,3236,NULL,'Winsum','Shibwoni',NULL,'Berege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3237,0,3237,NULL,'Cari','Nazy',NULL,'Ogola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3241,0,3241,NULL,'Benadict','Kipngeny',NULL,'Temuge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3242,0,3242,NULL,'Roselyne','Wanjiru',NULL,'Aiyomo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3243,0,3243,NULL,'Cathleen','Ngaisha',NULL,'Tanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3245,0,3245,NULL,'Norman','Masava',NULL,'Simbei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3246,0,3246,NULL,'Asmin','Matilda',NULL,'Mkung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3247,0,3247,NULL,'Joseck','Mfungo',NULL,'Mulwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3248,0,3248,NULL,'Kelly','Chemaoo',NULL,'Musimbi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3249,0,3249,NULL,'Callows','Mulinya',NULL,'Kapkicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3252,0,3252,NULL,'Pailina','Khavere',NULL,'Chesinet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3253,0,3253,NULL,'Juda','Muriuki',NULL,'Mkubwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3254,0,3254,NULL,'Jematia','Cheptumee',NULL,'Butuk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3255,0,3255,NULL,'Vinton','Kisang',NULL,'Bartera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3256,0,3256,NULL,'Celine','Bitok',NULL,'Muthomi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3257,0,3257,NULL,'Cynthia','Jemindil',NULL,'Kilimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3258,0,3258,NULL,'Jude','Abei',NULL,'Madi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3259,0,3259,NULL,'Joe','Jeredy',NULL,'Onyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3260,0,3260,NULL,'Annce','Chematuch',NULL,'Olengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3261,0,3261,NULL,'Gertrude','Simatwo',NULL,'Cheptanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3263,0,3263,NULL,'Beuta','Lekini',NULL,'Ndarwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3264,0,3264,NULL,'Jael','Nechesa',NULL,'Kamote',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3265,0,3265,NULL,'Chris','Ekeno',NULL,'Kolombas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3267,0,3267,NULL,'Wilson','Amrio',NULL,'Kipngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3268,0,3268,NULL,'Zaburian','Surtan',NULL,'Kisosom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3269,0,3269,NULL,'Heldet','Kibiti',NULL,'Gwaro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3271,0,3271,NULL,'Belinda','Katha',NULL,'Letangwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3274,0,3274,NULL,'Berly','Lumbembe',NULL,'Nyamburi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3275,0,3275,NULL,'Zawia','Kemunto',NULL,'Sambei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3276,0,3276,NULL,'Sidney','Makori',NULL,'Aringo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3278,0,3278,NULL,'Roman','Banoli',NULL,'Maritm',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3281,0,3281,NULL,'Abigeal','Musulubi',NULL,'Silita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3282,0,3282,NULL,'Night','Katuiyo',NULL,'Chepcheny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3283,0,3283,NULL,'Wlifrida','Simatwo',NULL,'Guku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3285,0,3285,NULL,'Eunica','Nababi',NULL,'Bomet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3286,0,3286,NULL,'Elian','Bii',NULL,'Seger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3288,0,3288,NULL,'Edinah','Khadenyi',NULL,'Busaka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3291,0,3291,NULL,'Raham','Kavaya',NULL,'Choben',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3292,0,3292,NULL,'Marciline','Jebet',NULL,'Muasya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3293,0,3293,NULL,'Kenedy','Shiraka',NULL,'Evusa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3295,0,3295,NULL,'Glenice','Akiru',NULL,'Sorinei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3296,0,3296,NULL,'Fabish','Naliaka',NULL,'Chuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3298,0,3298,NULL,'Benard','Nyarotso',NULL,'Kirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3299,0,3299,NULL,'Lawrence','Khashindu',NULL,'Akota',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3300,0,3300,NULL,'Melab','Havere',NULL,'Jamtany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3302,0,3302,NULL,'Drusilla','Marikani',NULL,'Moikoyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3303,0,3303,NULL,'Senah','Kogo',NULL,'Sigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3305,0,3305,NULL,'Eve','Silanoi',NULL,'Okeyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3306,0,3306,NULL,'Zavastine','Eoyih',NULL,'Demesi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3308,0,3308,NULL,'Prisca','Lijenga',NULL,'Stuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3309,0,3309,NULL,'Frankline','Aiyebei',NULL,'Litale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3310,0,3310,NULL,'Felix','Ngeringwony',NULL,'Bos',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3311,0,3311,NULL,'Batula','Madekwa',NULL,'Simatai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3312,0,3312,NULL,'Tireito','Wanyonyi',NULL,'Solian',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3314,0,3314,NULL,'Babra','Lipesa',NULL,'Chepkoskei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3316,0,3316,NULL,'Anthonecious','Kipkobei',NULL,'Siratei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3318,0,3318,NULL,'Halima','Tallam',NULL,'Anyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3319,0,3319,NULL,'Ashley','Moni',NULL,'Maina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3320,0,3320,NULL,'Tapyotin','Chesang',NULL,'Hamed',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3322,0,3322,NULL,'Malakwen','Gladys',NULL,'Cheres',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3325,0,3325,NULL,'Prexedes','Jepchircir',NULL,'Lelan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3326,0,3326,NULL,'Honary','Muhenje',NULL,'Teikut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3327,0,3327,NULL,'Shelma','Jesugut',NULL,'Kiluu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3329,0,3329,NULL,'Edah','Mazaliza',NULL,'Kesio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3330,0,3330,NULL,'Consolata','Auma',NULL,'Kigunzu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3331,0,3331,NULL,'Crisanthus','Kipketer',NULL,'Libwab',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3332,0,3332,NULL,'Egla','Lankenwa',NULL,'Butyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3333,0,3333,NULL,'Justine','Mukinda',NULL,'Mosso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3338,0,3338,NULL,'Jemimah','Imungu',NULL,'Loynei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3339,0,3339,NULL,'Romana','Akolo',NULL,'Jebet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3341,0,3341,NULL,'Venny','Ekorin',NULL,'Kipkones',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3342,0,3342,NULL,'Dolphine','Lokolalei',NULL,'Anguche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3343,0,3343,NULL,'Margaret','Akhan',NULL,'Mais',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3344,0,3344,NULL,'Shabella','Biama',NULL,'Bengunn',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3346,0,3346,NULL,'Margaret','Tabaot',NULL,'Mogel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3348,0,3348,NULL,'Loice','Isaya',NULL,'Chepwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3350,0,3350,NULL,'Nur','Kariuki',NULL,'Arotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3351,0,3351,NULL,'Pabyan','Ayega',NULL,'Berut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3353,0,3353,NULL,'Lukas','Ekaran',NULL,'Etiang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3354,0,3354,NULL,'Maryjoans','Kios',NULL,'Koskei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3356,0,3356,NULL,'Dophilus','Euusa',NULL,'Sambo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3357,0,3357,NULL,'Anyisa','Shidogo',NULL,'Killy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3359,0,3359,NULL,'Molly','Kenei',NULL,'Ojienda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3360,0,3360,NULL,'Scofia','Khaintza',NULL,'Sigen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3362,0,3362,NULL,'Festus','Papa',NULL,'Messis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3363,0,3363,NULL,'Scamel','Chepkazi',NULL,'Chemutai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3364,0,3364,NULL,'Kipsiro','Endesia',NULL,'Ashirore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3370,0,3370,NULL,'Dayavine','Kosge',NULL,'Hussein',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3372,0,3372,NULL,'Maximila','Ajisa',NULL,'Mingei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3375,0,3375,NULL,'Samuel','Randich',NULL,'Lule',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3378,0,3378,NULL,'Chamatia','Kemume',NULL,'Bera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3380,0,3380,NULL,'Carnilla','Singoei',NULL,'Ekidor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3381,0,3381,NULL,'Jona','Komen',NULL,'Kitocho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3385,0,3385,NULL,'Robins','Muchesia',NULL,'Kerio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3386,0,3386,NULL,'Felicity','Muigei',NULL,'Agai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3387,0,3387,NULL,'Jenniffer','Simei',NULL,'Dot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3390,0,3390,NULL,'Judah','Kidachi',NULL,'Oudo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3391,0,3391,NULL,'Bonvenger','Linyulu',NULL,'Leloto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3392,0,3392,NULL,'Naftali','Kamtui',NULL,'Sakal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3393,0,3393,NULL,'Moli','Jepcchirchir',NULL,'Murkelda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3395,0,3395,NULL,'Margret','Muchama',NULL,'Khuloba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3396,0,3396,NULL,'Mureithi','Odanga',NULL,'Oluoch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3397,0,3397,NULL,'Hillary','Jepkoriri',NULL,'Chebutich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3399,0,3399,NULL,'Sabet','Kisanya',NULL,'Jepkorir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3401,0,3401,NULL,'Tapyotin','Muthoni',NULL,'Natir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3402,0,3402,NULL,'Asumta','Mbuya',NULL,'Jematia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3403,0,3403,NULL,'Belda','Nadunga',NULL,'Mugut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3404,0,3404,NULL,'Sharion','Tatus',NULL,'Jepkurgat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3405,0,3405,NULL,'Gina','Khageha',NULL,'Lilian',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3406,0,3406,NULL,'Valentine','Omwaka',NULL,'Kadenyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3411,0,3411,NULL,'Iscah','Amrio',NULL,'Ojienda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3412,0,3412,NULL,'Sofia','Jeveli',NULL,'Borr',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3413,0,3413,NULL,'Steven','Kibore',NULL,'Omwene',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3414,0,3414,NULL,'Benard','Naliaka',NULL,'Busola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3417,0,3417,NULL,'Vinla','Jackline',NULL,'Chemoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3420,0,3420,NULL,'Elimilim','Ageza',NULL,'Pampula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3421,0,3421,NULL,'Karen','Epkemboi',NULL,'Sangutie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3422,0,3422,NULL,'Macrina','Emry',NULL,'Chelangat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3423,0,3423,NULL,'Cheriyl','Arot',NULL,'Bralei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3425,0,3425,NULL,'Naftali','Jackline',NULL,'Matunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3426,0,3426,NULL,'Alphons','Mayega',NULL,'Odwor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3427,0,3427,NULL,'Yvonne','Malakwen',NULL,'Ochieng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3428,0,3428,NULL,'Zabel','Oboti',NULL,'Wanyonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3429,0,3429,NULL,'Carent','Eng\'Oglan',NULL,'Atuka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3430,0,3430,NULL,'Anneth','Faustine',NULL,'Nyogosei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3433,0,3433,NULL,'Elvin','Mweni',NULL,'Okeyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3434,0,3434,NULL,'Ernest','Kipsang',NULL,'Saia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3435,0,3435,NULL,'Grace','Jebwambok',NULL,'Mmbono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3436,0,3436,NULL,'Lesley','Kibwabok',NULL,'Nambande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3438,0,3438,NULL,'Delphine','Chengo',NULL,'Matia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3439,0,3439,NULL,'Paulo','Jebeichi',NULL,'Davash',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3440,0,3440,NULL,'Carolle','Kapkiyei',NULL,'Saia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3445,0,3445,NULL,'Milly','Lokwam',NULL,'Manyim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3447,0,3447,NULL,'Petronila','Muchiti',NULL,'Muthui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3448,0,3448,NULL,'Faith','Jeprop',NULL,'Ngirutin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3449,0,3449,NULL,'Taptuwei','Jepkwony',NULL,'Kapkiyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3451,0,3451,NULL,'Keva','Jepkering',NULL,'Tere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3452,0,3452,NULL,'Benedicta','Chemasunde',NULL,'Chemai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3453,0,3453,NULL,'Lameck','Chirchir',NULL,'Ngelesei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3454,0,3454,NULL,'Angelah','Buigut',NULL,'Nyanyor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3458,0,3458,NULL,'Asaph','Yego',NULL,'Lumumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3461,0,3461,NULL,'Anne','Jbet',NULL,'Sonoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3462,0,3462,NULL,'Vinla','Bosaberi',NULL,'Kagote',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3465,0,3465,NULL,'Josphina','Kenduiya',NULL,'Siele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3467,0,3467,NULL,'Evaryln','Koech',NULL,'Mwei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3470,0,3470,NULL,'Helaton','Kipsolia',NULL,'Galgallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3471,0,3471,NULL,'Basilisa','Amoit',NULL,'Onoraa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3472,0,3472,NULL,'Abyud','Lochom',NULL,'Motoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3474,0,3474,NULL,'Oropa','Songot',NULL,'Njunguna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3475,0,3475,NULL,'Emash','Amekui',NULL,'Kilui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3476,0,3476,NULL,'Sonia','Jebichii',NULL,'Kamugor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3478,0,3478,NULL,'Alphons','Kprotich',NULL,'Messis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3479,0,3479,NULL,'Gamdesius','Vusitza',NULL,'Nakitare',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3480,0,3480,NULL,'Yamsin','Mulwo',NULL,'Masazi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3481,0,3481,NULL,'Muilicent','Kiprugut',NULL,'Kaptelelio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3483,0,3483,NULL,'Janevine','Atenge',NULL,'Kangani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3484,0,3484,NULL,'Valetine','Amoit',NULL,'Dieleman',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3485,0,3485,NULL,'Roselyn','Cheplimo',NULL,'Sambei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3487,0,3487,NULL,'Esina','Nehema',NULL,'Ngetogoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3489,0,3489,NULL,'Mebo','Chakala',NULL,'Nekesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3490,0,3490,NULL,'Felix','Ochunga',NULL,'Khanaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3491,0,3491,NULL,'Nahashon','Emasi',NULL,'Sangutet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3492,0,3492,NULL,'Bethlemoew','Sheikh',NULL,'Boyon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3494,0,3494,NULL,'Atlas','Wangila',NULL,'Kirgiren',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3497,0,3497,NULL,'Nolin','Butoto',NULL,'Karore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3498,0,3498,NULL,'Solasticah','Jeptui',NULL,'Baini',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3499,0,3499,NULL,'Julia','Tapsiarga',NULL,'Shavanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3501,0,3501,NULL,'Phoeba','Litonde',NULL,'Akesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3502,0,3502,NULL,'Ascah','Chepng\'Egtich',NULL,'Korom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3503,0,3503,NULL,'Evaryn','Adong',NULL,'Mohamed',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3505,0,3505,NULL,'Merab','Akinyi',NULL,'Temoiech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3506,0,3506,NULL,'Hadija','Alangwe',NULL,'Samak',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3507,0,3507,NULL,'Wlifrida','Lihavi',NULL,'Anyala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3508,0,3508,NULL,'Rubano','Kakai',NULL,'Tega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3510,0,3510,NULL,'Milca','Chepngeno',NULL,'Matenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3514,0,3514,NULL,'Britain','Bulfana',NULL,'Tuei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3515,0,3515,NULL,'Ivonne','Vikoli',NULL,'Lusala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3516,0,3516,NULL,'Lida','Eng\'Oglan',NULL,'Karabor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3518,0,3518,NULL,'Winfridah','Mbula',NULL,'Chesimet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3519,0,3519,NULL,'Annacelah','Jesielei',NULL,'Lukalu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3520,0,3520,NULL,'Jackiline','Ekale',NULL,'Jepkoech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3523,0,3523,NULL,'Jael','Keseli',NULL,'Asman',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3525,0,3525,NULL,'Lida','Chelang\'Agt',NULL,'Koti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3532,0,3532,NULL,'Belinda','Jepsiror',NULL,'Nditi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3533,0,3533,NULL,'Cyrus','Chemaiyo',NULL,'Chemngok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3534,0,3534,NULL,'Virginia','Murei',NULL,'Musali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3535,0,3535,NULL,'Carolly','Eroti',NULL,'Githaiga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3536,0,3536,NULL,'Nahashon','Ebur',NULL,'Ebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3537,0,3537,NULL,'Lusine','Kipkirong',NULL,'Sakwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3541,0,3541,NULL,'Lusine','Muteisi',NULL,'Kiberenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3542,0,3542,NULL,'Glorius','Jepita',NULL,'Ngetch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3543,0,3543,NULL,'Mohammed','Akello',NULL,'Mukuna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3544,0,3544,NULL,'Janaet','Amisi',NULL,'Mabosei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3545,0,3545,NULL,'Adelite','Hamed',NULL,'Mwigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3548,0,3548,NULL,'Esnas','Bano',NULL,'Bindot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3550,0,3550,NULL,'Sheldon','Alima',NULL,'Ng\'Egtuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3551,0,3551,NULL,'Maurine','Khatiala',NULL,'Tegentany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3552,0,3552,NULL,'Viola','Some',NULL,'Kigunzu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3553,0,3553,NULL,'Rosy','Tamenei',NULL,'Benithe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3554,0,3554,NULL,'Junior','Kimenjo',NULL,'Teigong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3555,0,3555,NULL,'Jacinta','Magut',NULL,'Keneck',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3556,0,3556,NULL,'Shemila','Nakumija',NULL,'Tek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3558,0,3558,NULL,'Summayyo','Mothoni',NULL,'Bartila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3559,0,3559,NULL,'Denisa','Tanui',NULL,'Mwanje',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3560,0,3560,NULL,'Annastacia','Kirior',NULL,'Ngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3561,0,3561,NULL,'Sarafina','Kadenge',NULL,'Moi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3562,0,3562,NULL,'Hebshiba','Magadi',NULL,'Ng\'Egtuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3563,0,3563,NULL,'Fanuel','Miroya',NULL,'Wetuku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3564,0,3564,NULL,'Celestine','Vikatsi',NULL,'Kiyen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3566,0,3566,NULL,'Sellah','Akware',NULL,'Kenik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3567,0,3567,NULL,'Begisen','Khikosa',NULL,'Wambeo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3569,0,3569,NULL,'Esnus','Silotei',NULL,'Kagasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3570,0,3570,NULL,'Antipar','Bwalei',NULL,'Wetuku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3571,0,3571,NULL,'Griffin','Chichir',NULL,'Chepkurgat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3573,0,3573,NULL,'Ilunda','Waithagei',NULL,'Chuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3574,0,3574,NULL,'Mogan','Kipsongok',NULL,'Chebon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3575,0,3575,NULL,'Glori','Chianda',NULL,'Muryoki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3577,0,3577,NULL,'Mwikali','Chepkalum',NULL,'Sei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3578,0,3578,NULL,'Reiner','Maikuma',NULL,'Kori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3582,0,3582,NULL,'Noela','Mumbi',NULL,'Sanbu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3584,0,3584,NULL,'Oyoo','Mboi',NULL,'Yama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3585,0,3585,NULL,'Dolorosa','Sortik',NULL,'Terer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3587,0,3587,NULL,'Piscah','Kagendo',NULL,'Libwob',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3588,0,3588,NULL,'Babra','Mboya',NULL,'Aneber',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3591,0,3591,NULL,'Tirigoi','Cheron',NULL,'Maloba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3593,0,3593,NULL,'Loice','Kaunye',NULL,'Pating',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3594,0,3594,NULL,'Elsie','Wangoi',NULL,'Chebitok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3595,0,3595,NULL,'Scandia','Tatus',NULL,'Kori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3596,0,3596,NULL,'Maryline','Muatia',NULL,'Pyego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3597,0,3597,NULL,'Shaily','Wategi',NULL,'Chepkoros',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3598,0,3598,NULL,'Date','Mely',NULL,'Kibiwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3599,0,3599,NULL,'Velix','Bunei',NULL,'Kiptum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3602,0,3602,NULL,'Maleon','Lochacha',NULL,'Timona',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3603,0,3603,NULL,'Nelson','Nakudi',NULL,'Sigisin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3605,0,3605,NULL,'Zadock','Jepchirchir',NULL,'Kiboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3606,0,3606,NULL,'Cystine','Chepanui',NULL,'Komen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3607,0,3607,NULL,'Joynner','Kisorio',NULL,'Butuk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3609,0,3609,NULL,'Pilly','Lomuria',NULL,'Mmbono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3611,0,3611,NULL,'Penina','Muhonya',NULL,'Angulu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3613,0,3613,NULL,'Eda','Abosse',NULL,'Kimaiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3614,0,3614,NULL,'Abby','Akwirishi',NULL,'Bundatich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3615,0,3615,NULL,'Iyvone','Tarus',NULL,'Ndemia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3617,0,3617,NULL,'Ronas','Kagendo',NULL,'Yapsoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3618,0,3618,NULL,'Elimilim','Jeptabot',NULL,'Chemwor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3619,0,3619,NULL,'Edies','Ayabei',NULL,'Kode',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3622,0,3622,NULL,'Eliaza','Chumo',NULL,'Maru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3623,0,3623,NULL,'Elsie','Kirong',NULL,'Ngati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3626,0,3626,NULL,'Adias','Shikanga',NULL,'Bette',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3629,0,3629,NULL,'Lovias','Adong',NULL,'Odouri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3631,0,3631,NULL,'Ashley','Mugambi',NULL,'Chamu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3632,0,3632,NULL,'Sabina','Chepotip',NULL,'Maisoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3633,0,3633,NULL,'Juliah','Cheptumee',NULL,'Chelal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3634,0,3634,NULL,'Ahmed','Angona',NULL,'Chepkany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3635,0,3635,NULL,'Prudence','Asimiti',NULL,'Kibalala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3636,0,3636,NULL,'Benedict','Rose',NULL,'Yeg',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3637,0,3637,NULL,'Zulaka','Songok',NULL,'Eraya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3638,0,3638,NULL,'Diana','Wandera',NULL,'Msungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3639,0,3639,NULL,'Laisha','Mukunga',NULL,'Amwoma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3644,0,3644,NULL,'Wincislus','Manani',NULL,'Namukula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3646,0,3646,NULL,'Testarius','Kungu',NULL,'Paul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3647,0,3647,NULL,'Doris','Barabara',NULL,'Borr',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3650,0,3650,NULL,'Ema','Shirimba',NULL,'Bera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3652,0,3652,NULL,'Chepkemei','Hassan',NULL,'Tipape',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3655,0,3655,NULL,'Sholly','Ekeno',NULL,'Handa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3657,0,3657,NULL,'Naumy','Seitai',NULL,'Sirtui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3658,0,3658,NULL,'Jenifer','Indoshi',NULL,'Okwemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3661,0,3661,NULL,'Shardrack','Isiho',NULL,'Batanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3662,0,3662,NULL,'Silvian','Beckchibei',NULL,'Kamande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3663,0,3663,NULL,'Virginia','Bungei',NULL,'Ngiserei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3664,0,3664,NULL,'Clance','Ngina',NULL,'Koei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3665,0,3665,NULL,'Kipsanga','Akulan',NULL,'Masiza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3666,0,3666,NULL,'Maximila','Mumo',NULL,'Sielei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3667,0,3667,NULL,'Elka','Tongoi',NULL,'Chepkwuony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3669,0,3669,NULL,'Tolpin','Shanzo',NULL,'Midumbi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3670,0,3670,NULL,'Brevan','Nyanjera',NULL,'Mengechi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3671,0,3671,NULL,'Etot','Kero',NULL,'Akhanile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3674,0,3674,NULL,'Melinda','Asagi',NULL,'Bargogoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3675,0,3675,NULL,'Flicosin','Temuge',NULL,'Kanji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3676,0,3676,NULL,'Clady','Kiboit',NULL,'Mkung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3677,0,3677,NULL,'Thomas','Ayuma',NULL,'Muhari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3681,0,3681,NULL,'Mumin','Alela',NULL,'Muricho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3682,0,3682,NULL,'Flicosin','Ngesa',NULL,'King\'Eg',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3683,0,3683,NULL,'Doreen','Chebolem',NULL,'Simei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3684,0,3684,NULL,'Jacinta','Kwahala',NULL,'Kibiego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3685,0,3685,NULL,'Phibian','Kalai',NULL,'Oseka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3687,0,3687,NULL,'Melinda','Alangwe',NULL,'Yeg',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3690,0,3690,NULL,'Sharal','Mboka',NULL,'Bitok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3691,0,3691,NULL,'Llilian','Kipleting',NULL,'Mattew',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3692,0,3692,NULL,'Claire','Khalui',NULL,'Kipkorir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3695,0,3695,NULL,'Dixon','Okumu',NULL,'Kogeui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3698,0,3698,NULL,'Lillian','Misanya',NULL,'Bii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3699,0,3699,NULL,'Branam','Kptanui',NULL,'Siele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3700,0,3700,NULL,'Lee','Kinyanjui',NULL,'Chelimech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3704,0,3704,NULL,'Cynthia','Jebungei',NULL,'Kwamboka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3705,0,3705,NULL,'Beta','Chebarias',NULL,'Jerop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3706,0,3706,NULL,'Tecla','Jepn\'Ggeno',NULL,'Matui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3707,0,3707,NULL,'Berita','Murunga',NULL,'Momanyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3708,0,3708,NULL,'Josiline','Omnangwe',NULL,'Ngaira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3709,0,3709,NULL,'Ineal','Maziza',NULL,'Kamarel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3710,0,3710,NULL,'Ray','Ndironche',NULL,'Chamdany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3711,0,3711,NULL,'Immaqulate','Oyere',NULL,'Musee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3712,0,3712,NULL,'Delphine','Kotut',NULL,'Chemaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3714,0,3714,NULL,'Ameta','Jerono',NULL,'Barsigo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3715,0,3715,NULL,'Robina','Chemosbei',NULL,'Kapting\'Eg',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3716,0,3716,NULL,'Salina','Kahabos',NULL,'Anzalla',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3717,0,3717,NULL,'Ronic','Namwai',NULL,'Kamire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3718,0,3718,NULL,'Tresy','Koeke',NULL,'Rut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3719,0,3719,NULL,'Jecynter','Jemaget',NULL,'Otwane',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3720,0,3720,NULL,'Loyce','Khasei',NULL,'Cheboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3721,0,3721,NULL,'Emanuela','Asimiti',NULL,'Hussein',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3724,0,3724,NULL,'Morris','Akasa',NULL,'Chelimech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3725,0,3725,NULL,'Eliza','Akumu',NULL,'Mwinyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3727,0,3727,NULL,'Maglorious','Jeptabok',NULL,'Marwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3728,0,3728,NULL,'Nusses','Mwigereza',NULL,'Jemutai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3729,0,3729,NULL,'Shally','Mbithi',NULL,'Kuloba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3730,0,3730,NULL,'Sabina','Mayo',NULL,'Bureti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3731,0,3731,NULL,'Betwel','Hamed',NULL,'Kagenyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3732,0,3732,NULL,'Khadhija','Wambani',NULL,'Someren',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3733,0,3733,NULL,'Loice','Vikoli',NULL,'Odha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3734,0,3734,NULL,'Shelline','Boit',NULL,'Sato',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3735,0,3735,NULL,'Gideon','Embolo',NULL,'Osengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3736,0,3736,NULL,'Patrick','Chamtany',NULL,'Cheptabong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3741,0,3741,NULL,'Halan','Ngonyere',NULL,'Musavi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3742,0,3742,NULL,'Rida','Anyoso',NULL,'Muga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3743,0,3743,NULL,'Melody','Bwalei',NULL,'Ndema',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3746,0,3746,NULL,'Kaelly','Eragan',NULL,'Oromoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3747,0,3747,NULL,'Willy','Sogo',NULL,'Korir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3748,0,3748,NULL,'Ecclesius','Nasiyu',NULL,'Gilbert',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3749,0,3749,NULL,'Elizabeth','Kipkoech',NULL,'Afande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3750,0,3750,NULL,'Filister','Murkelta',NULL,'Kangethe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3751,0,3751,NULL,'Rosbin','Mokeira',NULL,'Dieleman',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3752,0,3752,NULL,'Anacleta','Ramwenya',NULL,'Wekesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3753,0,3753,NULL,'Shilus','Karonei',NULL,'Yegon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3754,0,3754,NULL,'Kiprotich','Jelemek',NULL,'Kiptala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3755,0,3755,NULL,'Jairus','Isava',NULL,'Kenduywa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3756,0,3756,NULL,'Aurelia','Chepng\'Egtich',NULL,'Tergech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3757,0,3757,NULL,'Pheny','Jeptui',NULL,'Wechabe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3758,0,3758,NULL,'Stephano','Jepkorir',NULL,'Buseinei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3759,0,3759,NULL,'Aphily','Ariom',NULL,'Rongei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3760,0,3760,NULL,'Sosbetta','Wanjohi',NULL,'Kedau',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3761,0,3761,NULL,'Crystapen','Bot Kinyor',NULL,'Onyachi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3763,0,3763,NULL,'Maswai','Olero',NULL,'Sirtich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3765,0,3765,NULL,'Jepkurgat','Adhiambo',NULL,'Mursi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3768,0,3768,NULL,'Clotinda','Naroto',NULL,'Tego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3769,0,3769,NULL,'Fhilister','Chepkemoi',NULL,'Kwangekoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3770,0,3770,NULL,'Marsela','Ikai',NULL,'Kosgey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3771,0,3771,NULL,'Bryson','Kipsiror',NULL,'Kimining',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3773,0,3773,NULL,'Jothan','Anyoso',NULL,'Alulu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3775,0,3775,NULL,'Gezia','Cyrilla',NULL,'Chepkosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3777,0,3777,NULL,'Ivyeen','Jeptekweny',NULL,'Wesuas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3778,0,3778,NULL,'Kimetto','Kiptuwei',NULL,'Ounyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3781,0,3781,NULL,'Eliaza','Amdany',NULL,'Muge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3786,0,3786,NULL,'Haminur','Appolo',NULL,'Ekiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3789,0,3789,NULL,'Josphat','Jepngeno',NULL,'Sukut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3791,0,3791,NULL,'Joseoh','Kipalagat',NULL,'Mibei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3795,0,3795,NULL,'Emmanuel','Ewoton',NULL,'Malaba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3797,0,3797,NULL,'Isaac','Kahoya',NULL,'Jemuet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3798,0,3798,NULL,'Eliseba','Mumo',NULL,'Mabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3799,0,3799,NULL,'Tasilima','Indeje',NULL,'Loynei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3801,0,3801,NULL,'Cicilia','Kendagor',NULL,'Mzee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3802,0,3802,NULL,'Bevline','Risiki',NULL,'Shirunji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3803,0,3803,NULL,'Jemimah','Chesanga',NULL,'Nditi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3805,0,3805,NULL,'Meshak','Dero',NULL,'Rampae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3808,0,3808,NULL,'Chepkulul','Oraka',NULL,'Keskeny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3809,0,3809,NULL,'Dipporah','Epakhany',NULL,'Ali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3810,0,3810,NULL,'Rasoa','Khavukwe',NULL,'Mwalomet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3811,0,3811,NULL,'Mercyline','Chesiro',NULL,'Karayi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3813,0,3813,NULL,'Patrice','Lobuo',NULL,'Tendenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3816,0,3816,NULL,'Shamin','Dzombo',NULL,'Chemurtai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3818,0,3818,NULL,'Mevin','Murei',NULL,'Nyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3819,0,3819,NULL,'Caro','Longolan',NULL,'Esenyen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3823,0,3823,NULL,'Cornelilus','Shidogo',NULL,'Imbusi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3824,0,3824,NULL,'Gladys','Mongony',NULL,'Nyatida',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3826,0,3826,NULL,'Fatma','Shitaka',NULL,'Maindi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3827,0,3827,NULL,'Deon','Bulkwany',NULL,'Kong\'Agi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3830,0,3830,NULL,'Isac','Ondima',NULL,'Jepkemei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3831,0,3831,NULL,'Margaret','Muranga',NULL,'Odha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3832,0,3832,NULL,'Erick','Jepkogei',NULL,'Chumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3833,0,3833,NULL,'Zullela','Magala',NULL,'Kipkasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3835,0,3835,NULL,'Rida','Learata',NULL,'Chelal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3836,0,3836,NULL,'Ivyeen','Makumbi',NULL,'Tagut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3838,0,3838,NULL,'Enok','Kugo',NULL,'Yegon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3839,0,3839,NULL,'Florance','Sumukwo',NULL,'Likhaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3840,0,3840,NULL,'Susana','Jepkazi',NULL,'Toet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3842,0,3842,NULL,'Elka','Kiptanui',NULL,'Talam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3843,0,3843,NULL,'Benjamin','Cherono',NULL,'Malelu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3844,0,3844,NULL,'Alphonse','Chepkoech',NULL,'Sabul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3845,0,3845,NULL,'Rensa','Jepkatam',NULL,'Maritm',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3846,0,3846,NULL,'Warrant','Odago',NULL,'Nambisia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3847,0,3847,NULL,'Reuben','Booiyan',NULL,'Fazel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3848,0,3848,NULL,'Adednego','Ikura',NULL,'Gitau',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3849,0,3849,NULL,'Elam','Keronye',NULL,'Isiaho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3850,0,3850,NULL,'Peninah','Ngonyera',NULL,'Chesang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3853,0,3853,NULL,'Cheryl','Lianda',NULL,'Limo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3854,0,3854,NULL,'Maleon','Chebiwot',NULL,'Karabor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3855,0,3855,NULL,'Fanise','Kbitok',NULL,'Magoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3856,0,3856,NULL,'Emmanuela','Khaukani',NULL,'Akesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3858,0,3858,NULL,'Lavin','Atapo',NULL,'Mbae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3859,0,3859,NULL,'Lornah','Arengwony',NULL,'Nyabero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3861,0,3861,NULL,'Franscisca','Karani',NULL,'Rabae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3864,0,3864,NULL,'Melisa','Chepchai',NULL,'Madenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3865,0,3865,NULL,'Ramadhan','Kipngeno',NULL,'Loyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3866,0,3866,NULL,'June','Musakwa',NULL,'Ndeche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3868,0,3868,NULL,'Maina','Kiptanui',NULL,'Talaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3869,0,3869,NULL,'Sophie','Epakhany',NULL,'Kipkorom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3873,0,3873,NULL,'Ignatius','Kiptanui',NULL,'Nengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3878,0,3878,NULL,'Benedet','Rebbecca',NULL,'Mutiso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3882,0,3882,NULL,'Jacqualine','Kiburio',NULL,'Natien',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3884,0,3884,NULL,'Lamlucky','Kariuki',NULL,'Kimwale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3886,0,3886,NULL,'Rosbella','Kipkirui',NULL,'Sambaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3887,0,3887,NULL,'Achil','Mieso',NULL,'Asero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3889,0,3889,NULL,'Esline','Cheruget',NULL,'Chesiboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3890,0,3890,NULL,'Maxmilla','Mulusa',NULL,'Cheboriot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3892,0,3892,NULL,'Jeremy','Seurei',NULL,'Nyonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3894,0,3894,NULL,'Florentina','Jepkurui',NULL,'Kisaka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3896,0,3896,NULL,'Vitalis','Njeka',NULL,'Sisimwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3897,0,3897,NULL,'Bendicta','Jael',NULL,'Andege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3898,0,3898,NULL,'Breda','Meli',NULL,'Lelan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3899,0,3899,NULL,'Paulina','Erod',NULL,'Nyonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3900,0,3900,NULL,'Dominic','Tuwei',NULL,'Messis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3901,0,3901,NULL,'Derick','Musimbi',NULL,'Ongubo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3902,0,3902,NULL,'Velma','Bukhutza',NULL,'Ngososei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3905,0,3905,NULL,'Sammuel','Kipfotich',NULL,'Kibusia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3906,0,3906,NULL,'Kogo','Mbarisi',NULL,'Musumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3907,0,3907,NULL,'Taparaiwo','Abdi',NULL,'Barng\'Egtuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3909,0,3909,NULL,'Susy','Aringo',NULL,'Machanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3913,0,3913,NULL,'Hadison','Bett',NULL,'Barmel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3915,0,3915,NULL,'Camilla','Chepkokei',NULL,'Sulo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3917,0,3917,NULL,'Harun','Akwenyi',NULL,'Tomno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3921,0,3921,NULL,'Adows','Tenai',NULL,'Samburumo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3922,0,3922,NULL,'Jacqualine','Opiayo',NULL,'Kutunyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3923,0,3923,NULL,'Mohammoud','Ndula',NULL,'Aleli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3924,0,3924,NULL,'Nerius','Abdulahi',NULL,'Ouso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3927,0,3927,NULL,'Aloice','Kiptolo',NULL,'Ekidor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3929,0,3929,NULL,'Bascalin','Andaya',NULL,'Chichir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3930,0,3930,NULL,'Leornard','Keses',NULL,'King\'Ogina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3931,0,3931,NULL,'Calistus','Asena',NULL,'Ogallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3932,0,3932,NULL,'Emsy','Mwazambe',NULL,'Kiplimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3933,0,3933,NULL,'Taprandich','Shicheti',NULL,'Cherus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3934,0,3934,NULL,'Audensia','Asinyen',NULL,'Chebiego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3935,0,3935,NULL,'Ledicia','Nangothia',NULL,'Kibondo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3938,0,3938,NULL,'Lawi','Elebet',NULL,'Bireb',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3939,0,3939,NULL,'Lucy','Atoni',NULL,'Cherutoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3942,0,3942,NULL,'Veroica','Jane',NULL,'Akidua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3946,0,3946,NULL,'Phylis','Jepto',NULL,'Chepwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3947,0,3947,NULL,'Berly','Telgon',NULL,'Bomet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3948,0,3948,NULL,'Leonard','Khavakali',NULL,'Maihidi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3949,0,3949,NULL,'Helcah','Kaza',NULL,'Amalemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3952,0,3952,NULL,'Anxila','Kasi',NULL,'Derricks',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3953,0,3953,NULL,'Jedidus','Omusula',NULL,'Evuru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3956,0,3956,NULL,'Kileap','Asava',NULL,'Bett',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3957,0,3957,NULL,'Wilsopn','Mdogo',NULL,'Lagt',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3958,0,3958,NULL,'Magnetto','Kidambi',NULL,'Ekwema',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3959,0,3959,NULL,'Ibraham','Alikula',NULL,'Kitui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3960,0,3960,NULL,'Anna Lynn','Emry',NULL,'Elipan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3961,0,3961,NULL,'Mechack','Kpchirchir',NULL,'Oure',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3963,0,3963,NULL,'Hosea','Edward',NULL,'Kuto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3964,0,3964,NULL,'Berialricky','Akiru',NULL,'Chemurtoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3967,0,3967,NULL,'Conny','Khanaizthi',NULL,'Gwaro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3968,0,3968,NULL,'Cythia','Senge',NULL,'Matimit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3969,0,3969,NULL,'Asca','Savai',NULL,'Kosut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3971,0,3971,NULL,'Linah','Jepatib',NULL,'Taabu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3972,0,3972,NULL,'Madikizela','Jeokemboi',NULL,'Chebutich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3977,0,3977,NULL,'Milda','Shikoli',NULL,'Murgor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3978,0,3978,NULL,'Chrispus','Ayier',NULL,'Ndeta',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3979,0,3979,NULL,'Yunis','Seurei',NULL,'Ombati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3982,0,3982,NULL,'Molly','Ganigi',NULL,'Wanja',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3983,0,3983,NULL,'Zephaniah','Chemeli',NULL,'Sabul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3985,0,3985,NULL,'Alphina','Risiki',NULL,'Cheribo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3987,0,3987,NULL,'Chris','Thon',NULL,'Berich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3988,0,3988,NULL,'Maryanne','Chipini',NULL,'Telmet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3989,0,3989,NULL,'Edna','Kavozo',NULL,'Kutut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3991,0,3991,NULL,'Jemaiyo','Jepkazi',NULL,'Dombi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3992,0,3992,NULL,'Mathew','Chepkirong',NULL,'Karambu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3993,0,3993,NULL,'Philipine','Ngumbao',NULL,'Nyigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3994,0,3994,NULL,'Ellcky','Kipkoesgei',NULL,'Teigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3996,0,3996,NULL,'Abijah','Kabilo',NULL,'Bosan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3997,0,3997,NULL,'Racheal','Jelegat',NULL,'Jatani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(3998,0,3998,NULL,'Perita','Jebety',NULL,'Jepchirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4001,0,4001,NULL,'Truphena','Omina',NULL,'Songot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4002,0,4002,NULL,'Doreen','Jemigo',NULL,'Setei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4003,0,4003,NULL,'Agrippina','Cheptum',NULL,'Mwambula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4004,0,4004,NULL,'Mimmy','Akai',NULL,'Kitui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4005,0,4005,NULL,'Cicimonda','Misiko',NULL,'Machaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4007,0,4007,NULL,'Jenniffer','Chemenjo',NULL,'Makori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4008,0,4008,NULL,'Odapia','Buluma',NULL,'Jemuet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4009,0,4009,NULL,'Keva','Njeka',NULL,'Oromoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4012,0,4012,NULL,'Robert','Ebor',NULL,'Munyane',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4013,0,4013,NULL,'Zenna','Alivitza',NULL,'Mali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4014,0,4014,NULL,'Lida','Kamete',NULL,'Tegere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4015,0,4015,NULL,'Rutharford','Lagat',NULL,'Chemelil',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4016,0,4016,NULL,'Berryl','Shikami',NULL,'Ng\'Egtuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4017,0,4017,NULL,'Phanuel','Martim',NULL,'Agai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4018,0,4018,NULL,'Wolter','Sakwa',NULL,'Kipkechem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4019,0,4019,NULL,'Saline','Jeech',NULL,'Musee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4025,0,4025,NULL,'Faith','Jemesunde',NULL,'Ombati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4026,0,4026,NULL,'Julie','Arot',NULL,'Barywo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4029,0,4029,NULL,'Jelda','Cheptolo',NULL,'Mingeny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4031,0,4031,NULL,'Dinah','Lungatso',NULL,'Khavere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4032,0,4032,NULL,'Leslie','Butuk',NULL,'Nor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4033,0,4033,NULL,'Baustina','Amojong',NULL,'Abua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4034,0,4034,NULL,'Evaline','Kigunzu',NULL,'Kiptanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4035,0,4035,NULL,'Brandan','Lokuzi',NULL,'Mitei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4036,0,4036,NULL,'Samson','Eregai',NULL,'Lilechi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4037,0,4037,NULL,'Jedida','Amara',NULL,'Tororei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4038,0,4038,NULL,'Elizabeth','Shaban',NULL,'Aringo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4039,0,4039,NULL,'Falen','Saleh',NULL,'Losikiria',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4041,0,4041,NULL,'Bryton','Kipbwambok',NULL,'Kamanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4043,0,4043,NULL,'Maximilla','Gesare',NULL,'Muten',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4044,0,4044,NULL,'Quinter','Chile',NULL,'King\'Ogina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4047,0,4047,NULL,'Ray','Mulunya',NULL,'Weswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4049,0,4049,NULL,'Edna','Anega',NULL,'Maito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4051,0,4051,NULL,'Atwele','Indazi',NULL,'Msungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4055,0,4055,NULL,'Stanslus','Bundotich',NULL,'Lele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4056,0,4056,NULL,'Narcis','Taigor',NULL,'Songol',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4057,0,4057,NULL,'Carrison','Aura',NULL,'Mumera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4059,0,4059,NULL,'Boniface','Nancy',NULL,'Jepkemei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4061,0,4061,NULL,'Bernadette','Khakeiya',NULL,'Simba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4063,0,4063,NULL,'Sophy','Jengetich',NULL,'Kendo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4064,0,4064,NULL,'Joylene','Jeboo',NULL,'Simatai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4065,0,4065,NULL,'Jenifer','Isichi',NULL,'Mukhatia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4066,0,4066,NULL,'Elton','Asango',NULL,'Chamu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4068,0,4068,NULL,'Ilyne','Bonareri',NULL,'Luvaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4071,0,4071,NULL,'Eliazer','Koskei',NULL,'Zuya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4072,0,4072,NULL,'Modline','Kuiya',NULL,'Chelanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4073,0,4073,NULL,'Ridah','Chepkasi',NULL,'Cheptich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4074,0,4074,NULL,'Eudia','Wikama',NULL,'Achola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4075,0,4075,NULL,'Jairo','Khavukwi',NULL,'Indiekuli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4076,0,4076,NULL,'Igneous','Shitakuli',NULL,'Sato',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4077,0,4077,NULL,'Voilet','Minsari',NULL,'Ndalut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4078,0,4078,NULL,'Riziki','Chemeli',NULL,'Kuto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4079,0,4079,NULL,'Hafsa','Burgut',NULL,'Emeto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4082,0,4082,NULL,'Gabrel','Lokale',NULL,'Ochwani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4083,0,4083,NULL,'Romano','Muhavi',NULL,'Momanyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4087,0,4087,NULL,'Donaline','Jeptiony',NULL,'Mberi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4088,0,4088,NULL,'Eusila','Mbone',NULL,'Krgat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4089,0,4089,NULL,'Bishara','Najekho',NULL,'Bwogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4090,0,4090,NULL,'Robbin','Elanogwa',NULL,'Okwayo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4091,0,4091,NULL,'Calpher','Musundi',NULL,'Tero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4092,0,4092,NULL,'Cain','Cheruyoit',NULL,'Kiptoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4093,0,4093,NULL,'Underson','Berech',NULL,'Minning',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4095,0,4095,NULL,'Lesley','Cherotich',NULL,'Simei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4097,0,4097,NULL,'Cheriyl','Sambu',NULL,'Augustine',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4099,0,4099,NULL,'Mercurine','Bechibei',NULL,'Sironei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4101,0,4101,NULL,'Lusine','Awour',NULL,'Shivairo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4104,0,4104,NULL,'Alloycious','Klay',NULL,'Samoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4105,0,4105,NULL,'Herbert','Barngetung',NULL,'Kaveva',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4108,0,4108,NULL,'Malcom','Keitany',NULL,'Karonoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4112,0,4112,NULL,'Jumapilil','Mdora',NULL,'Tereito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4114,0,4114,NULL,'Perpetua','Kayasi',NULL,'Ripai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4116,0,4116,NULL,'Rose','Mugei',NULL,'Murei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4117,0,4117,NULL,'Lillian','Eboso',NULL,'Chemoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4120,0,4120,NULL,'Madina','Kilimo',NULL,'Bwaber',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4121,0,4121,NULL,'Eva','Jeptiony',NULL,'Mulongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4122,0,4122,NULL,'Xavier','Mbakaya',NULL,'Sisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4124,0,4124,NULL,'Ashley','Jepbotip',NULL,'Galgalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4129,0,4129,NULL,'Judy','Magala',NULL,'Angela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4130,0,4130,NULL,'Cirus','Kimaiyo',NULL,'Okundi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4131,0,4131,NULL,'Noreen','Cheruget',NULL,'Rorei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4136,0,4136,NULL,'Zaituni','Samoei',NULL,'Kositany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4139,0,4139,NULL,'Milda','Jebungei',NULL,'Keshok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4145,0,4145,NULL,'Jebet','Kibusia',NULL,'Berenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4147,0,4147,NULL,'Butuk','Nagiro',NULL,'Achola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4148,0,4148,NULL,'Eric','Ndirangu',NULL,'Makao',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4149,0,4149,NULL,'Martin','Ongachii',NULL,'Jepngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4150,0,4150,NULL,'Kipribai','Iboya',NULL,'Lenye',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4151,0,4151,NULL,'Emojong','Chelimo',NULL,'Chemuit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4152,0,4152,NULL,'Francine','Koleta',NULL,'Mudegu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4154,0,4154,NULL,'Pasilisa','Naibei',NULL,'Otinga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4156,0,4156,NULL,'Agastus','Ooko',NULL,'Kiboit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4157,0,4157,NULL,'Bornes','Lumula',NULL,'Magel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4158,0,4158,NULL,'Glady','Iyana',NULL,'Oindo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4159,0,4159,NULL,'Maxine','Musurube',NULL,'Baraiywo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4160,0,4160,NULL,'Stela','Eshiron',NULL,'Ekamais',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4161,0,4161,NULL,'Abigal','Musee',NULL,'Isimba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4162,0,4162,NULL,'Betsy','Chesaina',NULL,'Chepkwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4164,0,4164,NULL,'Elisabeth','Akaya',NULL,'Cherutich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4167,0,4167,NULL,'Nazir','Andera',NULL,'Kamaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4169,0,4169,NULL,'Jerusa','Butuk',NULL,'Obatsa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4170,0,4170,NULL,'Asley','Tsuma',NULL,'Sachigor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4173,0,4173,NULL,'Spicer','Kibaya',NULL,'Simon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4176,0,4176,NULL,'Lona','Bwasio',NULL,'Komo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4177,0,4177,NULL,'Costantina','Nekesa',NULL,'Biwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4178,0,4178,NULL,'Emillian','Jemisisk',NULL,'Shakuto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4180,0,4180,NULL,'Venaline','Praise',NULL,'Surtoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4181,0,4181,NULL,'Frida','Jebii',NULL,'Kirarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4183,0,4183,NULL,'Faminance','Jepsat',NULL,'Sorinei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4184,0,4184,NULL,'Rehema','Ngedahimana',NULL,'Mbaiza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4187,0,4187,NULL,'Rickly','Yatich',NULL,'Chebochok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4191,0,4191,NULL,'Odilia','Chemindil',NULL,'Wechabe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4192,0,4192,NULL,'Ebeneza','Jeplething',NULL,'Makori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4194,0,4194,NULL,'Oyoo','Eragan',NULL,'Kenana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4195,0,4195,NULL,'Nicholas','Kicho',NULL,'Kororiet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4196,0,4196,NULL,'Samwel','Iboya',NULL,'Kilobi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4200,0,4200,NULL,'Underson','Jeserem',NULL,'Kipsang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4202,0,4202,NULL,'Enos','Kichwani',NULL,'Poindoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4203,0,4203,NULL,'Clepton','Kosgei',NULL,'Machanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4204,0,4204,NULL,'Carolline','Kurgat',NULL,'Ndungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4206,0,4206,NULL,'Macmillan','Mswahili',NULL,'Koe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4207,0,4207,NULL,'Ineal','Bargentuny',NULL,'Ngotie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4208,0,4208,NULL,'Kipkering','Makokha',NULL,'Ngetch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4209,0,4209,NULL,'Solasticah','Mbidiku',NULL,'Madi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4211,0,4211,NULL,'Bryton','Lobor',NULL,'Siginet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4213,0,4213,NULL,'Timon','Manori',NULL,'Makori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4214,0,4214,NULL,'Clarton','Akwera',NULL,'Kereger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4215,0,4215,NULL,'Cellestin','Oyere',NULL,'Kipnyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4216,0,4216,NULL,'Leah','Kiplagat',NULL,'Tonngoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4217,0,4217,NULL,'Myrah','Morogo',NULL,'Antonet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4218,0,4218,NULL,'Alaxander','Osenga',NULL,'Ngeny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4220,0,4220,NULL,'Damar','Jepmosop',NULL,'Seurei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4222,0,4222,NULL,'Silvia','Lopokozi',NULL,'Koech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4223,0,4223,NULL,'Paul','Kole',NULL,'Ochoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4225,0,4225,NULL,'Xavier','Mangera',NULL,'Oindo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4226,0,4226,NULL,'Taparaiwo','Tabaot',NULL,'Sigen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4227,0,4227,NULL,'Victorine','Jeprotich',NULL,'Bogi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4231,0,4231,NULL,'Swalleh','Saila',NULL,'Somi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4232,0,4232,NULL,'Velvin','Mwenderani',NULL,'Lumumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4234,0,4234,NULL,'Theodora','Koeke',NULL,'Tegere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4237,0,4237,NULL,'Pascalia','Jepita',NULL,'Anderson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4238,0,4238,NULL,'Juliet','Maji',NULL,'Elamach',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4239,0,4239,NULL,'Agnasius','Njuki',NULL,'Agala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4240,0,4240,NULL,'Alexis','Carren',NULL,'Kogeui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4242,0,4242,NULL,'Benard','Malesi',NULL,'Baroswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4246,0,4246,NULL,'Mika','Maroko',NULL,'Ngojoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4248,0,4248,NULL,'Dorothy','Ann',NULL,'Chemarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4251,0,4251,NULL,'Ema','Mogotu',NULL,'Muinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4252,0,4252,NULL,'Gedion','Kipgon',NULL,'Lega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4255,0,4255,NULL,'Swinton','Jerono',NULL,'Chemgwok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4259,0,4259,NULL,'Macmillan','Koech',NULL,'Kilel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4260,0,4260,NULL,'Sela','Lelmingit',NULL,'Towett',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4261,0,4261,NULL,'Azeneth','Wafula',NULL,'Chesoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4262,0,4262,NULL,'Aquelus','Boson',NULL,'Busienei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4263,0,4263,NULL,'Marthinus','Mayala',NULL,'Keboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4266,0,4266,NULL,'Reiner','Musamari',NULL,'Barngentuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4268,0,4268,NULL,'Christina','Kimunyak',NULL,'Seurei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4269,0,4269,NULL,'Carolline','Wanjiku',NULL,'Cheptich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4271,0,4271,NULL,'Reuben','Shatimba',NULL,'Kimego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4272,0,4272,NULL,'Delvin','Mwaniki',NULL,'Barorei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4273,0,4273,NULL,'Date','Ayanai',NULL,'Morong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4274,0,4274,NULL,'Cyncia','Mansoor',NULL,'Amsei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4275,0,4275,NULL,'Brenda','Tekan',NULL,'Kelei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4277,0,4277,NULL,'Lorine','Akeyo',NULL,'Baita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4279,0,4279,NULL,'Quelyn','Alivitza',NULL,'Kaunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4280,0,4280,NULL,'Conorine','Ngumu',NULL,'Belio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4281,0,4281,NULL,'Josta','Jeresem',NULL,'Midumbi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4283,0,4283,NULL,'Melan','Bundotich',NULL,'Ngirutin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4284,0,4284,NULL,'Sila','Amekui',NULL,'Gwaro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4286,0,4286,NULL,'Micky','Kimtai',NULL,'Ongatia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4289,0,4289,NULL,'Samy','Omwange',NULL,'Misik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4291,0,4291,NULL,'Hezekiah','Sitenei',NULL,'Singarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4292,0,4292,NULL,'Hagar','Mwikalo',NULL,'Maeva',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4294,0,4294,NULL,'Lorrine','Soo',NULL,'Wainaina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4296,0,4296,NULL,'Jarus','Miheso',NULL,'Kipsang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4298,0,4298,NULL,'Delphine','Senaki',NULL,'Mungony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4301,0,4301,NULL,'Vinity','Mutoko',NULL,'Machas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4302,0,4302,NULL,'Sherine','Khareka',NULL,'Ogwora',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4304,0,4304,NULL,'Muriuki','Ngotie',NULL,'Kiplimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4308,0,4308,NULL,'Fidah','Jeptabut',NULL,'Musyoki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4312,0,4312,NULL,'Prisca','Kavene',NULL,'Joseph',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4313,0,4313,NULL,'Sylvester','Wangari',NULL,'Baraiwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4315,0,4315,NULL,'Besty','Muhonja',NULL,'Kesio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4318,0,4318,NULL,'Phylis','Kavayi',NULL,'Kurgen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4319,0,4319,NULL,'Josiphine','Murgor',NULL,'Baraiwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4320,0,4320,NULL,'Elly','Nichasio',NULL,'Erakai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4321,0,4321,NULL,'Sila','Pauline',NULL,'Yagan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4323,0,4323,NULL,'Beth','Muisyo',NULL,'Kapkari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4324,0,4324,NULL,'Chrisandos','Maina',NULL,'Muinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4327,0,4327,NULL,'Imaculate','Masika',NULL,'Ouma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4329,0,4329,NULL,'Jane','Mwange',NULL,'Anguche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4330,0,4330,NULL,'Priscilla','Khevere',NULL,'Nyogosei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4331,0,4331,NULL,'Neli','Kigen',NULL,'Onyachi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4333,0,4333,NULL,'Pricilah','Chemirmir',NULL,'Kiliswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4334,0,4334,NULL,'Kesia','Adam',NULL,'Belion',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4336,0,4336,NULL,'Uzna','Kipng\'Egno',NULL,'Malaba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4338,0,4338,NULL,'Lorna','Wambua',NULL,'Shiunira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4341,0,4341,NULL,'Lida','Shinyalu',NULL,'Andege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4342,0,4342,NULL,'Jospert','Shakur',NULL,'Chesain',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4343,0,4343,NULL,'Lawrence','Maina',NULL,'Katu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4344,0,4344,NULL,'Nusses','Anyoso',NULL,'Ayega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4346,0,4346,NULL,'Shakinah','Jelel',NULL,'Samoea',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4348,0,4348,NULL,'Fecody','Epkemboi',NULL,'Kimitei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4349,0,4349,NULL,'Jessie','Silale',NULL,'Sanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4350,0,4350,NULL,'Shwale','Saina',NULL,'Erigwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4353,0,4353,NULL,'Teman','Jepketer',NULL,'Lumit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4357,0,4357,NULL,'Philion','Panyako',NULL,'Nyolei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4359,0,4359,NULL,'Nuru','Mwenesi',NULL,'Keny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4360,0,4360,NULL,'Charline','Wanjala',NULL,'Nkirotin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4362,0,4362,NULL,'Lily','Makumbi',NULL,'Ngechelei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4364,0,4364,NULL,'Elzeba','Norah',NULL,'Kiberenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4365,0,4365,NULL,'Jasmin','Chesanga',NULL,'Cherutoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4366,0,4366,NULL,'Evaryln','Wenza',NULL,'Chemeli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4367,0,4367,NULL,'Tabrinsa','Jeptalam',NULL,'Silotei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4371,0,4371,NULL,'Jeroboam','Kipwambok',NULL,'Muipi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4372,0,4372,NULL,'Rosaline','Ethicom',NULL,'Berut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4373,0,4373,NULL,'Carris','Barngetuny',NULL,'Moikoyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4374,0,4374,NULL,'Lidia','Biwot',NULL,'Togum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4375,0,4375,NULL,'Cornellius','Ouko',NULL,'Keswai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4377,0,4377,NULL,'Kipkemboi','Israel',NULL,'Ebem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4378,0,4378,NULL,'Nevile','Kiptanui',NULL,'Matelong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4379,0,4379,NULL,'Jeptit','Vitaji',NULL,'Oromoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4380,0,4380,NULL,'Martina','Jebotip',NULL,'Amuhaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4381,0,4381,NULL,'Tecla','Chelengui',NULL,'Mbatia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4382,0,4382,NULL,'Milka','Asipital',NULL,'Atembwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4384,0,4384,NULL,'Coletta','Boson',NULL,'Sabatia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4385,0,4385,NULL,'Keva','Timonjela',NULL,'Kipchichir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4386,0,4386,NULL,'Maryleen','Kisorio',NULL,'Kios',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4387,0,4387,NULL,'Petronilla','Akayai',NULL,'Nyoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4388,0,4388,NULL,'Ailean','Awino',NULL,'Onchela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4389,0,4389,NULL,'Methusela','Jepkemboi',NULL,'Chemelili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4392,0,4392,NULL,'Rosemary','Sambu',NULL,'Keini',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4394,0,4394,NULL,'Fincellus','Too',NULL,'Chemgwok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4395,0,4395,NULL,'Maureen','Mumo',NULL,'Belio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4398,0,4398,NULL,'Faustine','Vunarer',NULL,'Kuto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4399,0,4399,NULL,'Salex','Khaindi',NULL,'Litakwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4401,0,4401,NULL,'Frankline','Chanzu',NULL,'Mukhwana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4402,0,4402,NULL,'Cheruiyot','Kipkogei',NULL,'Mwolomet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4403,0,4403,NULL,'Laxsin','Chepkois',NULL,'Ikey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4405,0,4405,NULL,'Kimogoi','Meto',NULL,'Muya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4410,0,4410,NULL,'Methusella','Obedi',NULL,'Lele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4412,0,4412,NULL,'Emacullate','Ngisirei',NULL,'Tionyik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4413,0,4413,NULL,'Luka','Khavae',NULL,'Barnoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4414,0,4414,NULL,'Rispah','Njendo',NULL,'Moti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4415,0,4415,NULL,'Iscanda','Chitui',NULL,'Yeg',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4416,0,4416,NULL,'Ema','Kasaini',NULL,'Towett',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4417,0,4417,NULL,'Clemendina','Lianda',NULL,'Antiba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4418,0,4418,NULL,'Janurius','Jebotip',NULL,'Aino',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4419,0,4419,NULL,'Geoffrey','Kimaai',NULL,'Chepchumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4421,0,4421,NULL,'Mohammed','Lakwet',NULL,'Chemai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4423,0,4423,NULL,'Naome','Jebita',NULL,'Anguche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4424,0,4424,NULL,'Tallam','Murkelta',NULL,'Nyangara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4427,0,4427,NULL,'Asel','Mangera',NULL,'Wangoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4428,0,4428,NULL,'Herma','Longuni',NULL,'Jarambe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4433,0,4433,NULL,'Kipkerio','Makunda',NULL,'Barchile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4435,0,4435,NULL,'Maru','Otieno',NULL,'Kotu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4437,0,4437,NULL,'Delvine','Jebety',NULL,'Tanai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4438,0,4438,NULL,'Sakina','Baraza',NULL,'Amalemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4439,0,4439,NULL,'Naumy','Lomodei',NULL,'Chepkiruok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4440,0,4440,NULL,'Ireen','Jepjkorir',NULL,'Njagi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4441,0,4441,NULL,'Geofry','Kipgetich',NULL,'Satu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4442,0,4442,NULL,'Bundotich','Dennis',NULL,'Kaveva',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4444,0,4444,NULL,'Velma','Magare',NULL,'Sosiai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4446,0,4446,NULL,'Dismas','Khasei',NULL,'Ouso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4447,0,4447,NULL,'Asaneth','Tuneni',NULL,'Makani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4449,0,4449,NULL,'Jepleting','Kilach',NULL,'Tallam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4451,0,4451,NULL,'Dona','Mamwa',NULL,'Chepkorir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4455,0,4455,NULL,'Loice','Kipchrichri',NULL,'Ng\'Egny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4457,0,4457,NULL,'Theodora','Bwaleh',NULL,'Wambui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4458,0,4458,NULL,'Evaryline','Ekiru',NULL,'Kolel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4459,0,4459,NULL,'Sosten','Bot Kipkechir',NULL,'Kapkari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4460,0,4460,NULL,'Fatuma','Iyana',NULL,'Bargogoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4462,0,4462,NULL,'Egla','Tekan',NULL,'Ng\'Egtich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4463,0,4463,NULL,'Yulita','Shirere',NULL,'Otata',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4465,0,4465,NULL,'Gilger','Nelima',NULL,'Cherwenyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4467,0,4467,NULL,'Lydia','Madege',NULL,'Mwaniki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4468,0,4468,NULL,'Daud','Hussein',NULL,'Shelbel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4469,0,4469,NULL,'Linet','Bet',NULL,'Beth',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4470,0,4470,NULL,'Jumapilil','Mosau',NULL,'Museti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4471,0,4471,NULL,'Nahodia','Vuenza',NULL,'Ono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4472,0,4472,NULL,'Cerry','Meringo',NULL,'Bralei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4473,0,4473,NULL,'Reny','Kerebi',NULL,'Mukasa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4474,0,4474,NULL,'Jerop','Karwitha',NULL,'Ankwea',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4477,0,4477,NULL,'M\'Ngabea','Jepkurgat',NULL,'Kitoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4479,0,4479,NULL,'Ngetich','Sakwa',NULL,'Chelal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4481,0,4481,NULL,'Madalene','Kicho',NULL,'Kisirio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4482,0,4482,NULL,'Bayern','Aseko',NULL,'Barono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4483,0,4483,NULL,'Clementine','Ratemo',NULL,'Jerop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4484,0,4484,NULL,'Expranza','Masiza',NULL,'Maritim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4485,0,4485,NULL,'Milicent','Chebungei',NULL,'Kivali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4486,0,4486,NULL,'Kenald','Ingasia',NULL,'Borisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4488,0,4488,NULL,'Elvis','Iyana',NULL,'Kangwana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4489,0,4489,NULL,'Electine','Natar',NULL,'Letangwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4490,0,4490,NULL,'Daudi','Kipsegenen',NULL,'Nyigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4491,0,4491,NULL,'Peril','Jebotalian',NULL,'Yuwei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4492,0,4492,NULL,'Josphina','Butia',NULL,'Akway',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4493,0,4493,NULL,'Dolvine','Simei',NULL,'Cheptum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4495,0,4495,NULL,'Alocious','Ekenya',NULL,'Webukulu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4496,0,4496,NULL,'Arnoda','Muli',NULL,'Mung\'Ugny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4498,0,4498,NULL,'Fransicah','Khayele',NULL,'Okelo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4499,0,4499,NULL,'Saituni','Jeboo',NULL,'Ken',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4500,0,4500,NULL,'Kibirech','Lusuli',NULL,'Cheboror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4501,0,4501,NULL,'Kiplelei','Suge',NULL,'Musimbi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4503,0,4503,NULL,'Rebbeca','Adong',NULL,'Khaemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4504,0,4504,NULL,'Dephin','Aliyele',NULL,'Letangwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4507,0,4507,NULL,'Shirach','Achesa',NULL,'Namanya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4508,0,4508,NULL,'Meshack','Bwambok',NULL,'Mung\'Ugny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4510,0,4510,NULL,'Michanoh','Ooko',NULL,'Mogire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4514,0,4514,NULL,'Bethogla','Obiyo',NULL,'Siryo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4515,0,4515,NULL,'Relvin','Njambi',NULL,'Imala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4516,0,4516,NULL,'Venaline','Ausei',NULL,'Maneago',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4518,0,4518,NULL,'Anjeline','Rugut',NULL,'Sangas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4520,0,4520,NULL,'Daystar','Ringa',NULL,'Paul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4522,0,4522,NULL,'Eli','Thako',NULL,'Andala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4523,0,4523,NULL,'Alloius','Tele',NULL,'Ochola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4524,0,4524,NULL,'Neli','Muhenje',NULL,'Kirore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4525,0,4525,NULL,'Wilfred','Mugei',NULL,'Bnyama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4526,0,4526,NULL,'Joeline','Buseinei',NULL,'Changwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4527,0,4527,NULL,'Gilion','Jepruto',NULL,'Kiplimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4528,0,4528,NULL,'Edina','Jesenge',NULL,'Limo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4535,0,4535,NULL,'Metrin','Tenyera',NULL,'Erepe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4536,0,4536,NULL,'Darleengreen','Wesonga',NULL,'Wanganira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4538,0,4538,NULL,'Newton','Awoi',NULL,'Otinga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4540,0,4540,NULL,'Jepkogei','Anzalla',NULL,'Yamai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4541,0,4541,NULL,'Eliki','Cheptiyot',NULL,'Keror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4542,0,4542,NULL,'Kaisha','Ebungure',NULL,'Marus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4543,0,4543,NULL,'Philiph','Jegem',NULL,'Sirima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4544,0,4544,NULL,'Naftali','Akiru',NULL,'Muiruri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4545,0,4545,NULL,'Caroline','Arivitsa',NULL,'Lubele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4546,0,4546,NULL,'Apha','Khasandi',NULL,'Wechabe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4549,0,4549,NULL,'Agadius','Kipkulei',NULL,'Khatenje',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4550,0,4550,NULL,'Lidia','Mutoto',NULL,'Omwenga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4552,0,4552,NULL,'Alice','Chemeti',NULL,'Ckepkwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4557,0,4557,NULL,'Vaziliza','Sitienei',NULL,'Etiang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4558,0,4558,NULL,'Boiyo','Kurgei',NULL,'Karabor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4560,0,4560,NULL,'Kipsuge','Lomongoin',NULL,'Kiroerei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4561,0,4561,NULL,'Izabela','Nalianga',NULL,'Sonai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4563,0,4563,NULL,'Elisha','Maua',NULL,'Koech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4565,0,4565,NULL,'Jackton','Selevesta',NULL,'Ngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4568,0,4568,NULL,'Betwel','Kadiala',NULL,'Ndeta',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4569,0,4569,NULL,'Consolata','Cheptebo',NULL,'Karanja',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4572,0,4572,NULL,'Emily','Eseme',NULL,'Elamach',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4573,0,4573,NULL,'Donaline','Jesan',NULL,'Anyala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4574,0,4574,NULL,'Loice','Rono',NULL,'Chesondin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4575,0,4575,NULL,'Cathline','Merkwa',NULL,'Chonelwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4576,0,4576,NULL,'Dashon','Kipnyango',NULL,'Lukando',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4580,0,4580,NULL,'Brillian','Chebos',NULL,'Empenzi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4581,0,4581,NULL,'Robert','Njuki',NULL,'Lisiolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4582,0,4582,NULL,'Bonifanger','Ekal',NULL,'Bwanji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4584,0,4584,NULL,'Abednego','Abdullaih',NULL,'Mokera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4590,0,4590,NULL,'Lazaros','Bargogoi',NULL,'Kororiet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4591,0,4591,NULL,'Joandine','Mmbaka',NULL,'Khalasinga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4592,0,4592,NULL,'Euselius','Kubai',NULL,'Ndubeneti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4593,0,4593,NULL,'Rodney','Kip',NULL,'Tuiya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4594,0,4594,NULL,'Samarine','Toroitich',NULL,'Kerich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4595,0,4595,NULL,'Jareth','Ngeny',NULL,'Tiogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4599,0,4599,NULL,'Ledisha','Bitutu',NULL,'King\'Ogina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4600,0,4600,NULL,'Mwikali','Mulindi',NULL,'Jerobon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4602,0,4602,NULL,'Kituta','Matich',NULL,'Sabul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4603,0,4603,NULL,'Naman','Sitienei',NULL,'Kobilo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4605,0,4605,NULL,'Lazons','Olonga',NULL,'Sun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4606,0,4606,NULL,'Amilia','Telgon',NULL,'Kendo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4610,0,4610,NULL,'Maline','Imana',NULL,'Katambani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4611,0,4611,NULL,'Regina','Shitakale',NULL,'Lasewa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4614,0,4614,NULL,'Aaliyah','Njeri',NULL,'Cheserem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4615,0,4615,NULL,'Justina','Olesi',NULL,'Agala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4618,0,4618,NULL,'Peristar','Boen',NULL,'Khatenje',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4620,0,4620,NULL,'Jane','Shaban',NULL,'Barngetung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4623,0,4623,NULL,'Linda','Ebei',NULL,'Rirei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4624,0,4624,NULL,'Juliah','Faiza',NULL,'Chemei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4625,0,4625,NULL,'Glassion','Kipkembei',NULL,'Nyingei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4626,0,4626,NULL,'Moreen','Njeri',NULL,'Muzee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4627,0,4627,NULL,'Simon','Kimurei',NULL,'Eliman',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4631,0,4631,NULL,'Alosius','Bahati',NULL,'Kech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4636,0,4636,NULL,'Rabi','Jeplting',NULL,'Surtan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4639,0,4639,NULL,'Pheny','Tapsigowo',NULL,'Sicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4640,0,4640,NULL,'Shalini','Wanjiku',NULL,'Mwallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4642,0,4642,NULL,'Meshark','Bii',NULL,'Sugut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4646,0,4646,NULL,'Evalyne','Esiron',NULL,'Motoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4647,0,4647,NULL,'Philis','Mwarikisi',NULL,'Osoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4648,0,4648,NULL,'Maryanne','Wanjiku',NULL,'Kerio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4649,0,4649,NULL,'Pentina','Anyango',NULL,'Shavola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4650,0,4650,NULL,'Jimi','Monda',NULL,'Ombima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4651,0,4651,NULL,'Truphen','Ndazi',NULL,'Nyoteyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4653,0,4653,NULL,'Larry','Masain',NULL,'Manoah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4656,0,4656,NULL,'Juma','Indeche',NULL,'Jepkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4658,0,4658,NULL,'Simion','Keshio',NULL,'Nyale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4660,0,4660,NULL,'Babianos','Awoi',NULL,'Lunani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4665,0,4665,NULL,'Deporah','Yoyo',NULL,'Etot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4666,0,4666,NULL,'Esleen','Matini',NULL,'Atoti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4667,0,4667,NULL,'Marlin','Ekirong',NULL,'Ngere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4668,0,4668,NULL,'Idi','Mwndoe',NULL,'Boret',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4670,0,4670,NULL,'Noah','Ekoma',NULL,'Hussein',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4672,0,4672,NULL,'Gedion','Aondo',NULL,'Yuwei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4673,0,4673,NULL,'Shadney','Lumula',NULL,'Zacharia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4679,0,4679,NULL,'Eda','Losin',NULL,'Kolil',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4680,0,4680,NULL,'Jane','Kigen',NULL,'Omwega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4681,0,4681,NULL,'Elphis','Kogo',NULL,'Ounyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4682,0,4682,NULL,'Rodha','Tsindoli',NULL,'Barsigo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4683,0,4683,NULL,'Evaryn','Battle',NULL,'Okebiro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4684,0,4684,NULL,'Ednah','Kotut',NULL,'Jelagat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4686,0,4686,NULL,'Miller','Shiverenche',NULL,'Mabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4687,0,4687,NULL,'Evelyin','Wafula',NULL,'Ngalla',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4689,0,4689,NULL,'Shaila','Bunei',NULL,'Samburumo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4691,0,4691,NULL,'Jerubet','Shitoko',NULL,'Ekon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4693,0,4693,NULL,'Rosy','Edward',NULL,'Masinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4694,0,4694,NULL,'Herodian','Nzalu',NULL,'Akota',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4697,0,4697,NULL,'Amilia','Mbone',NULL,'Tanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4701,0,4701,NULL,'Enica','Shiverenche',NULL,'Suti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4703,0,4703,NULL,'Ronago','Mbuthia',NULL,'Sambutie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4705,0,4705,NULL,'Prexedes','Ali',NULL,'Shirunji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4706,0,4706,NULL,'Carlos','Sakwa',NULL,'Chekwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4710,0,4710,NULL,'Coleta','Chepchichir',NULL,'Jebitok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4711,0,4711,NULL,'Juliah','Nafulah',NULL,'Kigaro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4712,0,4712,NULL,'Phoemena','Agesa',NULL,'Ng\'Egny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4719,0,4719,NULL,'June','Mudoro',NULL,'Mark',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4722,0,4722,NULL,'Shalyne','Agesa',NULL,'Chongenio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4727,0,4727,NULL,'Elisheba','Chemosop',NULL,'Kiprugut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4728,0,4728,NULL,'Ellosious','Seurei',NULL,'Nyogesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4729,0,4729,NULL,'Vinla','Jepkolum',NULL,'Simwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4732,0,4732,NULL,'Jacquline','Jepkogen',NULL,'Brotherson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4734,0,4734,NULL,'Nixon','Ngelesei',NULL,'Kogei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4736,0,4736,NULL,'Vickson','Kipletig',NULL,'Siringewa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4737,0,4737,NULL,'Cyndia','Scholy',NULL,'Mugchenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4738,0,4738,NULL,'Janetricks','Abdi',NULL,'Bore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4742,0,4742,NULL,'Kule','Muthoni',NULL,'Kireger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4743,0,4743,NULL,'Nobert','Kaptich',NULL,'Kirorio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4746,0,4746,NULL,'Audray','Mulongo',NULL,'Lel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4749,0,4749,NULL,'Asbel','Jepkoech',NULL,'Wambeo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4750,0,4750,NULL,'Kituta','Kering',NULL,'Nyakuti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4751,0,4751,NULL,'Getrude','Simaloi',NULL,'Teggo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4752,0,4752,NULL,'Isabella','Cheserem',NULL,'Jepkogei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4753,0,4753,NULL,'Palphine','Vugutsa',NULL,'Saeli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4754,0,4754,NULL,'Arnold','Kamwara',NULL,'Lisiolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4755,0,4755,NULL,'Ada','Ekidor',NULL,'Kegodah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4758,0,4758,NULL,'Ivyvine','Sany',NULL,'Cheboror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4762,0,4762,NULL,'Lornah','Mbukutsa',NULL,'Korigo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4763,0,4763,NULL,'Coon','Biwot',NULL,'Borboren',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4764,0,4764,NULL,'Valaris','Kalekye',NULL,'Kichwen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4765,0,4765,NULL,'Jecynter','Kipsang',NULL,'Luseka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4766,0,4766,NULL,'Larin','Shahib',NULL,'Anguche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4768,0,4768,NULL,'Winnie','Muyuka',NULL,'Makhugu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4769,0,4769,NULL,'Seruya','Tatus',NULL,'Rapondi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4772,0,4772,NULL,'Martha','Kolum',NULL,'Ochwani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4773,0,4773,NULL,'Ramla','Orenge',NULL,'Jerop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4774,0,4774,NULL,'Benedeta','Inzero',NULL,'Siryo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4776,0,4776,NULL,'Victorine','Oduor',NULL,'Bosson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4777,0,4777,NULL,'Braison','Kipngeno',NULL,'Cheboriot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4779,0,4779,NULL,'Josiline','Kenduiywo',NULL,'Temuge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4783,0,4783,NULL,'Festo','Jebiwot',NULL,'Natir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4786,0,4786,NULL,'Esnus','Chepketir',NULL,'Sewer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4788,0,4788,NULL,'Calvin','Cherop',NULL,'Mwolamet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4789,0,4789,NULL,'Cynthia','Esther',NULL,'Simiyu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4791,0,4791,NULL,'Farady','Ewoi',NULL,'Jeluget',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4793,0,4793,NULL,'Clarix','Ndunda',NULL,'Boss',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4796,0,4796,NULL,'Frizzy','Jelagat',NULL,'Ereng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4798,0,4798,NULL,'Ascaline','Eduki',NULL,'Kuri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4799,0,4799,NULL,'Lawrence','Cheptebo',NULL,'Ribai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4800,0,4800,NULL,'Sospeta','Ogola',NULL,'Wandanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4801,0,4801,NULL,'Timina','Mwavi',NULL,'Kibichi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4803,0,4803,NULL,'Emash','Silale',NULL,'Masai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4804,0,4804,NULL,'Flora','Erakai',NULL,'Sasita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4805,0,4805,NULL,'Chemutai','Chebiy',NULL,'Iphesia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4806,0,4806,NULL,'Osca','Kibiego',NULL,'Talaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4808,0,4808,NULL,'Wilfred','Chebungei',NULL,'Somoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4810,0,4810,NULL,'Debra Kimberly','Nyanchama',NULL,'Asera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4811,0,4811,NULL,'Melly','Jepkkoech',NULL,'Mattew',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4813,0,4813,NULL,'Benedic','Namatogei',NULL,'Kiberenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4814,0,4814,NULL,'Duki','Njunguna',NULL,'Sang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4815,0,4815,NULL,'Anjeline','Jeptani',NULL,'Cheptit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4816,0,4816,NULL,'Shally','Busolo',NULL,'Matunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4817,0,4817,NULL,'Jasmine','Kerich',NULL,'Lunani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4818,0,4818,NULL,'Alvin','Kandie',NULL,'Mulira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4819,0,4819,NULL,'Lee','Nyabei',NULL,'Mwololo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4820,0,4820,NULL,'Glady','Mukami',NULL,'Tue',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4821,0,4821,NULL,'Levi','Cherobon',NULL,'Tigit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4823,0,4823,NULL,'Kibii','Suge',NULL,'Tegere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4824,0,4824,NULL,'Patrick','Kibwambok',NULL,'Nyabero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4826,0,4826,NULL,'Josiline','Kipkirui',NULL,'Nirotid',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4827,0,4827,NULL,'Arma','Mbuya',NULL,'Kagasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4828,0,4828,NULL,'Anjeline','Nduko',NULL,'Chepkwong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4830,0,4830,NULL,'Brendan','Sulo',NULL,'Kosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4831,0,4831,NULL,'Giardias','Nzioka',NULL,'Akech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4832,0,4832,NULL,'Celestin','Jepkurui',NULL,'Amwoma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4835,0,4835,NULL,'Edinah','Ngina',NULL,'Kibichi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4836,0,4836,NULL,'Silas','Makamba',NULL,'Amutebe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4837,0,4837,NULL,'Magrate','Makerer',NULL,'Itambi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4838,0,4838,NULL,'Glodia','Ogito',NULL,'Kebut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4839,0,4839,NULL,'Jacqualine','Muya',NULL,'Ndeva',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4841,0,4841,NULL,'Ingasi','Amalemba',NULL,'Nater',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4843,0,4843,NULL,'Simion','Komba',NULL,'Marindany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4844,0,4844,NULL,'Patience','Wachira',NULL,'Aiyomo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4845,0,4845,NULL,'Zakayo','Murgor',NULL,'Kimunyugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4846,0,4846,NULL,'Brian','Agnes',NULL,'Wabwire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4847,0,4847,NULL,'Ian','Dieme',NULL,'Seiko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4848,0,4848,NULL,'Victor','Bukuza',NULL,'Paul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4849,0,4849,NULL,'Shirley','Emuria',NULL,'Obul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4850,0,4850,NULL,'Lyne','Mely',NULL,'Kerorei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4851,0,4851,NULL,'Rasoa','Wandera',NULL,'Sirima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4852,0,4852,NULL,'Glaris','Stiko',NULL,'Obanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4853,0,4853,NULL,'Scandia','Kimunyak',NULL,'Muga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4854,0,4854,NULL,'Spencer','Megesa',NULL,'Juma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4855,0,4855,NULL,'Elexis','Jepkogei',NULL,'Balosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4856,0,4856,NULL,'Flossy','Ichoa',NULL,'Ombaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4858,0,4858,NULL,'Thomas','Kicheru',NULL,'Muguna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4861,0,4861,NULL,'Dimtrious','Simbe',NULL,'Achibikha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4862,0,4862,NULL,'Nicanor','Majiga',NULL,'John',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4863,0,4863,NULL,'Anthonina','Jeotanui',NULL,'Muingala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4864,0,4864,NULL,'Chebet','Mosh',NULL,'Barngetung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4865,0,4865,NULL,'Luria','Kashohi',NULL,'Bichi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4866,0,4866,NULL,'Norbet','Kipngeticg',NULL,'Kibelion',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4867,0,4867,NULL,'Christophetr','Mbingu',NULL,'Miyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4868,0,4868,NULL,'Mwikali','Jemibei',NULL,'Chesulut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4870,0,4870,NULL,'Mikah','Cheptabok',NULL,'Fortenberry',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4872,0,4872,NULL,'Lovias','Bima',NULL,'Liyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4875,0,4875,NULL,'Chritina','Mukunga',NULL,'Kipsaina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4876,0,4876,NULL,'Keziah','Luvai',NULL,'Kidunduhu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4877,0,4877,NULL,'Kimogoi','Kirwa',NULL,'Jotham',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4878,0,4878,NULL,'Tabitha','Nawire',NULL,'Liyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4879,0,4879,NULL,'Elseba','Cherob',NULL,'Tsevi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4882,0,4882,NULL,'Ken','Vidolo',NULL,'Bilbil',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4883,0,4883,NULL,'Wenslaus','Mwndoe',NULL,'Mutimba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4886,0,4886,NULL,'Eliazer','Igwenyi',NULL,'Konjir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4887,0,4887,NULL,'Mackdon','Omwamo',NULL,'Telmet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4888,0,4888,NULL,'Bethseba','Mwongeli',NULL,'Tebo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4889,0,4889,NULL,'Albina','Alima',NULL,'Majanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4891,0,4891,NULL,'Dancan','Oruto',NULL,'Nasiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4892,0,4892,NULL,'Racheal','Koroit',NULL,'Chelimech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4898,0,4898,NULL,'Enok','Kibunge',NULL,'Kibitok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4900,0,4900,NULL,'Zephania','Ekae',NULL,'Misoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4901,0,4901,NULL,'Betha','Biwot',NULL,'Chesumbai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4902,0,4902,NULL,'Velix','Khasiyala',NULL,'Berech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4903,0,4903,NULL,'Elijah','Biama',NULL,'Alphine',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4904,0,4904,NULL,'Slyvia','Obiero',NULL,'Kiluu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4905,0,4905,NULL,'Elvis','Khavesu',NULL,'Nyanyor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4906,0,4906,NULL,'Jebet','Jwebet',NULL,'Omkuba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4908,0,4908,NULL,'Praise','Kuresho',NULL,'Aiyomo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4909,0,4909,NULL,'Johnbosco','Omialo',NULL,'Cherus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4910,0,4910,NULL,'Munir','Bamai',NULL,'Kamwara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4912,0,4912,NULL,'Rebeccah','Jemaget',NULL,'Maisoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4913,0,4913,NULL,'Senah','Misahi',NULL,'Moisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4915,0,4915,NULL,'Marcellah','Bekchibei',NULL,'Miriti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4917,0,4917,NULL,'Alocius','Ayebei',NULL,'Katonon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4918,0,4918,NULL,'Lindah','Muzee',NULL,'Oganga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4920,0,4920,NULL,'Eusila','Emesunde',NULL,'Burugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4921,0,4921,NULL,'Scamel','Jwebet',NULL,'Sisanya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4922,0,4922,NULL,'Lovich','Sandra',NULL,'Tue',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4923,0,4923,NULL,'Odrill','Amrio',NULL,'Nakong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4924,0,4924,NULL,'Fatih','Chemosbei',NULL,'Muya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4925,0,4925,NULL,'Antipus','Mibei',NULL,'Namukula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4926,0,4926,NULL,'Conface','Chelugui',NULL,'Kangethe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4928,0,4928,NULL,'Sheryl','Cyrilla',NULL,'Simba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4929,0,4929,NULL,'Abraham','Imana',NULL,'Siginet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4933,0,4933,NULL,'Celestine','Jepkkoech',NULL,'Mkung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4934,0,4934,NULL,'Pailina','Tekan',NULL,'Keror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4936,0,4936,NULL,'Loise','Epkorir',NULL,'Nyoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4938,0,4938,NULL,'Alicen','Agai',NULL,'Macharia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4940,0,4940,NULL,'Ambhilia','Muge',NULL,'Kosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4941,0,4941,NULL,'Faith','Kiplimo',NULL,'Kebut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4943,0,4943,NULL,'Hellena','Kimudi',NULL,'Jelang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4944,0,4944,NULL,'Jeremiah','Tiogoi',NULL,'Sertoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4945,0,4945,NULL,'Lister','Azistha',NULL,'Benithe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4948,0,4948,NULL,'Atlas','Terer',NULL,'Karanja',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4949,0,4949,NULL,'Fancy','Shikanga',NULL,'Simey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4950,0,4950,NULL,'Velinda','Jebirech',NULL,'Amolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4955,0,4955,NULL,'Lucia','Manyim',NULL,'Urei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4958,0,4958,NULL,'Richard','Luvaha',NULL,'Amungune',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4961,0,4961,NULL,'Anthia','Khabugwe',NULL,'Kechei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4965,0,4965,NULL,'Iyan','Salambo',NULL,'Nyachoti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4966,0,4966,NULL,'Lelphas','Onyonyi',NULL,'Wanjiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4969,0,4969,NULL,'Kevin','Jemesude',NULL,'Oyigo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4971,0,4971,NULL,'Ivonne','Simion',NULL,'Musimbi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4973,0,4973,NULL,'Eteleng','Arusei',NULL,'Mulesh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4976,0,4976,NULL,'Shakinah','Kanda',NULL,'Jepkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4977,0,4977,NULL,'Josphat','Lokitala',NULL,'Sugt',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4978,0,4978,NULL,'Dolphin','Karemera',NULL,'Sego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4979,0,4979,NULL,'Electine','Madekwa',NULL,'Mburu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4980,0,4980,NULL,'Chemaiyo','Ngina',NULL,'Mwarey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4981,0,4981,NULL,'Edgar','Muhatia',NULL,'Eliana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4982,0,4982,NULL,'Alfreda','Selin',NULL,'Lutesh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4983,0,4983,NULL,'Isba','Masava',NULL,'Wilson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4984,0,4984,NULL,'Rael','Kipkobei',NULL,'Pojo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4985,0,4985,NULL,'Ansela','Malongo',NULL,'Bartilol',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4986,0,4986,NULL,'Hassan','Sitienei',NULL,'Kamire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4989,0,4989,NULL,'Pilicosine','Ondiek',NULL,'Chesinet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4990,0,4990,NULL,'Magdalene','Tekan',NULL,'Eraya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4991,0,4991,NULL,'Evaryline','Ndalut',NULL,'Zaphania',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4994,0,4994,NULL,'Priscila','Mwende',NULL,'Sero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4996,0,4996,NULL,'Shaween','Cheptoom',NULL,'Korom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(4998,0,4998,NULL,'Cladys','Chebutuk',NULL,'Sitenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5001,0,5001,NULL,'Prisila','Anyika',NULL,'Inden',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5002,0,5002,NULL,'Maxilina','Musungo',NULL,'Sambutie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5004,0,5004,NULL,'Muilicent','Terigin',NULL,'Songony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5006,0,5006,NULL,'Mahlon','Luvai',NULL,'Chebelicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5011,0,5011,NULL,'Hadija','Jelegat',NULL,'Handa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5012,0,5012,NULL,'Eugene','Kosge',NULL,'Kegode',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5014,0,5014,NULL,'Emacullate','Anzalla',NULL,'Biwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5015,0,5015,NULL,'Allosious','Omwombo',NULL,'Nyoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5016,0,5016,NULL,'Abey','Kiptum',NULL,'Sagara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5017,0,5017,NULL,'Enica','Aghai',NULL,'Ng\'Eglechei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5018,0,5018,NULL,'Audilia','Thomas',NULL,'Bwogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5019,0,5019,NULL,'Felma','Jepatip',NULL,'Ochwang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5020,0,5020,NULL,'Dionisius','Amiani',NULL,'Ketter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5026,0,5026,NULL,'Bathsheba','Monyagi',NULL,'Natui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5027,0,5027,NULL,'Clemetina','Murgor',NULL,'Isachi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5029,0,5029,NULL,'Girlvine','Jemengich',NULL,'Erubo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5031,0,5031,NULL,'Eugin','Mudoka',NULL,'Cheptepkeny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5032,0,5032,NULL,'Leslyne','Kenya',NULL,'Ongori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5033,0,5033,NULL,'Edies','Ngeny',NULL,'Mwavali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5034,0,5034,NULL,'Janestella','Magare',NULL,'Talaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5035,0,5035,NULL,'Sharifa','Kisanya',NULL,'Mase',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5036,0,5036,NULL,'Caral','Chepkong\'Ag',NULL,'Mwanje',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5037,0,5037,NULL,'Sheiline','Mwarikisi',NULL,'Bulbul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5038,0,5038,NULL,'Chrstine','Tiya',NULL,'Toroitoch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5039,0,5039,NULL,'Stanly','Mulinya',NULL,'Mwima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5040,0,5040,NULL,'Amaton','Ondiek',NULL,'Ng\'Ogtie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5041,0,5041,NULL,'Daudi','Isa',NULL,'Melli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5042,0,5042,NULL,'Laxsin','Kiyeny',NULL,'Kemboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5043,0,5043,NULL,'Foutine','Khaukani',NULL,'Tanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5044,0,5044,NULL,'Prisilla','Mutola',NULL,'Chepng\'Ogk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5045,0,5045,NULL,'Lavenia','Makokha',NULL,'Chuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5046,0,5046,NULL,'Marylin','Nyaboke',NULL,'Mugun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5048,0,5048,NULL,'Victorine','Jemis',NULL,'Muresh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5049,0,5049,NULL,'Laurence','Boy',NULL,'Anjeline',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5050,0,5050,NULL,'Ileen','Khayanga',NULL,'Lumit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5051,0,5051,NULL,'Sawe','Ngotie',NULL,'Nyota',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5052,0,5052,NULL,'Brendan','Oguta',NULL,'Bios',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5054,0,5054,NULL,'Date','Tirop',NULL,'Kwendo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5055,0,5055,NULL,'Emmaunuel','Nyaondo',NULL,'Baita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5060,0,5060,NULL,'Lily','Abetet',NULL,'Magoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5061,0,5061,NULL,'Mackdon','Buhasi',NULL,'Bulungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5062,0,5062,NULL,'Brillian','Jemeli',NULL,'Ng\'Ogsosei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5064,0,5064,NULL,'Delex','Kasembeli',NULL,'Singoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5065,0,5065,NULL,'Relvin','Auka',NULL,'Korom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5066,0,5066,NULL,'Frumence','Kibwambok',NULL,'Tulus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5072,0,5072,NULL,'Tanisha','Sitasanga',NULL,'Butuk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5073,0,5073,NULL,'Yusuf','Jerop',NULL,'Bett',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5074,0,5074,NULL,'Benail','Kipotum',NULL,'Murango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5075,0,5075,NULL,'Emilian','Kamayo',NULL,'Ambani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5076,0,5076,NULL,'Violah','Christine',NULL,'Epakani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5077,0,5077,NULL,'Newlyne','Bot Kiptuwei',NULL,'Dzombo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5078,0,5078,NULL,'Sakit','Mughaya',NULL,'Mburuku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5079,0,5079,NULL,'Leonard','Cheseret',NULL,'Eliana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5080,0,5080,NULL,'Chelsea','Rocha',NULL,'Sora',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5081,0,5081,NULL,'Walter','Shariff',NULL,'Alukhum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5082,0,5082,NULL,'Geziah','Mueni',NULL,'Jerotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5083,0,5083,NULL,'Naomy','Battle',NULL,'Soimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5087,0,5087,NULL,'Kipsaina','Yakai',NULL,'Salim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5088,0,5088,NULL,'Alfayo','Kokoyo',NULL,'Chelanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5089,0,5089,NULL,'Valex','Kimagut',NULL,'Asikwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5091,0,5091,NULL,'Zablon','Nafulah',NULL,'Bururu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5092,0,5092,NULL,'Elija','Jeptabok',NULL,'Losikiria',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5093,0,5093,NULL,'Pheny','Chema',NULL,'Mosoti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5094,0,5094,NULL,'Kituta','Kisiolo',NULL,'Ochwang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5095,0,5095,NULL,'Gracious','Kipbwabok',NULL,'Sambutie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5096,0,5096,NULL,'Heldet','Kipkering',NULL,'Angela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5097,0,5097,NULL,'Josehp','Imbazo',NULL,'Tuigon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5098,0,5098,NULL,'Franklin','Gaitho',NULL,'Serem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5099,0,5099,NULL,'Jackline','Ichishi',NULL,'Ezekiel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5100,0,5100,NULL,'Elicky','Lumbete',NULL,'Keregei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5104,0,5104,NULL,'Asha','Sambai',NULL,'Kattam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5108,0,5108,NULL,'Petolina','Ekiru',NULL,'Indeche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5109,0,5109,NULL,'Sharom','Amase',NULL,'Obiri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5110,0,5110,NULL,'Abdullahi','Lusuli',NULL,'Masse',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5111,0,5111,NULL,'Olympia','Cherubet',NULL,'Msee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5112,0,5112,NULL,'Ardeline','Nandosi',NULL,'Sambei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5114,0,5114,NULL,'Relex','Isiabuke',NULL,'Amsei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5115,0,5115,NULL,'Joyness','Katuiyo',NULL,'Ongeri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5116,0,5116,NULL,'Hafsa','Monja',NULL,'Kiring',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5118,0,5118,NULL,'Moden','Caro',NULL,'Mesis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5119,0,5119,NULL,'Zedekiah','Ekhael',NULL,'Kimuyu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5120,0,5120,NULL,'Juliet','Jepkogei',NULL,'Fwamba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5121,0,5121,NULL,'Jeniffer','Lumula',NULL,'Tagut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5122,0,5122,NULL,'Scamel','Ndagasi',NULL,'Chesanai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5123,0,5123,NULL,'Ram','Batana',NULL,'Urei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5124,0,5124,NULL,'Beflyn','Alangwe',NULL,'Mosonik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5126,0,5126,NULL,'Peril','Musundi',NULL,'Afande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5127,0,5127,NULL,'Eddah','Lipesa',NULL,'Nyanyor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5128,0,5128,NULL,'Haron','Amwalo',NULL,'Omollo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5129,0,5129,NULL,'Berita','Jepmosop',NULL,'Chibulo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5131,0,5131,NULL,'Hagar','Akwom',NULL,'Tolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5133,0,5133,NULL,'Kesia','Majuma',NULL,'Melly',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5134,0,5134,NULL,'Rashid','Ingasia',NULL,'Sangutet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5135,0,5135,NULL,'Joshine','Aleber',NULL,'Chemoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5136,0,5136,NULL,'Berry','Ludenyo',NULL,'Ereng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5137,0,5137,NULL,'Kileap','Kamanda',NULL,'Museti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5139,0,5139,NULL,'Millelium','Arionya',NULL,'Lemayan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5141,0,5141,NULL,'Zullela','Chelang\'Agt',NULL,'Choben',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5147,0,5147,NULL,'Cain','Mukatia',NULL,'Weswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5148,0,5148,NULL,'Chepkemboi','Jerubei',NULL,'Kurgen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5151,0,5151,NULL,'Cathleen','Kisanya',NULL,'Muhorera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5152,0,5152,NULL,'Sablon','Lusweti',NULL,'Akhanile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5154,0,5154,NULL,'Edward','Scholy',NULL,'Buseinei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5155,0,5155,NULL,'Selly','Mwangala',NULL,'Kipyatich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5156,0,5156,NULL,'Reihnard','Sulo',NULL,'Barmel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5160,0,5160,NULL,'Eunice','Ereri',NULL,'Somoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5163,0,5163,NULL,'Shemila','Okumu',NULL,'Kosovo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5165,0,5165,NULL,'Ednah','Maru',NULL,'Erukudi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5166,0,5166,NULL,'Calvin','Jebitok',NULL,'Musee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5167,0,5167,NULL,'Franscisca','Jepkurgat',NULL,'Taprandich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5168,0,5168,NULL,'Cynthia','Anangwe',NULL,'Mwigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5169,0,5169,NULL,'Ronas','Chepyego',NULL,'Ongeri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5171,0,5171,NULL,'Solomon','Shitakuli',NULL,'Kapkiyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5172,0,5172,NULL,'Ficline','Esogon',NULL,'Moti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5174,0,5174,NULL,'Asley','Saida',NULL,'Epakani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5175,0,5175,NULL,'Emmie','Musanga',NULL,'Kivulwe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5176,0,5176,NULL,'Rebby','Cheruiyot',NULL,'Masinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5177,0,5177,NULL,'Rasoa','Akhalibal',NULL,'Shevu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5179,0,5179,NULL,'Jenniffer','Telgon',NULL,'Surtan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5182,0,5182,NULL,'Abiute','Mburu',NULL,'Ediati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5183,0,5183,NULL,'Saadiah','Shatala',NULL,'Wanjiku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5184,0,5184,NULL,'Roselyne','Ayen',NULL,'Otwane',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5185,0,5185,NULL,'Chematia','Ngisire',NULL,'Somoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5186,0,5186,NULL,'Hannington','Mzee',NULL,'Asera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5188,0,5188,NULL,'Cherop','Magadi',NULL,'Cheptich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5189,0,5189,NULL,'Shamila','Namudu',NULL,'Chepkurkat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5190,0,5190,NULL,'Crecia','Muchiti',NULL,'Nyonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5192,0,5192,NULL,'Eveline','Murei',NULL,'Samak',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5194,0,5194,NULL,'Tamurei','Jepg\'Egtich',NULL,'Koge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5195,0,5195,NULL,'Daudi','Ininde',NULL,'Manyinya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5196,0,5196,NULL,'Annsela','Too',NULL,'Singoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5198,0,5198,NULL,'Scamel','Bwasio',NULL,'Martin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5199,0,5199,NULL,'Cheptalam','Atoichi',NULL,'Logong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5200,0,5200,NULL,'Ali','Kiptogom',NULL,'Kenebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5201,0,5201,NULL,'Lokwatir','Kibini',NULL,'Bumgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5204,0,5204,NULL,'Morroco','Iyach',NULL,'Maritim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5205,0,5205,NULL,'Mallon','Soi',NULL,'Cherop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5207,0,5207,NULL,'Cleophas','Awoi',NULL,'Silgich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5208,0,5208,NULL,'Zawadi','Jepchircir',NULL,'Karsit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5209,0,5209,NULL,'Fuad','Githonyi',NULL,'Surei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5211,0,5211,NULL,'Cliver','Jackline',NULL,'Nakitare',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5214,0,5214,NULL,'Wilter','Chelanga',NULL,'Keter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5215,0,5215,NULL,'Jesca','Nyamongo',NULL,'Sonyor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5216,0,5216,NULL,'Benadict','Kiplamai',NULL,'Mukanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5217,0,5217,NULL,'Eve','M',NULL,'Kili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5218,0,5218,NULL,'Asca','Anyango',NULL,'Boss',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5220,0,5220,NULL,'Silas','Kiboit',NULL,'Alulu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5221,0,5221,NULL,'Kenedy','Lokurka',NULL,'Kalulu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5224,0,5224,NULL,'Glorian','Praise',NULL,'Mei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5225,0,5225,NULL,'Naaman','Euusa',NULL,'Teggo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5227,0,5227,NULL,'Naftali','Mulindi',NULL,'Chepkoech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5228,0,5228,NULL,'Ascah','Orina',NULL,'Nambande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5229,0,5229,NULL,'Wolter','Mideva',NULL,'Andugu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5230,0,5230,NULL,'Lovella','Kuiya',NULL,'Imbaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5231,0,5231,NULL,'Vyonne','Sinderela',NULL,'Augustine',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5232,0,5232,NULL,'Sofi','Faustine',NULL,'Ongeri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5234,0,5234,NULL,'Jeptit','Masitza',NULL,'Kiplamai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5235,0,5235,NULL,'Ben','Chebwogo',NULL,'Brotherson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5236,0,5236,NULL,'Delilah','Jerono',NULL,'Chiambi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5237,0,5237,NULL,'Joselyn','Nalianga',NULL,'Suge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5239,0,5239,NULL,'Jemima','Battle',NULL,'Lakwan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5241,0,5241,NULL,'Xavier','Sorgor',NULL,'Tuitoek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5242,0,5242,NULL,'Emaculate','Chemenjo',NULL,'Gichuhi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5244,0,5244,NULL,'Ibreh','Mwaizi',NULL,'Solia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5246,0,5246,NULL,'Donaline','Shirma',NULL,'Chebaskwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5248,0,5248,NULL,'Lebele','Cheruiyot',NULL,'Lusholo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5252,0,5252,NULL,'Emilly','Zenah',NULL,'Too',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5253,0,5253,NULL,'Machii','Mutinda',NULL,'Opili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5254,0,5254,NULL,'Ludy','Chelimo',NULL,'Boiywo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5259,0,5259,NULL,'Jeruto','Tarkwet',NULL,'Omondi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5260,0,5260,NULL,'Dorreen','Koima',NULL,'Nyamoe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5264,0,5264,NULL,'Dephina','Jeptoo',NULL,'Jutu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5267,0,5267,NULL,'Amon','Bot Kiptuwei',NULL,'Kirong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5269,0,5269,NULL,'Elvis','Towett',NULL,'Silgich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5271,0,5271,NULL,'Nellly','Anyika',NULL,'Baiwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5272,0,5272,NULL,'Jonathan','Kipchoge',NULL,'Maranga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5276,0,5276,NULL,'Elika','Boit',NULL,'Kerorei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5277,0,5277,NULL,'Sarah','Minayo',NULL,'Chemwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5278,0,5278,NULL,'Jepleting','Silotei',NULL,'Chemng\'Ogk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5279,0,5279,NULL,'Carnilla','Simboka',NULL,'Robesi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5280,0,5280,NULL,'Nelson','Tigoi',NULL,'Domen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5281,0,5281,NULL,'Sablon','Kipchrchir',NULL,'Machanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5283,0,5283,NULL,'Ellcky','Ikatwa',NULL,'Minayo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5284,0,5284,NULL,'Berily','Kipleting',NULL,'Kibichi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5285,0,5285,NULL,'Jude','Kasaini',NULL,'Likobero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5287,0,5287,NULL,'Elena','Adeya',NULL,'Ogola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5288,0,5288,NULL,'Berly','Jebwambok',NULL,'Chesoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5290,0,5290,NULL,'Esther','Jepngtich',NULL,'Lilan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5293,0,5293,NULL,'Jimmy','Musimbi',NULL,'Kesicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5295,0,5295,NULL,'Hyline','Hassan',NULL,'Chemelili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5298,0,5298,NULL,'Orba','Khabukwe',NULL,'Butuk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5299,0,5299,NULL,'Cheptolo','Wategi',NULL,'Nafula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5301,0,5301,NULL,'Michelle','Jerubet',NULL,'Etot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5303,0,5303,NULL,'Bendicta','Chepolem',NULL,'Alukhum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5304,0,5304,NULL,'Billah','Musimbi',NULL,'Chemirmir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5305,0,5305,NULL,'Kipkerio','Ngetich',NULL,'Kechikei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5306,0,5306,NULL,'Sheryl','Melilei',NULL,'Sing\'Ogei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5307,0,5307,NULL,'Davies','Alionta',NULL,'Akway',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5308,0,5308,NULL,'Shapel','Kipkesho',NULL,'Shikwati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5310,0,5310,NULL,'Some','Adams',NULL,'Chemoges',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5312,0,5312,NULL,'Jaston','Emoni',NULL,'Odoyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5315,0,5315,NULL,'Rancy','Matilda',NULL,'Tsevi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5316,0,5316,NULL,'Leslyne','Jepatib',NULL,'Boiywo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5319,0,5319,NULL,'Emacculate','Alangwe',NULL,'Cheslet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5320,0,5320,NULL,'Clemetina','Muronde',NULL,'Tukei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5322,0,5322,NULL,'Geofrey','Jelagat',NULL,'Mursi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5323,0,5323,NULL,'Steven','Ayoma',NULL,'Chepsiror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5324,0,5324,NULL,'Bridget','Lemeto',NULL,'Keronei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5326,0,5326,NULL,'Renos','Ngisirei',NULL,'Sama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5328,0,5328,NULL,'Tecla','Kipchoge',NULL,'Chemaoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5329,0,5329,NULL,'Doreen','Jepkoge',NULL,'Chesanai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5332,0,5332,NULL,'Famnice','Abdulahi',NULL,'Abolem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5333,0,5333,NULL,'Elicky','Namushia',NULL,'Sabulei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5334,0,5334,NULL,'Meregistic','Sikukuu',NULL,'Mukhwana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5335,0,5335,NULL,'Bellons','Tekan',NULL,'Barmel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5336,0,5336,NULL,'Shakila','Mokaya',NULL,'Sinoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5337,0,5337,NULL,'Asbel','Chebwogen',NULL,'Kapkicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5339,0,5339,NULL,'Dennis','Jesang',NULL,'Chekwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5341,0,5341,NULL,'Edith','Jeptok',NULL,'Adekere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5342,0,5342,NULL,'Max','Agemba',NULL,'Azenga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5343,0,5343,NULL,'Brandon','Kibor',NULL,'Jatani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5344,0,5344,NULL,'Orba','Machuki',NULL,'Kech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5346,0,5346,NULL,'Apha','Asichi',NULL,'Kienyen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5347,0,5347,NULL,'Cheptolo','Judith',NULL,'Tulus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5350,0,5350,NULL,'Kipkerio','Makhokha',NULL,'Kimngich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5352,0,5352,NULL,'George','Isiako',NULL,'Baraza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5353,0,5353,NULL,'Robbin','Nanjiko',NULL,'Lokonye',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5354,0,5354,NULL,'Scolastica','Karambu',NULL,'Mutikire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5355,0,5355,NULL,'Sarah','Koros',NULL,'Kosilei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5356,0,5356,NULL,'Jared','Jesan',NULL,'Mulira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5358,0,5358,NULL,'Joses','Chunguri',NULL,'Letting',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5360,0,5360,NULL,'Kimrax','Khageya',NULL,'Halambe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5361,0,5361,NULL,'Rosbin','Kisilu',NULL,'Wango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5362,0,5362,NULL,'Bill','Keses',NULL,'Lilan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5363,0,5363,NULL,'Saituni','Khabukwe',NULL,'Kibichi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5365,0,5365,NULL,'Enzela','Maithsi',NULL,'Suge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5366,0,5366,NULL,'Ruskin','Wamathai',NULL,'Adan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5367,0,5367,NULL,'Merceline','Jeech',NULL,'Kenduiywo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5369,0,5369,NULL,'Kelly','Mbarizi',NULL,'Kutut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5370,0,5370,NULL,'Muilicent','Cheptanui',NULL,'Keronei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5372,0,5372,NULL,'Kevin','Kagayi',NULL,'Ekiring',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5373,0,5373,NULL,'Rayan','Kipsaina',NULL,'Okello',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5374,0,5374,NULL,'Tasila','Wangechi',NULL,'Koshiom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5376,0,5376,NULL,'Peula','Koskei',NULL,'Cherutich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5377,0,5377,NULL,'Samarine','Jebor',NULL,'Koibitat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5378,0,5378,NULL,'Francisca','Kipleting',NULL,'Kichwani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5379,0,5379,NULL,'Chritina','Aregen',NULL,'Buigit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5382,0,5382,NULL,'Gensensha','Buluma',NULL,'Lomoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5383,0,5383,NULL,'Audray','Jael',NULL,'Simotwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5384,0,5384,NULL,'Flora','Otieno',NULL,'Sirtuch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5385,0,5385,NULL,'Elexis','Kipleting',NULL,'Cherogony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5386,0,5386,NULL,'Rose','Mongony',NULL,'Orwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5387,0,5387,NULL,'Seruya','Tungo',NULL,'Majanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5390,0,5390,NULL,'Isca','Jepsat',NULL,'Cherwenyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5391,0,5391,NULL,'Herllen','Chepketir',NULL,'Abolem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5392,0,5392,NULL,'Ephantus','Kisiolo',NULL,'Gikunyu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5393,0,5393,NULL,'Edda','Khashindu',NULL,'Kesho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5397,0,5397,NULL,'Clarion','Mbalasi',NULL,'Kipsaat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5398,0,5398,NULL,'Eligi','Ayega',NULL,'Koshiom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5400,0,5400,NULL,'Linus','Owilly',NULL,'Boge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5401,0,5401,NULL,'Fortunatus','Namawa',NULL,'Maidi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5403,0,5403,NULL,'Tabarno','Diana',NULL,'Baroswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5405,0,5405,NULL,'Denis','Erukudu',NULL,'Solian',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5406,0,5406,NULL,'Damary','Lokale',NULL,'Kirugi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5407,0,5407,NULL,'Rosebella','Wambui',NULL,'Masakhalia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5408,0,5408,NULL,'Senah','Nyangara',NULL,'Rongony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5410,0,5410,NULL,'Kiprotich','Kerei',NULL,'Kiyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5411,0,5411,NULL,'Aian','Kungu',NULL,'Makhungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5414,0,5414,NULL,'Janevine','Shinyalu',NULL,'Kuchwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5415,0,5415,NULL,'Flora','Kanana',NULL,'Kiboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5421,0,5421,NULL,'Frian','Rugudi',NULL,'Kipchai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5422,0,5422,NULL,'Hagar','Lokolalei',NULL,'Ekmat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5425,0,5425,NULL,'Esnas','Chelugui',NULL,'Bosson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5426,0,5426,NULL,'Ibraham','Sitienei',NULL,'Magathi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5428,0,5428,NULL,'Nicodemus','Chichir',NULL,'Okello',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5434,0,5434,NULL,'Anncela','Alima',NULL,'Tabarno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5436,0,5436,NULL,'Jasmin','Ngelesei',NULL,'Mukhaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5439,0,5439,NULL,'Glady','Jerubei',NULL,'Mutwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5440,0,5440,NULL,'Sheillah','Jebchumba',NULL,'Tamoshe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5441,0,5441,NULL,'Paul','Maasai',NULL,'Rotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5442,0,5442,NULL,'Magrine','Khaukani',NULL,'Nchoe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5445,0,5445,NULL,'Fannis','Tallam',NULL,'Okong\'Og',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5446,0,5446,NULL,'Freny','Sein',NULL,'Sun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5447,0,5447,NULL,'Augin','Mughareich',NULL,'Jumanne',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5448,0,5448,NULL,'Rinny','Maiyo',NULL,'Bigen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5450,0,5450,NULL,'Patrick','Kipkirong',NULL,'Sumbaei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5452,0,5452,NULL,'Penwel','Singoei',NULL,'Muigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5455,0,5455,NULL,'Loice','Avanze',NULL,'Kesorio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5456,0,5456,NULL,'Phoeba','Molongo',NULL,'Jebitok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5458,0,5458,NULL,'Abdullaih','Mukanzi',NULL,'Silita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5459,0,5459,NULL,'Oropa','Chepkeino',NULL,'Singarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5462,0,5462,NULL,'Bundotich','Mosh',NULL,'Kuri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5463,0,5463,NULL,'Lawrence','Kipng\'Egtich',NULL,'Main',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5464,0,5464,NULL,'Ednah','Natir',NULL,'Jepkemboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5468,0,5468,NULL,'Malcom','Koligei',NULL,'Kituyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5472,0,5472,NULL,'Beliata','Mutzitzi',NULL,'Asunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5476,0,5476,NULL,'Frank','Ekuroit',NULL,'Kimitei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5478,0,5478,NULL,'Pentura','Jemanur',NULL,'Obongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5480,0,5480,NULL,'Francine','Mekena',NULL,'Butyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5481,0,5481,NULL,'Emmanuela','Muhonya',NULL,'Masakhalia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5483,0,5483,NULL,'Iddah','Ichishi',NULL,'Keu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5484,0,5484,NULL,'Watson','Kiboi',NULL,'Yagan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5485,0,5485,NULL,'Angelina','Chebuigut',NULL,'Kosut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5486,0,5486,NULL,'Emaqulate','Ruto',NULL,'Chomangei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5489,0,5489,NULL,'Evas','Stephen',NULL,'Misoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5492,0,5492,NULL,'Pascal','Ambasa',NULL,'Njeka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5493,0,5493,NULL,'Christipher','Katam',NULL,'Teigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5494,0,5494,NULL,'Bonifanger','Owinyo',NULL,'Edil',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5495,0,5495,NULL,'Idi','Adina',NULL,'Karani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5499,0,5499,NULL,'Dalton','Jimale',NULL,'Sewer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5501,0,5501,NULL,'Gertrude','Muzize',NULL,'Ngotie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5502,0,5502,NULL,'Kanda','Odunga',NULL,'Kisorio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5504,0,5504,NULL,'Chepkemei','Kipketer',NULL,'Melilie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5505,0,5505,NULL,'Sophy','Jerobet',NULL,'Kessio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5506,0,5506,NULL,'Recho','Nzalu',NULL,'Moemi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5513,0,5513,NULL,'Imaculate','Asinyen',NULL,'Osoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5515,0,5515,NULL,'Symon','Margai',NULL,'Kalum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5516,0,5516,NULL,'Sablon','Ngoyo',NULL,'Maindi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5517,0,5517,NULL,'Joe','Kibyego',NULL,'Terekech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5518,0,5518,NULL,'Braim','Omulo',NULL,'Chepkole',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5520,0,5520,NULL,'Griffins','Kiprugun',NULL,'Muya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5524,0,5524,NULL,'Ian','Shairu',NULL,'Anyika',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5526,0,5526,NULL,'Branam','Chebsiror',NULL,'Ibai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5527,0,5527,NULL,'Septimus','Stephen',NULL,'Eteleng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5528,0,5528,NULL,'Neima','Gesare',NULL,'Madahana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5529,0,5529,NULL,'Pilla','Esinyeny',NULL,'Muthui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5530,0,5530,NULL,'Caren','Ngeringwony',NULL,'Tero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5533,0,5533,NULL,'Elcy','Chamtany',NULL,'Maalum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5534,0,5534,NULL,'Orba','Munyasa',NULL,'Moindi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5535,0,5535,NULL,'Hassan','Orindo',NULL,'Tulel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5538,0,5538,NULL,'Newton','Kipkoegi',NULL,'Tum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5539,0,5539,NULL,'Mouritice','Emoru',NULL,'Kiprotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5540,0,5540,NULL,'Letisha','Lukhugu',NULL,'Sugt',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5542,0,5542,NULL,'Ardson','Amboswa',NULL,'Ongubo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5545,0,5545,NULL,'Jairus','Kibasu',NULL,'Lega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5547,0,5547,NULL,'Sarah','Bahati',NULL,'Matimit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5548,0,5548,NULL,'Dorothy','Kimeto',NULL,'Ngeserei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5551,0,5551,NULL,'Kering','Simbe',NULL,'Chepsoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5552,0,5552,NULL,'Ficline','Ngedahimana',NULL,'Kosovo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5553,0,5553,NULL,'Sophy','Nanka',NULL,'Madego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5555,0,5555,NULL,'Chesirgoi','Talam',NULL,'Musumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5556,0,5556,NULL,'Arukute','Jeruto',NULL,'Wilson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5559,0,5559,NULL,'Colima','Asis',NULL,'Korkorei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5560,0,5560,NULL,'Bellons','Njambi',NULL,'Mildawawa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5562,0,5562,NULL,'Catherin','Bulfana',NULL,'Agai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5563,0,5563,NULL,'John','Wamiocho',NULL,'Eteleng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5564,0,5564,NULL,'Felisia','Barchok',NULL,'Somi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5565,0,5565,NULL,'Fellix','Rashid',NULL,'Kirorio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5566,0,5566,NULL,'Jaret','Ntiya',NULL,'Makhati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5568,0,5568,NULL,'Matheri','Jepkoech',NULL,'Berich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5569,0,5569,NULL,'Fellix','Rop',NULL,'Kilagat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5570,0,5570,NULL,'Christinie','Kamtui',NULL,'Selem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5571,0,5571,NULL,'Millelium','Masitza',NULL,'Yebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5572,0,5572,NULL,'Zakayo','Kplagat',NULL,'Omega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5575,0,5575,NULL,'Raphel','Kitur',NULL,'Megich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5578,0,5578,NULL,'Joab','Zavai',NULL,'Asero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5579,0,5579,NULL,'Chebor','Chepkoros',NULL,'Agui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5581,0,5581,NULL,'Anthonina','Atemo',NULL,'Seger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5582,0,5582,NULL,'Unice','Mmbaka',NULL,'Keter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5583,0,5583,NULL,'Risper','Khacheli',NULL,'Mwika',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5584,0,5584,NULL,'Zachary','Biwwot',NULL,'Nasenga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5585,0,5585,NULL,'Rahima','Akhalibal',NULL,'Maneno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5587,0,5587,NULL,'Bismark','Jemosop',NULL,'Kibelio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5588,0,5588,NULL,'Everline','Sinderela',NULL,'Sulo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5589,0,5589,NULL,'Benard','Kipleting',NULL,'Kiay',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5591,0,5591,NULL,'Renny','Birabi',NULL,'Daniel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5595,0,5595,NULL,'Mrcelline','Chemweno',NULL,'Njuguna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5596,0,5596,NULL,'Syril','Kiboit',NULL,'Odero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5597,0,5597,NULL,'Josia','Liloba',NULL,'Mutegi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5598,0,5598,NULL,'Jacilene','Ekital',NULL,'Cheboror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5603,0,5603,NULL,'Gracious','Njongwa',NULL,'Lomo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5605,0,5605,NULL,'Tasila','Jemalenge',NULL,'Kukun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5606,0,5606,NULL,'Night','Isike',NULL,'Kasei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5608,0,5608,NULL,'Lizzy','Achando',NULL,'Wendot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5609,0,5609,NULL,'Adrew','Nduko',NULL,'Zuya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5612,0,5612,NULL,'Hebishiba','Uside',NULL,'Mulwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5615,0,5615,NULL,'Wycliff','Misaga',NULL,'Mosbei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5616,0,5616,NULL,'Benedictus','Okoye',NULL,'Kipleting',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5617,0,5617,NULL,'Mendah','Kerito',NULL,'Muryoki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5618,0,5618,NULL,'Allazen','Kimengich',NULL,'Imbaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5619,0,5619,NULL,'Evans','Matutu',NULL,'Ndangasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5621,0,5621,NULL,'Beverlyn','Khasiara',NULL,'Mildawawa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5623,0,5623,NULL,'Melvine','Abondo',NULL,'Baraswo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5626,0,5626,NULL,'Wicily','Endesha',NULL,'Kidogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5627,0,5627,NULL,'Taputany','Mbukutsa',NULL,'Ochieng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5632,0,5632,NULL,'Arupe','Shirkoi',NULL,'Msee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5634,0,5634,NULL,'Ivonne','Koei',NULL,'Chemurgui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5635,0,5635,NULL,'Eliazabeth','Nabwire',NULL,'Bartile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5636,0,5636,NULL,'Soila','Aoko',NULL,'Birech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5637,0,5637,NULL,'Jeff','Bosco',NULL,'Lomoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5640,0,5640,NULL,'Uhuru','Andege',NULL,'Taprandich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5641,0,5641,NULL,'Evaryln','Chelimo',NULL,'Aloo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5642,0,5642,NULL,'Dominic','Okerusi',NULL,'Bungei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5644,0,5644,NULL,'Sharack','Kiprono',NULL,'Sama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5645,0,5645,NULL,'Ritah','Lakose',NULL,'Mwalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5646,0,5646,NULL,'Ericah','Loren',NULL,'Butu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5647,0,5647,NULL,'Nelly','Tapsigowo',NULL,'Bwanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5649,0,5649,NULL,'Illyn','Lufina',NULL,'Ngisirai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5651,0,5651,NULL,'Matthew','Kibichi',NULL,'Bundo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5652,0,5652,NULL,'Lukas','Kirwa',NULL,'Murei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5654,0,5654,NULL,'Rodline','Mutembo',NULL,'Singoe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5655,0,5655,NULL,'Vinando','Kipfotich',NULL,'Meli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5657,0,5657,NULL,'Ada','Akumu',NULL,'Tito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5660,0,5660,NULL,'Kenas','Ekalale',NULL,'Nyanyor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5661,0,5661,NULL,'Flossy','Cheptogom',NULL,'Sang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5665,0,5665,NULL,'Jackton','Mochamaa',NULL,'Songkok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5666,0,5666,NULL,'Nafel','Mwasi',NULL,'Ebem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5667,0,5667,NULL,'Selestine','Chematia',NULL,'Nabwile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5668,0,5668,NULL,'Marcela','Wangare',NULL,'Mung\'Ugny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5669,0,5669,NULL,'Rechael','Gladys',NULL,'Nyongesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5670,0,5670,NULL,'Reny','Waithera',NULL,'Manga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5672,0,5672,NULL,'Dorothy','Mbidiku',NULL,'Masinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5674,0,5674,NULL,'Japheth','Asenga',NULL,'Burugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5675,0,5675,NULL,'Patrice','Biwot',NULL,'Limo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5676,0,5676,NULL,'Clepton','Kivuti',NULL,'Ichechi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5677,0,5677,NULL,'Aggrey','Odebwa',NULL,'Lowoto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5678,0,5678,NULL,'Oliga','Bargentuny',NULL,'Rongei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5679,0,5679,NULL,'Ignasius','Tinega',NULL,'Chemng\'Ogk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5680,0,5680,NULL,'Rich','Singalo',NULL,'Sekem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5684,0,5684,NULL,'Elly','Khavesa',NULL,'Siele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5685,0,5685,NULL,'Ansella','Ndege',NULL,'Moemi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5686,0,5686,NULL,'Aplphine','Muronde',NULL,'Hamisi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5688,0,5688,NULL,'Ike','Keter',NULL,'Chesiror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5689,0,5689,NULL,'Abital','Iminza',NULL,'Andrew',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5690,0,5690,NULL,'Winfrida','Vigoli',NULL,'Kereger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5691,0,5691,NULL,'Milly','Mazazi',NULL,'Aura',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5692,0,5692,NULL,'Nilton','Kipchuba',NULL,'Mulama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5693,0,5693,NULL,'Anacleta','Nanjala',NULL,'Meresei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5695,0,5695,NULL,'Evans','Chebiwot',NULL,'Kibitok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5696,0,5696,NULL,'Audencia','Chesum',NULL,'Chebichii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5698,0,5698,NULL,'Elly','Oyange',NULL,'Kipyama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5699,0,5699,NULL,'Shemila','Lakose',NULL,'Ngeserei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5700,0,5700,NULL,'Sharlyn','Bulukhali',NULL,'Manoah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5705,0,5705,NULL,'Peter','Kiberenge',NULL,'Kobilo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5706,0,5706,NULL,'Shally','Mutape',NULL,'Shikuku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5707,0,5707,NULL,'Damah','Khamete',NULL,'Ono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5709,0,5709,NULL,'Carren','Mwavi',NULL,'Masiza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5711,0,5711,NULL,'Asumtha','Longuni',NULL,'Muresh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5712,0,5712,NULL,'Velvine','Melisa',NULL,'Bichii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5714,0,5714,NULL,'Basemate','Kiriu',NULL,'Mberi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5716,0,5716,NULL,'Tegla','Jepatip',NULL,'Chemirmir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5718,0,5718,NULL,'Edgar','Ngok',NULL,'Kipsang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5719,0,5719,NULL,'Briven','Kavuti',NULL,'Verano',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5720,0,5720,NULL,'Jurgen','Nyabei',NULL,'Nare',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5722,0,5722,NULL,'Eliud','Makerer',NULL,'Sukut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5723,0,5723,NULL,'Barbaba','Vidolo',NULL,'Kibusia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5727,0,5727,NULL,'Sosbita','Esiyen',NULL,'Lasewa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5732,0,5732,NULL,'Hellen','Said',NULL,'Munyane',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5734,0,5734,NULL,'Benda','Muigei',NULL,'Asis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5735,0,5735,NULL,'Kenneth','Nyamwea',NULL,'Kipkiror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5736,0,5736,NULL,'Ivor','Shifta',NULL,'Tililei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5737,0,5737,NULL,'Ramla','Kipkiror',NULL,'Barkebo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5738,0,5738,NULL,'Fortinetous','Kidula',NULL,'Ronoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5739,0,5739,NULL,'Fanise','Shatala',NULL,'Wilson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5740,0,5740,NULL,'Philiphine','Tamooi',NULL,'Adoga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5741,0,5741,NULL,'Kaisha','Khayesa',NULL,'Mosbei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5746,0,5746,NULL,'Rabby','Chebwogen',NULL,'Mukaka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5748,0,5748,NULL,'Vanaline','Simion',NULL,'Sasita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5751,0,5751,NULL,'Susana','Abei',NULL,'Soi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5752,0,5752,NULL,'Philista','Chepchirchir',NULL,'Bargetuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5754,0,5754,NULL,'Ramla','Mansoor',NULL,'Nafula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5755,0,5755,NULL,'Hyvine','Murandafu',NULL,'Rop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5756,0,5756,NULL,'Debra Kimberly','Cheptumee',NULL,'Omwenga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5758,0,5758,NULL,'Christoper','Kibisu',NULL,'Okili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5759,0,5759,NULL,'Bentine','Chebiy',NULL,'Mwale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5762,0,5762,NULL,'Kiplimo','Kipkoegei',NULL,'Kiriror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5763,0,5763,NULL,'Shaila','Katam',NULL,'Saliku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5764,0,5764,NULL,'Jackline','Chebutuk',NULL,'Ndunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5765,0,5765,NULL,'Nacius','Nakuti',NULL,'Choben',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5767,0,5767,NULL,'Belta','Jebwabok',NULL,'Koross',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5769,0,5769,NULL,'Josta','Mwazambe',NULL,'Aneber',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5770,0,5770,NULL,'Esnus','Kimalit',NULL,'Anaminyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5772,0,5772,NULL,'Sheila','Jemining',NULL,'Chemasa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5773,0,5773,NULL,'Shirlynne','Priscillah',NULL,'Nyawalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5775,0,5775,NULL,'Tabrinsa','Kuiya',NULL,'Bilah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5776,0,5776,NULL,'Lucy','Jemli',NULL,'Javan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5777,0,5777,NULL,'Sofia','Cherokony',NULL,'Wechabe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5778,0,5778,NULL,'Cosolata','Koeke',NULL,'Khaluai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5779,0,5779,NULL,'Hyleen','Mweje',NULL,'Benard',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5780,0,5780,NULL,'Miller','Adubuka',NULL,'Kapkiya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5782,0,5782,NULL,'Caroly','Ismael',NULL,'Mukhaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5783,0,5783,NULL,'Appolo','Kokoyo',NULL,'Wangila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5784,0,5784,NULL,'Chemeli','Mikali',NULL,'Hamisi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5785,0,5785,NULL,'Ashley','Mwaniki',NULL,'Songot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5786,0,5786,NULL,'Kimrax','Ishaba',NULL,'Ekaran',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5788,0,5788,NULL,'Scandy','Nzasu',NULL,'Kapkicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5789,0,5789,NULL,'Nafula','Wasike',NULL,'Ndungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5790,0,5790,NULL,'Jepkurgat','Kaptingei',NULL,'Anderson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5792,0,5792,NULL,'Galvin','Kirong',NULL,'Tega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5794,0,5794,NULL,'Model','Yelale',NULL,'Songol',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5797,0,5797,NULL,'Fortunatus','Enibone',NULL,'Karsit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5801,0,5801,NULL,'Bryton','Olero',NULL,'Tulel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5802,0,5802,NULL,'Vane','Kayeri',NULL,'Cheboriot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5803,0,5803,NULL,'Emmani','Soita',NULL,'Selem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5804,0,5804,NULL,'Marlin','Serem',NULL,'Liyayi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5805,0,5805,NULL,'Glenice','Orenge',NULL,'Losikiria',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5807,0,5807,NULL,'Venaline','Wanja',NULL,'Kesses',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5809,0,5809,NULL,'Silvesty','Kipsongok',NULL,'Cheborgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5810,0,5810,NULL,'Jematia','Aiyesa',NULL,'Amchon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5811,0,5811,NULL,'Sinda','Obiyo',NULL,'Kibet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5812,0,5812,NULL,'Samirah','Saisi',NULL,'Koeh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5813,0,5813,NULL,'Israel','Nimrod',NULL,'Tukei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5814,0,5814,NULL,'Ruskin','Mbarizi',NULL,'Sikowo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5815,0,5815,NULL,'Newish','Lesewa',NULL,'Mundan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5816,0,5816,NULL,'Riziki','Kivindyo',NULL,'Sirtich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5817,0,5817,NULL,'Rhesa','Mwavi',NULL,'Muasya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5819,0,5819,NULL,'Dion','Wachira',NULL,'Tines',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5822,0,5822,NULL,'Vallary','Kagendo',NULL,'Chepkiruok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5823,0,5823,NULL,'Hebishiba','Chepkering',NULL,'Rotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5826,0,5826,NULL,'Butensia','Julius',NULL,'Mwali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5827,0,5827,NULL,'Sisca','Kabur',NULL,'Asman',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5830,0,5830,NULL,'Bonface','Ismael',NULL,'Ronoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5831,0,5831,NULL,'Patrick','Okil',NULL,'Bilbil',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5832,0,5832,NULL,'Belta','Tekan',NULL,'Achesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5833,0,5833,NULL,'Noman','Kiplating',NULL,'Tuwel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5834,0,5834,NULL,'Augustino','Laban',NULL,'Kimenjo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5836,0,5836,NULL,'Hadison','Kipotum',NULL,'Kamarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5837,0,5837,NULL,'Emily','Langat',NULL,'Lilian',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5840,0,5840,NULL,'Ardson','Marimoi',NULL,'Tendech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5841,0,5841,NULL,'Philip','Misanya',NULL,'Muthami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5843,0,5843,NULL,'Jonnes','Esiku',NULL,'Manyara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5845,0,5845,NULL,'Kipsugut','Lokuzi',NULL,'Mwanza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5849,0,5849,NULL,'Wlifrida','Jelemek',NULL,'Boss',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5851,0,5851,NULL,'Mendah','Salamba',NULL,'Karonei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5852,0,5852,NULL,'Miriam','Jepwambok',NULL,'Kapkei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5853,0,5853,NULL,'Erick','Lel',NULL,'Muthomi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5854,0,5854,NULL,'Phibian','Kibet',NULL,'Sasita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5857,0,5857,NULL,'Emmanuel','Kavisa',NULL,'Ceruiyot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5858,0,5858,NULL,'Ashmy','Nyarotso',NULL,'Sambo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5859,0,5859,NULL,'John','Masitza',NULL,'Leonida',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5863,0,5863,NULL,'Brudens','Koe',NULL,'Nyogesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5864,0,5864,NULL,'Meliza','Chepto',NULL,'Ripai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5865,0,5865,NULL,'Wilson','Jemima',NULL,'Cheptabok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5868,0,5868,NULL,'Fatuma','Shisiali',NULL,'Belio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5869,0,5869,NULL,'Betwel','Jeplting',NULL,'Andugu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5870,0,5870,NULL,'Precious','Kadheka',NULL,'Chekwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5871,0,5871,NULL,'Dilon','Luvina',NULL,'Loyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5873,0,5873,NULL,'Alphones','Shibwoni',NULL,'Indeche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5874,0,5874,NULL,'Mark','Kwambok',NULL,'Eteleng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5875,0,5875,NULL,'Hillcard','Kwitira',NULL,'Kenick',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5876,0,5876,NULL,'Phoeba','Ngeleche',NULL,'Orwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5878,0,5878,NULL,'Esebel','Ngotie',NULL,'Abua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5879,0,5879,NULL,'Lindah','Kipkeoch',NULL,'Ndarwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5880,0,5880,NULL,'Betha','Nakalikha',NULL,'Yebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5882,0,5882,NULL,'Aurellia','Nyale',NULL,'Pampula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5883,0,5883,NULL,'Edda','Muhonja',NULL,'Maisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5884,0,5884,NULL,'Kimurgor','Ewoton',NULL,'Chemase',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5886,0,5886,NULL,'Makwon','Jepkogei',NULL,'Kenduiwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5889,0,5889,NULL,'Alaxander','Amtuga',NULL,'Lithur',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5890,0,5890,NULL,'Cyrilene','Ojwang',NULL,'Kemoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5892,0,5892,NULL,'Constantine','Chemok',NULL,'Cheprotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5894,0,5894,NULL,'Halima','Nawire',NULL,'Nyabero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5895,0,5895,NULL,'Charity','Madi',NULL,'Kechigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5896,0,5896,NULL,'Meldina','Khalenye',NULL,'Maasai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5897,0,5897,NULL,'Nelsa','Muthoni',NULL,'Andawa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5899,0,5899,NULL,'Basil','Lorot',NULL,'Bartile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5900,0,5900,NULL,'Maroline','Abok',NULL,'Ouno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5901,0,5901,NULL,'Lawfine','Akipoot',NULL,'Shariff',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5902,0,5902,NULL,'Caleb','Abdullahi',NULL,'Mboga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5903,0,5903,NULL,'Cliophas','Amana',NULL,'Barkutwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5904,0,5904,NULL,'George','Akwirishi',NULL,'Talaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5906,0,5906,NULL,'Carolyne','Chebun Gei',NULL,'Ingasia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5907,0,5907,NULL,'Alan','Oruko',NULL,'Baraswo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5908,0,5908,NULL,'Mariamu','Khasirani',NULL,'Lelmegit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5909,0,5909,NULL,'Milicent','Abdi',NULL,'Mwarey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5910,0,5910,NULL,'Emilio','Lubembe',NULL,'Atoti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5913,0,5913,NULL,'Drusila','Shiunzi',NULL,'Okila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5916,0,5916,NULL,'Sharack','Kbichii',NULL,'Tirior',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5918,0,5918,NULL,'Bonifanger','Muchumbe',NULL,'Butia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5923,0,5923,NULL,'Tarus','Italia',NULL,'Amalemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5925,0,5925,NULL,'Viginia','Jeptabok',NULL,'Tuigoin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5926,0,5926,NULL,'Asaneth','Mutembo',NULL,'Minning',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5929,0,5929,NULL,'Frian','Kipsombe',NULL,'Chepsoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5930,0,5930,NULL,'Chebungei','Kavaya',NULL,'Sergoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5931,0,5931,NULL,'Ascaline','Nakaido',NULL,'Cheptabul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5933,0,5933,NULL,'Gladwell','Bano',NULL,'Chemarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5934,0,5934,NULL,'Davin','Maru',NULL,'Andege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5936,0,5936,NULL,'Zafariano','Nakwawi',NULL,'Otepa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5938,0,5938,NULL,'Pascaline','Nafulah',NULL,'King\'Eg',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5939,0,5939,NULL,'Fricky','Njeri',NULL,'Baliech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5941,0,5941,NULL,'Japhat','Chiraka',NULL,'Agufa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5943,0,5943,NULL,'Beflyn','Chipini',NULL,'Sero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5944,0,5944,NULL,'Wickliffe','Kamanda',NULL,'Mego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5945,0,5945,NULL,'Joyce','Musanga',NULL,'Rabae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5946,0,5946,NULL,'Joshwa','Mangera',NULL,'Suti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5948,0,5948,NULL,'Nelphine','Tallam',NULL,'Oduor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5949,0,5949,NULL,'Lynett','Lakose',NULL,'Tamutwol',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5950,0,5950,NULL,'Debra Kimberly','Chebungei',NULL,'Kantaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5951,0,5951,NULL,'Lesley','Lel',NULL,'Alele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5952,0,5952,NULL,'Bascalia','Omnangwe',NULL,'Korigo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5954,0,5954,NULL,'Heldan','Cheptoo',NULL,'Some',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5958,0,5958,NULL,'Pauline','Mustafa',NULL,'Chepngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5961,0,5961,NULL,'Hasma','Jebosken',NULL,'Kipchichir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5962,0,5962,NULL,'Margaret','Ingasia',NULL,'Nyoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5963,0,5963,NULL,'Walter','Chebet',NULL,'Lemayan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5965,0,5965,NULL,'Risper','Masan',NULL,'Azenga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5969,0,5969,NULL,'Georgina','Akhan',NULL,'Barus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5970,0,5970,NULL,'Tabsabei','Sitienei',NULL,'Telengech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5973,0,5973,NULL,'Levin','Lieta',NULL,'Konjir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5975,0,5975,NULL,'Nafula','Musiti',NULL,'Barngetuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5976,0,5976,NULL,'Philis','Okumu',NULL,'Maroa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5980,0,5980,NULL,'Lenin','Sitenei',NULL,'Agai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5981,0,5981,NULL,'Bentina','Mueni',NULL,'Bette',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5982,0,5982,NULL,'Sabela','Elamach',NULL,'Kipsang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5985,0,5985,NULL,'Dictor','Jeptani',NULL,'Ngisirai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5986,0,5986,NULL,'Fricton','Ngisirei',NULL,'Nzioki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5987,0,5987,NULL,'Elian','Kenei',NULL,'Nyale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5988,0,5988,NULL,'Leo','Eragai',NULL,'Sego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5989,0,5989,NULL,'Kiptarus','Kisang',NULL,'Eraya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5990,0,5990,NULL,'Janerose','Cheplimo',NULL,'Chesiror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5992,0,5992,NULL,'Elizabeth','Evanja',NULL,'Njiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5993,0,5993,NULL,'Aden','Makacha',NULL,'Cheboror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5994,0,5994,NULL,'Shanshane','Silanoi',NULL,'Abogon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5995,0,5995,NULL,'Cyrilene','Masuai',NULL,'Akaran',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(5997,0,5997,NULL,'Carolline','Jeokemboi',NULL,'Ogeto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6001,0,6001,NULL,'Shilus','Boit',NULL,'Murei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6003,0,6003,NULL,'Sylvester','Hussein',NULL,'Chepcheng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6004,0,6004,NULL,'Bethogla','Jemuai',NULL,'Baras',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6006,0,6006,NULL,'Shemila','Mwikali',NULL,'Chepkokei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6008,0,6008,NULL,'Elia','Mbukiza',NULL,'Guku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6010,0,6010,NULL,'Jackline','Akumu',NULL,'Akhoka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6013,0,6013,NULL,'Andes','Kitony',NULL,'Mabosei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6016,0,6016,NULL,'Caroly','Lomongoin',NULL,'Tionyik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6017,0,6017,NULL,'Chelsea','Boson',NULL,'Suge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6020,0,6020,NULL,'Rusi','Kirong',NULL,'Mutonde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6021,0,6021,NULL,'Cleddas','Kprotich',NULL,'Alukhum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6022,0,6022,NULL,'Helon','Opiyo',NULL,'Moi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6025,0,6025,NULL,'Teresa','Litonde',NULL,'Chepkochoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6026,0,6026,NULL,'Pasil','Yelale',NULL,'Butu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6027,0,6027,NULL,'Abigal','Mabwai',NULL,'Anguche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6028,0,6028,NULL,'Elias','Sikaya',NULL,'Mwasia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6029,0,6029,NULL,'Celestine','Ndunda',NULL,'Sombe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6031,0,6031,NULL,'Zablon','Deus',NULL,'Cheburet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6032,0,6032,NULL,'Janet','Kibini',NULL,'Telegech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6033,0,6033,NULL,'Rukia','Muhenje',NULL,'Bundotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6035,0,6035,NULL,'Geziah','Amojong',NULL,'Makenzi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6044,0,6044,NULL,'Fransiscah','Wangui',NULL,'Wairimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6045,0,6045,NULL,'Joyleen','Jemibei',NULL,'Maxwell',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6046,0,6046,NULL,'Consolata','Kamari',NULL,'Ngeno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6047,0,6047,NULL,'Shelmah','Jemibei',NULL,'Kibungei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6051,0,6051,NULL,'Belda','Mukambi',NULL,'Musee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6053,0,6053,NULL,'Sakina','Killy',NULL,'Asiundu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6054,0,6054,NULL,'Bradon','Kipchirhir',NULL,'Cheptoiek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6055,0,6055,NULL,'Napenyo','Songot',NULL,'Kisibei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6056,0,6056,NULL,'Cyndrax','Kingi',NULL,'Ngelo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6058,0,6058,NULL,'Abigeal','Akeyo',NULL,'Jesang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6060,0,6060,NULL,'Eugine','Ekiru',NULL,'Ombati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6062,0,6062,NULL,'Domitila','Namulanda',NULL,'Kibandu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6063,0,6063,NULL,'Sherine','Jeptani',NULL,'Simbiandi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6064,0,6064,NULL,'Cincia','Nyanyan',NULL,'Choben',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6066,0,6066,NULL,'Britney','Tororei',NULL,'Simatai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6067,0,6067,NULL,'Kipruto','Shiboni',NULL,'Ongeta',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6068,0,6068,NULL,'Anneth','Ramwenya',NULL,'Baiywo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6071,0,6071,NULL,'Claudio','Kip',NULL,'Kabilo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6072,0,6072,NULL,'Timon','Khatenje',NULL,'Liyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6073,0,6073,NULL,'Lyne','Sikukuu',NULL,'Moss',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6074,0,6074,NULL,'Darling','Adong',NULL,'Kesion',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6075,0,6075,NULL,'Zablon','Okoye',NULL,'Liyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6077,0,6077,NULL,'Noela','Mekena',NULL,'Mbasho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6078,0,6078,NULL,'Marcellina','Arionya',NULL,'Slow',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6079,0,6079,NULL,'Vansi','Anyokot',NULL,'Chechema',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6080,0,6080,NULL,'Maroline','Kamakhaya',NULL,'Anyika',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6082,0,6082,NULL,'Sela','Faustine',NULL,'Amudafi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6084,0,6084,NULL,'Dona','Kandie',NULL,'Lakwan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6086,0,6086,NULL,'Neema','Shenyisa',NULL,'Jemuet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6087,0,6087,NULL,'Audrey','Maasai',NULL,'Angudza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6089,0,6089,NULL,'Hezra','Jeredy',NULL,'Moso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6090,0,6090,NULL,'Kay','Luchache',NULL,'Ogola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6092,0,6092,NULL,'Alberta','Kipkiror',NULL,'Kelei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6093,0,6093,NULL,'Cherish','Kosge',NULL,'Tere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6094,0,6094,NULL,'Lelphas','Kuchwa',NULL,'Erot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6096,0,6096,NULL,'Consolata','Nyago',NULL,'Koinet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6097,0,6097,NULL,'Bellons','Tiongoi',NULL,'Kalya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6098,0,6098,NULL,'Marcella','Majuma',NULL,'Ekamais',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6099,0,6099,NULL,'Ephanthus','Jacob',NULL,'Obiri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6101,0,6101,NULL,'Mevin','Jepchichir',NULL,'Mwallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6102,0,6102,NULL,'Ivon','Jemis',NULL,'Kebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6103,0,6103,NULL,'Adicha','Galiochi',NULL,'Keter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6104,0,6104,NULL,'Sarafine','Bosibori',NULL,'Anyore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6105,0,6105,NULL,'Naphatil','Omusula',NULL,'Setei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6107,0,6107,NULL,'Hassan','Mindagat',NULL,'Ingasia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6108,0,6108,NULL,'Bhila','Khavukwi',NULL,'Chamtany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6114,0,6114,NULL,'Mary','Mbone',NULL,'Samia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6115,0,6115,NULL,'Rajab','Ngisirei',NULL,'Tirop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6116,0,6116,NULL,'Joanne','Tugeno',NULL,'Ng\'Ogsosei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6117,0,6117,NULL,'Vinity','Chebutuk',NULL,'Bareka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6120,0,6120,NULL,'Judith','Nakhuminja',NULL,'Wanja',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6121,0,6121,NULL,'Halanga','Kipng\'Egtich',NULL,'Ngasirei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6122,0,6122,NULL,'Mitchell','Kigwaro',NULL,'Mayaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6123,0,6123,NULL,'Benjamin','Molongo',NULL,'Jepkogei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6124,0,6124,NULL,'Giardias','Mothon',NULL,'Legai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6126,0,6126,NULL,'Hezorei','Gesare',NULL,'Thambi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6127,0,6127,NULL,'Labrado','Ewoi',NULL,'Kesis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6128,0,6128,NULL,'Eranisers','Kiptego',NULL,'Masaai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6129,0,6129,NULL,'Samwel','Wambuka',NULL,'Bulungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6131,0,6131,NULL,'Shaleen','Munyisi',NULL,'Katambani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6132,0,6132,NULL,'Isacko','Nicholas',NULL,'Kutoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6135,0,6135,NULL,'Eusters','Khamati',NULL,'Saenka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6136,0,6136,NULL,'Valex','Ogamba',NULL,'Masinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6137,0,6137,NULL,'Tuwei','John',NULL,'Imbusi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6138,0,6138,NULL,'Phylis','Kili',NULL,'Surei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6139,0,6139,NULL,'Jecynter','Barkogon',NULL,'Makame',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6141,0,6141,NULL,'Rosa','Elim',NULL,'Odhiambo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6142,0,6142,NULL,'Asman','Manyara',NULL,'Ekwam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6143,0,6143,NULL,'Shaila','Chesum',NULL,'Kigunzu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6146,0,6146,NULL,'Pamela','Kipsimey',NULL,'Tsuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6147,0,6147,NULL,'Mechack','Kiarie',NULL,'Maisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6149,0,6149,NULL,'Loise','Rongoei',NULL,'Singarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6151,0,6151,NULL,'Ivy','Bot Kiptuwei',NULL,'Ochwang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6152,0,6152,NULL,'Rebbeca','Oyier',NULL,'Wambeo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6153,0,6153,NULL,'Eusila','Biama',NULL,'Rampae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6154,0,6154,NULL,'Ancela','Jepleting',NULL,'Setanei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6159,0,6159,NULL,'Nyongori','Waithagei',NULL,'Mungony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6161,0,6161,NULL,'Anthonina','Jeochunba',NULL,'Okundi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6162,0,6162,NULL,'Simeon','Kirop',NULL,'Nariya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6164,0,6164,NULL,'Cyrilene','Chemweno',NULL,'Barus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6165,0,6165,NULL,'Peris','Kendagor',NULL,'Asami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6166,0,6166,NULL,'Kanyilu','Kiprono',NULL,'Odwor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6167,0,6167,NULL,'John','Mutueneji',NULL,'Kagote',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6169,0,6169,NULL,'Nimrod','Chemaiyo',NULL,'Bindot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6170,0,6170,NULL,'Eunica','Seurei',NULL,'Dede',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6171,0,6171,NULL,'Beckze','Isabo',NULL,'Kirorio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6172,0,6172,NULL,'Carolly','Muthoka',NULL,'Kobulo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6175,0,6175,NULL,'Dipora','Masitza',NULL,'Chelel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6178,0,6178,NULL,'Anderson','Kemei',NULL,'Ngososei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6180,0,6180,NULL,'Julie','Anyona',NULL,'Toroitoch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6181,0,6181,NULL,'Sibia','Hagula',NULL,'Chepkossium',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6182,0,6182,NULL,'Emerson','Asieko',NULL,'Koros',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6183,0,6183,NULL,'Lavenda','Boigut',NULL,'Nyababa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6184,0,6184,NULL,'Linda','Kavene',NULL,'Karani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6186,0,6186,NULL,'Adelite','Maiyo',NULL,'Kidiga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6187,0,6187,NULL,'Albeter','Kemei',NULL,'Lamai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6188,0,6188,NULL,'Jowaher','Kigen',NULL,'Kimutai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6191,0,6191,NULL,'Wesly','Cheseret',NULL,'Nyatida',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6192,0,6192,NULL,'Lawrence','Nyamari',NULL,'Ng\'Egny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6194,0,6194,NULL,'Audry','Lenya',NULL,'Kigen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6195,0,6195,NULL,'Marthinus','Ininde',NULL,'Akadeli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6197,0,6197,NULL,'Glorius','Rominda',NULL,'Anyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6198,0,6198,NULL,'Duki','Onyango',NULL,'Sikowo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6199,0,6199,NULL,'Delphine','Muthande',NULL,'Sakara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6201,0,6201,NULL,'Aquelus','Ochieng',NULL,'Mwalei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6202,0,6202,NULL,'Daystar','Kusa',NULL,'Obange',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6206,0,6206,NULL,'Vansi','Senge',NULL,'Sun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6207,0,6207,NULL,'Simom','Sanare',NULL,'Kimunyugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6208,0,6208,NULL,'Lidy','Kaptich',NULL,'Lithur',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6211,0,6211,NULL,'Kiplagat','Hussein',NULL,'Muga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6212,0,6212,NULL,'Nuru','Adongo',NULL,'Shizamah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6213,0,6213,NULL,'Selah','Jemunai',NULL,'Cheslet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6214,0,6214,NULL,'Patsy','Chelanga',NULL,'Cheptit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6215,0,6215,NULL,'Augin','Mudora',NULL,'Egiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6217,0,6217,NULL,'Samarine','Jerogony',NULL,'Kwamboka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6218,0,6218,NULL,'Wilder','Chemirmir',NULL,'Odhiambo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6219,0,6219,NULL,'Mildret','Akure',NULL,'Indiazi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6221,0,6221,NULL,'Joe','Cheptumee',NULL,'Bargogoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6222,0,6222,NULL,'Josyline','Jebichii',NULL,'Somi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6224,0,6224,NULL,'Rukia','Jerorom',NULL,'Anguche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6225,0,6225,NULL,'Benadette','Chemai',NULL,'Cheloti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6226,0,6226,NULL,'Gibbison','Nkoyo',NULL,'Baroswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6228,0,6228,NULL,'Luciana','Maua',NULL,'Muiruri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6229,0,6229,NULL,'Julius','Nabeyo',NULL,'Kipkilel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6230,0,6230,NULL,'Shabella','Nyango',NULL,'Kipleting',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6231,0,6231,NULL,'Wifred','Chelimo',NULL,'Siringewa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6237,0,6237,NULL,'Stan','Panyako',NULL,'Chebon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6242,0,6242,NULL,'Gilson','Nyang\'Agu',NULL,'Ankwea',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6243,0,6243,NULL,'Veron','Jepatib',NULL,'Konsolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6244,0,6244,NULL,'Nomah','Tongoi',NULL,'Madenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6245,0,6245,NULL,'Priscah','Andeka',NULL,'Kuri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6246,0,6246,NULL,'Jane','Orina',NULL,'Nyogesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6248,0,6248,NULL,'Mackline','Masitza',NULL,'Erigwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6249,0,6249,NULL,'Milicent','Owire',NULL,'Domen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6250,0,6250,NULL,'Tresy','Cheruiyot',NULL,'Kessio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6251,0,6251,NULL,'Crystapen','Cheruyot',NULL,'Chemwor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6252,0,6252,NULL,'Clemetina','Nyaboke',NULL,'Barbuch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6255,0,6255,NULL,'Benedate','Cheblatin',NULL,'Kirorio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6256,0,6256,NULL,'Emmy','Shikamahi',NULL,'Sabatia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6257,0,6257,NULL,'Kaisha','Kageha',NULL,'Tierney',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6258,0,6258,NULL,'Dionisius','Savai',NULL,'Cherugut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6260,0,6260,NULL,'Isabella','Kavakai',NULL,'Nyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6261,0,6261,NULL,'Allan','Jepyego',NULL,'Sertoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6262,0,6262,NULL,'Eunita','Nyamwea',NULL,'Shizamah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6264,0,6264,NULL,'Saadiah','Wakanyi',NULL,'Ojambuka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6265,0,6265,NULL,'Sophia','Edna',NULL,'Kiliswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6266,0,6266,NULL,'Hillary','Nyambura',NULL,'Wanjonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6267,0,6267,NULL,'Famnice','A',NULL,'Cheboriot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6268,0,6268,NULL,'Melodin','Kasani',NULL,'Maisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6269,0,6269,NULL,'Maximila','J',NULL,'Sengwer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6270,0,6270,NULL,'Hagler','Minsari',NULL,'Sinoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6272,0,6272,NULL,'Elphis','Kipleting',NULL,'Menya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6273,0,6273,NULL,'Laudia','Kipchirchir',NULL,'Amungune',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6274,0,6274,NULL,'Dinah','Wandera',NULL,'Ruttoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6276,0,6276,NULL,'Stephalyne','Mbithi',NULL,'Orutaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6280,0,6280,NULL,'Lawi','Awuor',NULL,'Tilil',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6283,0,6283,NULL,'Salome','Jesondin',NULL,'Bindoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6284,0,6284,NULL,'Magdalena','Kenya',NULL,'Nyota',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6285,0,6285,NULL,'Fonex','Chematuch',NULL,'Keitany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6289,0,6289,NULL,'Colman','Eboso',NULL,'Angaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6291,0,6291,NULL,'Kenneth','Kessio',NULL,'Anjichi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6294,0,6294,NULL,'Mary','Matiza',NULL,'Sirai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6296,0,6296,NULL,'Kiprotich','Matei',NULL,'Laboso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6297,0,6297,NULL,'Jessie','Odera',NULL,'Komo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6301,0,6301,NULL,'Hillcard','Kplagat',NULL,'Tarbei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6302,0,6302,NULL,'Morine','Jepkoriri',NULL,'Kilobi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6303,0,6303,NULL,'Iyan','Saurei',NULL,'Jematia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6305,0,6305,NULL,'Livingtone','Omentha',NULL,'Onoraa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6306,0,6306,NULL,'Rich','Barabara',NULL,'Sanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6311,0,6311,NULL,'Penedicta','Nyabuto',NULL,'Sachigor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6315,0,6315,NULL,'Selina','Muranga',NULL,'Mwavali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6316,0,6316,NULL,'Velma','Mwende',NULL,'Sirima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6317,0,6317,NULL,'Thabita','Chebuigut',NULL,'Jerus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6319,0,6319,NULL,'Adicha','Suge',NULL,'Letio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6320,0,6320,NULL,'Sheel','Esiron',NULL,'Mokaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6321,0,6321,NULL,'Morris','Mutola',NULL,'Kalya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6322,0,6322,NULL,'Lazons','Odongo',NULL,'Chesodin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6323,0,6323,NULL,'Victorious','Jemanur',NULL,'Kiptum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6324,0,6324,NULL,'Jerop','Makundi',NULL,'Kariuki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6325,0,6325,NULL,'Sabitia','Eregan',NULL,'Sirai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6326,0,6326,NULL,'Raphel','Ikatwa',NULL,'Mantin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6329,0,6329,NULL,'Naman','Shihi',NULL,'Cheptabok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6333,0,6333,NULL,'Simrose','A',NULL,'Simbei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6334,0,6334,NULL,'Tapkutuny','Akiru',NULL,'Samoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6335,0,6335,NULL,'Alpine','Iman',NULL,'Nari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6336,0,6336,NULL,'Aileen','Nafulah',NULL,'Nyanjama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6337,0,6337,NULL,'Samuel','Shichei',NULL,'Yagan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6338,0,6338,NULL,'Mackline','Murei',NULL,'Jebi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6339,0,6339,NULL,'Nelvin','Kheseli',NULL,'Terikin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6340,0,6340,NULL,'Jepchirchir','Bore',NULL,'Solonom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6341,0,6341,NULL,'Jurgen','Anaro',NULL,'Amungune',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6342,0,6342,NULL,'Teresa','Nakalikha',NULL,'Matanchi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6343,0,6343,NULL,'Milkah','Jemis',NULL,'Musibi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6345,0,6345,NULL,'Kipkemboi','Musyoka',NULL,'Bnyama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6346,0,6346,NULL,'Constatine','Bulfana',NULL,'Ogeto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6347,0,6347,NULL,'Joan','Makona',NULL,'Wambeo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6348,0,6348,NULL,'Joseline','Awor',NULL,'Chepkoros',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6349,0,6349,NULL,'Analine','Jerobet',NULL,'Mzee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6350,0,6350,NULL,'Manoah','Kipbwabok',NULL,'Mungai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6351,0,6351,NULL,'Eusila','Rutto',NULL,'Khagasa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6352,0,6352,NULL,'Lazons','Mung\'Agsia',NULL,'Waula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6353,0,6353,NULL,'Rasoa','Borchigei',NULL,'Wambeo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6356,0,6356,NULL,'Docieh','Elamach',NULL,'Kayanche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6357,0,6357,NULL,'Madilda','Machuki',NULL,'Chemelili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6358,0,6358,NULL,'Glori','Lokurka',NULL,'Kipsanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6359,0,6359,NULL,'Sabira','Ongera',NULL,'Kattam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6362,0,6362,NULL,'Ivor','Mideva',NULL,'Kabondo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6363,0,6363,NULL,'Sebi','Shisia',NULL,'Tiong\'Igk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6366,0,6366,NULL,'Bilar','Williams',NULL,'Kobulo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6367,0,6367,NULL,'Josina','Mosbei',NULL,'Imbusi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6368,0,6368,NULL,'Rispar','Cheruiot',NULL,'Kipkemei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6370,0,6370,NULL,'Helton','J',NULL,'Jelimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6371,0,6371,NULL,'Caral','Lucheti',NULL,'Omuse',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6372,0,6372,NULL,'Bethlemoew','Sirma',NULL,'Sicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6373,0,6373,NULL,'Oliver','Kalekye',NULL,'Ogal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6374,0,6374,NULL,'Valetine','Nasambu',NULL,'Torisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6375,0,6375,NULL,'Domtila','Kigen',NULL,'Talai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6377,0,6377,NULL,'Shamshi','Akwam',NULL,'Teigong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6378,0,6378,NULL,'Sheillah','Chepkosgei',NULL,'Kelvin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6379,0,6379,NULL,'Denida','Machuki',NULL,'Mbaiza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6380,0,6380,NULL,'Fantus','Amaye',NULL,'Kilagat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6381,0,6381,NULL,'Shirongoto','Nakhuminja',NULL,'Raham',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6382,0,6382,NULL,'Sakina','Khacheli',NULL,'Mwambula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6383,0,6383,NULL,'Fatih','Vigoli',NULL,'Makame',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6384,0,6384,NULL,'Ennice','Mukwon',NULL,'Tengekyon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6386,0,6386,NULL,'Piscah','Magare',NULL,'Sirio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6387,0,6387,NULL,'Turphena','Namarome',NULL,'Kungun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6388,0,6388,NULL,'Delvin','Nyaboke',NULL,'Kichangaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6389,0,6389,NULL,'Jack','Klipchirchir',NULL,'Butuk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6394,0,6394,NULL,'Laxsin','Muge',NULL,'Sabulei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6395,0,6395,NULL,'Rahima','Cherobon',NULL,'Ceruiyot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6396,0,6396,NULL,'Edinah','Aganua',NULL,'Barnoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6397,0,6397,NULL,'Conny','Kemuto',NULL,'Makame',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6398,0,6398,NULL,'Hagar','Wategi',NULL,'Muya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6399,0,6399,NULL,'Shyly','Jeptani',NULL,'Kemoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6401,0,6401,NULL,'Richard','Lungatso',NULL,'Bilali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6403,0,6403,NULL,'Alphones','Abitek',NULL,'Kivulwe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6406,0,6406,NULL,'Rensa','Alumba',NULL,'Masaai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6407,0,6407,NULL,'Heronus','Nabol',NULL,'Jemaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6409,0,6409,NULL,'Bellons','Oluoch',NULL,'Mutini',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6410,0,6410,NULL,'Maglorious','Kaptingei',NULL,'Chebirir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6411,0,6411,NULL,'Ivonne','Pelimo',NULL,'Murei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6412,0,6412,NULL,'Kimibei','Shibaya',NULL,'Karayi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6413,0,6413,NULL,'Reiner','Maloba',NULL,'Mandago',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6415,0,6415,NULL,'Odrill','Huqa',NULL,'Makhugu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6417,0,6417,NULL,'Lucia','Chebotip',NULL,'Kosgey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6420,0,6420,NULL,'Edah','Khasiara',NULL,'Natir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6423,0,6423,NULL,'Emily','Makena',NULL,'Bande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6426,0,6426,NULL,'Rejo','Jepwambok',NULL,'Ketet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6427,0,6427,NULL,'Helina','Esinyen',NULL,'Ongubo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6430,0,6430,NULL,'Benfrida','Chema',NULL,'Kipngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6431,0,6431,NULL,'Roselne','Mutzitzi',NULL,'Jumanne',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6432,0,6432,NULL,'Lissy','Vuenza',NULL,'Chemwami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6433,0,6433,NULL,'Elzeba','Jerorom',NULL,'Handa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6435,0,6435,NULL,'Bentina','Aliviza',NULL,'Kabelsiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6436,0,6436,NULL,'Quelyn','Wairimu',NULL,'Epem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6437,0,6437,NULL,'Laboko','Kadama',NULL,'Sirtuch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6442,0,6442,NULL,'Cherotich','Chemayio',NULL,'Berut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6443,0,6443,NULL,'Zipora','Bunei',NULL,'Kechei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6444,0,6444,NULL,'Sylyvia','Chebobrota',NULL,'Leeli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6445,0,6445,NULL,'Mourine','Jane',NULL,'Bosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6446,0,6446,NULL,'Nancy','Akhasa',NULL,'Bwanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6448,0,6448,NULL,'Mackdon','Kiptarus',NULL,'Khaemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6450,0,6450,NULL,'Aseneth','Chepkoros',NULL,'Kalya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6452,0,6452,NULL,'Joshwa','Mfungo',NULL,'Esike',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6454,0,6454,NULL,'Amilia','Rominda',NULL,'Kubende',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6455,0,6455,NULL,'Iverse','Kiptul',NULL,'Chesoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6458,0,6458,NULL,'Lucy','Nakere',NULL,'Misoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6462,0,6462,NULL,'Relif','Tarmo',NULL,'Chepkwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6463,0,6463,NULL,'Samanda','Jeptiony',NULL,'Berich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6464,0,6464,NULL,'Petronila','Kimisik',NULL,'Carter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6466,0,6466,NULL,'Moureen','Emry',NULL,'Leting',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6467,0,6467,NULL,'Olivenger','Kavai',NULL,'Lokudor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6468,0,6468,NULL,'Racheal','Taptich',NULL,'Wesuas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6469,0,6469,NULL,'Susan','Mathi',NULL,'Cherwon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6470,0,6470,NULL,'Sospeter','Abongo',NULL,'Muigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6472,0,6472,NULL,'Bonny','Robert',NULL,'Akway',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6473,0,6473,NULL,'Hyvone','Chepsaat',NULL,'Omae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6474,0,6474,NULL,'Michael','Savai',NULL,'Nyandieka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6475,0,6475,NULL,'Japhthat','Chimani',NULL,'Benjamin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6476,0,6476,NULL,'Gasper','Achuma',NULL,'Kazi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6478,0,6478,NULL,'Javerious','Kipleiting',NULL,'Kimaiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6482,0,6482,NULL,'Venny','Anzalla',NULL,'Murey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6483,0,6483,NULL,'Eliud','Jepkemboi',NULL,'Ketet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6485,0,6485,NULL,'Agnatius','Etabo',NULL,'Naringi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6486,0,6486,NULL,'Junior','Kweyu',NULL,'Jemwor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6487,0,6487,NULL,'Georgina','Andaya',NULL,'Lihanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6489,0,6489,NULL,'Ruben','Khamati',NULL,'Kegodah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6490,0,6490,NULL,'Serah','Suluny',NULL,'Metto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6491,0,6491,NULL,'Sofia','Chelanga',NULL,'Augustine',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6492,0,6492,NULL,'Getrude','Mweni',NULL,'Ombati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6493,0,6493,NULL,'Ambilia','Buluma',NULL,'Chebichii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6495,0,6495,NULL,'Saituni','Jemengich',NULL,'Surtoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6497,0,6497,NULL,'Yasin','Ikaru',NULL,'Bwaber',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6498,0,6498,NULL,'Victoria','Burgei',NULL,'Sulung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6500,0,6500,NULL,'Dayavine','Barsambu',NULL,'Ngetogoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6502,0,6502,NULL,'Justice','Indusa',NULL,'Chemarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6504,0,6504,NULL,'Justin','Andegwa',NULL,'Ojiambo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6505,0,6505,NULL,'Viona','Jesoimo',NULL,'Tiongik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6507,0,6507,NULL,'Kassim','Ochuok',NULL,'Aiyeko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6508,0,6508,NULL,'Nakudi','Nyambura',NULL,'Savana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6510,0,6510,NULL,'Berialricky','Moti',NULL,'Kasei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6511,0,6511,NULL,'Victorai','Hibei',NULL,'Moti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6514,0,6514,NULL,'Magdelene','Imadic',NULL,'Mbogaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6515,0,6515,NULL,'Renny','Lemusu',NULL,'Singarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6517,0,6517,NULL,'Zerdah','Jemosbei',NULL,'Saia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6518,0,6518,NULL,'Joakim','Nyokosei',NULL,'Bet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6519,0,6519,NULL,'Lameck','Kbiwot',NULL,'Rutoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6521,0,6521,NULL,'Elita','Ngeny',NULL,'Wilson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6522,0,6522,NULL,'Miriam','Embolo',NULL,'Olengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6523,0,6523,NULL,'Merab','Said',NULL,'Nabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6525,0,6525,NULL,'Rosebella','Riyai',NULL,'Owiti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6526,0,6526,NULL,'Lameck','Cheruget',NULL,'Kabilo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6527,0,6527,NULL,'Diavine','Arengwony',NULL,'Moror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6528,0,6528,NULL,'Saadiah','Buluma',NULL,'Kibunot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6529,0,6529,NULL,'Silvia','Saisi',NULL,'Kechigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6530,0,6530,NULL,'Ratliff','Awoi',NULL,'Sinari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6531,0,6531,NULL,'Nora','Karambu',NULL,'Luyesi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6532,0,6532,NULL,'Jacquline','Tuigony',NULL,'Masheti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6533,0,6533,NULL,'Glenice','Jepbore',NULL,'Soi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6535,0,6535,NULL,'Clance','Clementina',NULL,'Oduol',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6537,0,6537,NULL,'Inoam','Vitaji',NULL,'Kili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6539,0,6539,NULL,'Adi','Irago',NULL,'Muhadi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6541,0,6541,NULL,'Mecy','Wanjiro',NULL,'Motoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6542,0,6542,NULL,'Dalphine','Kipchoge',NULL,'Okila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6543,0,6543,NULL,'Felistus','Mumbi',NULL,'Karioki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6544,0,6544,NULL,'Gilbert','Cheptoom',NULL,'Ndode',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6545,0,6545,NULL,'Afexde','Ogare',NULL,'Kongai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6547,0,6547,NULL,'Beta','Chema',NULL,'Seiko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6548,0,6548,NULL,'Valary','Jesenge',NULL,'Samak',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6550,0,6550,NULL,'Charline','Ndamberi',NULL,'Kirungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6553,0,6553,NULL,'Caroly','Jemalenge',NULL,'Seonowe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6555,0,6555,NULL,'Fecody','Anzalla',NULL,'Bowen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6558,0,6558,NULL,'Jelsie','Nyasuguta',NULL,'Chemoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6559,0,6559,NULL,'Bryan','Siamuk',NULL,'Nabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6560,0,6560,NULL,'Ronny','Cherwon',NULL,'Murey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6562,0,6562,NULL,'Lorine','Kerei',NULL,'Kongalut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6563,0,6563,NULL,'Stephen','Kiptum',NULL,'Matei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6564,0,6564,NULL,'Dismas','Choge',NULL,'Krop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6565,0,6565,NULL,'Rancy','Jepkenei',NULL,'Kituyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6566,0,6566,NULL,'Darling','Jenai',NULL,'Turgut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6568,0,6568,NULL,'Maxiba','Kiprono',NULL,'Jepkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6569,0,6569,NULL,'Chepkoech','Albert',NULL,'Oyigo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6570,0,6570,NULL,'Joylene','Jepkirui',NULL,'Mabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6571,0,6571,NULL,'Brian','Jepkorir',NULL,'Wangoto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6572,0,6572,NULL,'Kilachei','Ochieng',NULL,'Barywo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6573,0,6573,NULL,'Shirlynne','Cheptepkeny',NULL,'Karobi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6574,0,6574,NULL,'Carris','Owilly',NULL,'Chemaoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6575,0,6575,NULL,'Anderson','Jebii',NULL,'Chelanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6576,0,6576,NULL,'Ravin','Nimrod',NULL,'Ngochoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6578,0,6578,NULL,'Caudensia','Kisorio',NULL,'Bisem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6580,0,6580,NULL,'Alphresi','Elimo',NULL,'Killy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6582,0,6582,NULL,'Felicity','Nanga',NULL,'Kirgiren',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6583,0,6583,NULL,'Rabi','Oyere',NULL,'Bergen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6586,0,6586,NULL,'Zerila','Scholy',NULL,'Barngetung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6588,0,6588,NULL,'Eliakim','Koibir',NULL,'Chares',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6589,0,6589,NULL,'Michael','Koros',NULL,'Shikwati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6590,0,6590,NULL,'Joynner','Naibei',NULL,'Makenzi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6591,0,6591,NULL,'Freny','Kosge',NULL,'Korir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6592,0,6592,NULL,'Framsisca','Esilengwa',NULL,'Tegere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6593,0,6593,NULL,'Beckze','Steve',NULL,'Aluch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6594,0,6594,NULL,'Alosius','Tum',NULL,'Kinyaru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6596,0,6596,NULL,'Jepkeino','Isich',NULL,'Ibrahim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6598,0,6598,NULL,'Lauryn','Chepkoros',NULL,'Chebutich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6600,0,6600,NULL,'Hyline','Ngina',NULL,'Masaba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6603,0,6603,NULL,'Shilus','Euusa',NULL,'Jeptanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6604,0,6604,NULL,'Septimus','Joel',NULL,'Chesodin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6605,0,6605,NULL,'Alexender','Kimeli',NULL,'Kiliswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6606,0,6606,NULL,'Stylianos','Adina',NULL,'Masazi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6607,0,6607,NULL,'Wilson','Shamatala',NULL,'Jalagat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6609,0,6609,NULL,'Freny','Correti',NULL,'Saliku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6611,0,6611,NULL,'Barkson','Igwenyi',NULL,'Musali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6612,0,6612,NULL,'Ainea','Towett',NULL,'Libwob',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6613,0,6613,NULL,'Kettar','Jesanga',NULL,'Litale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6616,0,6616,NULL,'Britain','Dida',NULL,'Ooko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6617,0,6617,NULL,'Elizabeth','Jepoo',NULL,'Lukalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6620,0,6620,NULL,'Elizavan','Khasiala',NULL,'Tolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6621,0,6621,NULL,'Atwele','Togom',NULL,'Lunani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6622,0,6622,NULL,'Janetricks','Jeptalam',NULL,'Sing\'Ogei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6623,0,6623,NULL,'Charline','Jeppchirchir',NULL,'Tirikin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6624,0,6624,NULL,'Helton','Makiya',NULL,'Chesire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6625,0,6625,NULL,'Pricilah','Kibusia',NULL,'Kikunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6626,0,6626,NULL,'Thomas','Ravai',NULL,'Kaveva',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6628,0,6628,NULL,'Bonsiano','Nchebere',NULL,'Atisa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6629,0,6629,NULL,'Justus','Chepkurgat',NULL,'Guto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6631,0,6631,NULL,'Ashley','Eoyih',NULL,'Sewer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6632,0,6632,NULL,'Kibiwot','Kiproticvh',NULL,'Obanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6634,0,6634,NULL,'Malikia','Butuk',NULL,'Sanbu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6635,0,6635,NULL,'Flomena','Alice',NULL,'Barmalel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6636,0,6636,NULL,'Paulvas','Oruta',NULL,'Ngechelei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6637,0,6637,NULL,'Shailine','Chepolem',NULL,'Olengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6640,0,6640,NULL,'Anyisa','Kiprop',NULL,'Tines',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6641,0,6641,NULL,'Rene','Esokon',NULL,'Kuriku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6642,0,6642,NULL,'Neima','Jepkemoi',NULL,'Natir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6643,0,6643,NULL,'Winnine','Namudu',NULL,'Syombua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6647,0,6647,NULL,'Helmud','Nyogosei',NULL,'Kering',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6648,0,6648,NULL,'Letisha','Kipkirong',NULL,'Sirio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6649,0,6649,NULL,'Faith','Jemandis',NULL,'Tawich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6650,0,6650,NULL,'Cornex','Tororei',NULL,'Abdinoor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6651,0,6651,NULL,'Perpetua','Simboka',NULL,'Jepkorir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6654,0,6654,NULL,'Martina','Said',NULL,'Kutuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6655,0,6655,NULL,'Olga','Abdulahi',NULL,'Kolel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6659,0,6659,NULL,'Philester','Tamenei',NULL,'Muten',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6660,0,6660,NULL,'Clarise','Ekai',NULL,'Chelimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6661,0,6661,NULL,'Abraham','Kipkenei',NULL,'Barkirei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6662,0,6662,NULL,'Elvin','Shally',NULL,'Cheboskwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6664,0,6664,NULL,'Edwin','Guyo',NULL,'Jepkemei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6666,0,6666,NULL,'Lynneth','Havere',NULL,'Oguthu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6667,0,6667,NULL,'Valarie','Eboloi',NULL,'Ohuru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6669,0,6669,NULL,'Keith','Ongiya',NULL,'Anjiji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6670,0,6670,NULL,'Hebsiba','Buikut',NULL,'Syombua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6672,0,6672,NULL,'Josphine','Bot Leina',NULL,'Nerenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6674,0,6674,NULL,'Fraklin','Jelagat',NULL,'Siginet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6676,0,6676,NULL,'Syril','Kahum',NULL,'Cheboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6677,0,6677,NULL,'Merylne','Kimisik',NULL,'Mocha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6682,0,6682,NULL,'Evarlyn','Mutai',NULL,'Mursoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6683,0,6683,NULL,'Damaris','Mukhwana',NULL,'Elbon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6684,0,6684,NULL,'Silas','Kaptingei',NULL,'Kapelesiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6687,0,6687,NULL,'Levin','Chepkeino',NULL,'Ongori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6688,0,6688,NULL,'Lilly','Akumu',NULL,'Ekamais',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6690,0,6690,NULL,'Eliakim','Iliokono',NULL,'Asunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6692,0,6692,NULL,'Alberto','Musyoka',NULL,'Ankwea',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6696,0,6696,NULL,'Neurine','Ngeringwony',NULL,'Stuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6697,0,6697,NULL,'Conorine','Barsambu',NULL,'Kitilit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6698,0,6698,NULL,'Julius','Aiyala',NULL,'Inden',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6699,0,6699,NULL,'Nelphat','Oyange',NULL,'Litakwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6700,0,6700,NULL,'Paulin','Mwaqnda',NULL,'Koros',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6702,0,6702,NULL,'Agrippina','Sharo',NULL,'Ewoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6704,0,6704,NULL,'Millelium','Killy',NULL,'Tulel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6706,0,6706,NULL,'Glori','Killy',NULL,'Taigor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6707,0,6707,NULL,'Clarah','Matei',NULL,'Kipkilel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6708,0,6708,NULL,'Ivyvine','Battle',NULL,'Ogeto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6709,0,6709,NULL,'Anxila','Lochii',NULL,'Naitui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6710,0,6710,NULL,'Julius','Manziri',NULL,'Luchion',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6712,0,6712,NULL,'Shanney','Indosi',NULL,'Mosonik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6713,0,6713,NULL,'Liza','Jemibei',NULL,'Etiang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6714,0,6714,NULL,'Eckla','Nyagoha',NULL,'Cherop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6715,0,6715,NULL,'Cheruiyot','Ntanin',NULL,'Asami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6717,0,6717,NULL,'Wlifrida','Kimisik',NULL,'Wagura',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6718,0,6718,NULL,'Jamoto','Shimor',NULL,'Akesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6721,0,6721,NULL,'Chemutai','Abdirahman',NULL,'Rongony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6724,0,6724,NULL,'Lenin','Nyogosei',NULL,'Tamoshe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6725,0,6725,NULL,'Ernest','Lumula',NULL,'Sabul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6728,0,6728,NULL,'Mzee','Cheboi',NULL,'Ashika',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6729,0,6729,NULL,'Maryann','Galma',NULL,'Tarno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6731,0,6731,NULL,'Berialricky','Sing\'Ogre',NULL,'Anunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6734,0,6734,NULL,'Kipkering','Demesi',NULL,'Muthonde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6735,0,6735,NULL,'Nemiah','Nimrod',NULL,'Makani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6736,0,6736,NULL,'Mevine','Luzuli',NULL,'Mogire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6737,0,6737,NULL,'Macos','Nkana',NULL,'Asiundu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6738,0,6738,NULL,'Iscah','Jesenge',NULL,'Sutei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6740,0,6740,NULL,'Nathaniel','Cherokony',NULL,'Madenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6741,0,6741,NULL,'Chamatia','Jeruto',NULL,'King\'Eg',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6743,0,6743,NULL,'Viginia','Sabai',NULL,'Obedi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6744,0,6744,NULL,'Eulita','Luvandwa',NULL,'Chweya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6745,0,6745,NULL,'Chepchirchir','Marus',NULL,'Kaliochi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6746,0,6746,NULL,'Lesly','Kipsat',NULL,'Tanai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6747,0,6747,NULL,'Jimi','Jeserek',NULL,'Bwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6748,0,6748,NULL,'Besty','Sitiemei',NULL,'Esike',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6749,0,6749,NULL,'Venny','Meli',NULL,'Tugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6750,0,6750,NULL,'Wycliff','Bulako',NULL,'Katambani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6751,0,6751,NULL,'Beffry','Jesang',NULL,'Atieno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6753,0,6753,NULL,'Petronila','Indosi',NULL,'Kapelesiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6754,0,6754,NULL,'Gilion','Atabo',NULL,'Orina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6757,0,6757,NULL,'Ziporah','Mukonya',NULL,'Tuigon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6758,0,6758,NULL,'Justus','Mbaka',NULL,'Chelem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6760,0,6760,NULL,'Ambhilia','Lumu',NULL,'Torotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6761,0,6761,NULL,'Kelly','Rotich',NULL,'Belat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6762,0,6762,NULL,'Merceline','Kiriu',NULL,'Kessio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6764,0,6764,NULL,'Hobert','Ekital',NULL,'Wairimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6765,0,6765,NULL,'Levy','Jebiwot',NULL,'Yamai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6766,0,6766,NULL,'Gilson','Chesiminy',NULL,'Kiprop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6767,0,6767,NULL,'Vaziliza','Nyanyor',NULL,'Karisa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6770,0,6770,NULL,'Zadik','Selin',NULL,'Okoko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6772,0,6772,NULL,'Janes','Waruguru',NULL,'Daniel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6773,0,6773,NULL,'Benedect','Jepbore',NULL,'Sirorei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6775,0,6775,NULL,'Annastacia','Aliyele',NULL,'Manyinya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6776,0,6776,NULL,'Marysella','Amara',NULL,'Mwinyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6777,0,6777,NULL,'Lumlucky','Mudachi',NULL,'Sisanya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6779,0,6779,NULL,'Scola','Hussein',NULL,'Kimwore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6780,0,6780,NULL,'Malon','Togom',NULL,'Empenzi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6784,0,6784,NULL,'Nancy','Opiayo',NULL,'Tenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6786,0,6786,NULL,'Lister','Vyenda',NULL,'Ng\'Ogtie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6788,0,6788,NULL,'Sambai','Kipkiyen',NULL,'Chililei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6791,0,6791,NULL,'Jenefiv','Mbukutsa',NULL,'Beth',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6792,0,6792,NULL,'Kipyator','Vitinyo',NULL,'Lamae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6793,0,6793,NULL,'Fricky','Jepngeny',NULL,'Chuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6795,0,6795,NULL,'Kirstel','Nehema',NULL,'Mbogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6801,0,6801,NULL,'Prexedes','Alivitza',NULL,'Teigong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6802,0,6802,NULL,'Slot','Oduango',NULL,'Tengekyon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6803,0,6803,NULL,'Justus','Mzee',NULL,'Malaba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6808,0,6808,NULL,'Henry','Matilda',NULL,'Mukwame',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6809,0,6809,NULL,'Victorai','Nelimo',NULL,'Kuino',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6810,0,6810,NULL,'Kiprotich','Maritim',NULL,'Legai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6811,0,6811,NULL,'Abrham','Kole',NULL,'Ingonga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6814,0,6814,NULL,'Electine','Jebeichi',NULL,'Lung\'Agho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6816,0,6816,NULL,'Anjeline','Jepkogei',NULL,'Matelong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6817,0,6817,NULL,'Victorine','Mbala',NULL,'Mutai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6819,0,6819,NULL,'Rispar','Abetet',NULL,'Leitich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6820,0,6820,NULL,'Newlyne','Shira',NULL,'Mesamba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6821,0,6821,NULL,'Macbeth','Chebwambok',NULL,'Arogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6823,0,6823,NULL,'Audia','Kesio',NULL,'Borr',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6826,0,6826,NULL,'Isaac','Acholo',NULL,'Kipyego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6827,0,6827,NULL,'Eliazabeth','Talam',NULL,'Ceruiyot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6830,0,6830,NULL,'Miriam','Elim',NULL,'Shem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6832,0,6832,NULL,'Keva','Muzize',NULL,'Likobero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6833,0,6833,NULL,'Fhibian','Gatakaa',NULL,'Omwoma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6834,0,6834,NULL,'Jedida','Njambi',NULL,'Akota',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6835,0,6835,NULL,'Goreti','Erusa',NULL,'Cheruon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6838,0,6838,NULL,'Belinda','Mwenderani',NULL,'Wendot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6839,0,6839,NULL,'Falen','Chematai',NULL,'Mukanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6841,0,6841,NULL,'Lamlucky','Landich',NULL,'Akaran',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6843,0,6843,NULL,'Zwigil','Nazy',NULL,'Nasiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6846,0,6846,NULL,'Ashley','Gwada',NULL,'Kibusia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6848,0,6848,NULL,'Nzuu','Ndeti',NULL,'Mangoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6849,0,6849,NULL,'Neemia','Ogito',NULL,'Bamai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6851,0,6851,NULL,'Ambilia','Jerono',NULL,'Aden',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6854,0,6854,NULL,'Stesy','Jelemek',NULL,'Bargogoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6855,0,6855,NULL,'Ngetich','Mateb',NULL,'Kimitei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6859,0,6859,NULL,'Elius','Bii',NULL,'Seroney',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6860,0,6860,NULL,'Kipserem','Isaya',NULL,'Amuyunso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6864,0,6864,NULL,'Pasilisa','Kipkogei',NULL,'Sekeron',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6865,0,6865,NULL,'Fricton','Ambasa',NULL,'Biama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6868,0,6868,NULL,'Janeth','Lemeto',NULL,'Ikey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6869,0,6869,NULL,'Roselyne','Chebwogen',NULL,'Osengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6871,0,6871,NULL,'Jacksa','Amana',NULL,'Jepkurgat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6872,0,6872,NULL,'Audray','Beninah',NULL,'Moiben',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6873,0,6873,NULL,'Cliver','Ogareh',NULL,'Masiza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6877,0,6877,NULL,'Marriam','Ebor',NULL,'Anyakuna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6878,0,6878,NULL,'Zena','Chirchir',NULL,'Masazi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6879,0,6879,NULL,'Braison','Keshio',NULL,'Maihidi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6880,0,6880,NULL,'Rickly','Kipkemboi',NULL,'Baliach',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6881,0,6881,NULL,'Jepchumba','Kosgei',NULL,'Sike',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6882,0,6882,NULL,'Joshine','Kagai',NULL,'Talai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6884,0,6884,NULL,'Aian','Kibii',NULL,'Kidiga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6886,0,6886,NULL,'Emmie','Kimisik',NULL,'Sugt',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6887,0,6887,NULL,'Emacculate','Williams',NULL,'Nyamumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6890,0,6890,NULL,'James','Terigin',NULL,'Alele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6892,0,6892,NULL,'Nina','Ogii',NULL,'Ekidor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6894,0,6894,NULL,'Benta','Kigunzu',NULL,'Maihidi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6895,0,6895,NULL,'Audence','Nyarotso',NULL,'Samoie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6896,0,6896,NULL,'Germaine','Tenyera',NULL,'Buseinei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6900,0,6900,NULL,'Csmas','Imweni',NULL,'Jerobon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6901,0,6901,NULL,'Elija','Buikut',NULL,'Kedau',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6903,0,6903,NULL,'Scamel','Auko',NULL,'Koe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6904,0,6904,NULL,'Alvin','Shanzo',NULL,'Ngechelei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6905,0,6905,NULL,'Nasan','Okisai',NULL,'Kibelio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6906,0,6906,NULL,'Gideon','Nyanumba',NULL,'Manoah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6907,0,6907,NULL,'Getrude','Kimunyak',NULL,'Nyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6908,0,6908,NULL,'Sabella','Kutto',NULL,'Mutimba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6910,0,6910,NULL,'Robai','Kirwa',NULL,'Ekmat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6913,0,6913,NULL,'Mica','Elimilim',NULL,'Matheka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6915,0,6915,NULL,'Minna','Megesa',NULL,'Tulel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6916,0,6916,NULL,'Elena','Muroli',NULL,'Nakadi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6917,0,6917,NULL,'Morris','Nelimo',NULL,'Barmel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6919,0,6919,NULL,'Dansun','Jeserem',NULL,'Atoti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6921,0,6921,NULL,'Domtila','Chepchubol',NULL,'Kobilo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6922,0,6922,NULL,'Marcelline','Mbarak',NULL,'Sitati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6923,0,6923,NULL,'Laeh','Bundo',NULL,'Mali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6924,0,6924,NULL,'Eliazabeth','Jemosbei',NULL,'Ong\'Ogndo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6925,0,6925,NULL,'Ivan','Chile',NULL,'Tero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6926,0,6926,NULL,'Alphine','Awina',NULL,'Osengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6927,0,6927,NULL,'Hellon','Chuchu',NULL,'Bette',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6928,0,6928,NULL,'Bravin','Mutisya',NULL,'Alfani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6930,0,6930,NULL,'Pauline','Matei',NULL,'Shiunira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6931,0,6931,NULL,'Asanate','Agai',NULL,'Simani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6932,0,6932,NULL,'Geraldine','Musanga',NULL,'Ngonyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6934,0,6934,NULL,'Levine','Muyonga',NULL,'Obange',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6935,0,6935,NULL,'Leen','Amboya',NULL,'Tomno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6936,0,6936,NULL,'Franscis','Ekiru',NULL,'Sheikh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6939,0,6939,NULL,'Akui','Ewoi',NULL,'Barsile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6940,0,6940,NULL,'Florence','Akai',NULL,'Nzomo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6941,0,6941,NULL,'Frenda','Jepsang',NULL,'Solonom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6942,0,6942,NULL,'Timos','Sanare',NULL,'Achesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6943,0,6943,NULL,'Augustino','Shibeke',NULL,'Ong\'Ogndo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6944,0,6944,NULL,'Wency','Nduko',NULL,'Ndubeneti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6946,0,6946,NULL,'Lucky','Kipwachoi',NULL,'Kisaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6947,0,6947,NULL,'Scandy','Khasiana',NULL,'Yalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6949,0,6949,NULL,'Asanate','Vudaga',NULL,'Pating',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6951,0,6951,NULL,'Hilllary','Chepsiror',NULL,'Wambeo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6952,0,6952,NULL,'Macvillian','Kongwalei',NULL,'Lichodi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6954,0,6954,NULL,'Festus','Cheplimo',NULL,'Boke',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6956,0,6956,NULL,'Felix','Masan',NULL,'Sielei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6957,0,6957,NULL,'Naum','Kwambok',NULL,'Munjumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6958,0,6958,NULL,'Kenicious','Ekitara',NULL,'Wairimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6961,0,6961,NULL,'Jelsie','Butuk',NULL,'Kogei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6962,0,6962,NULL,'Debborah','Eng\'Oglan',NULL,'Zirai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6963,0,6963,NULL,'Sambai','Ngelo',NULL,'Lule',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6965,0,6965,NULL,'Johnstone','Chebochok',NULL,'Laboso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6966,0,6966,NULL,'Jonas','Rop',NULL,'Kiyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6967,0,6967,NULL,'Geylord','Lizero',NULL,'Suleiman',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6969,0,6969,NULL,'Josphine','Eragai',NULL,'Chesiror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6970,0,6970,NULL,'Everline','Wachuka',NULL,'Kipchichir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6972,0,6972,NULL,'Betnan','Kutuny',NULL,'Banoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6973,0,6973,NULL,'Winfridah','Narika',NULL,'Bogi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6974,0,6974,NULL,'Egil','Aramoya',NULL,'Maswai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6975,0,6975,NULL,'Eunice','Muigamba',NULL,'Pating',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6976,0,6976,NULL,'Shyly','Khavesu',NULL,'Sorgor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6977,0,6977,NULL,'Korir','Kingi',NULL,'Bwama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6979,0,6979,NULL,'Hazel','Jenai',NULL,'Ngotie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6980,0,6980,NULL,'Justus','Naibei',NULL,'Kutto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6981,0,6981,NULL,'Neville','Isava',NULL,'Ripai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6982,0,6982,NULL,'Victory','Amojong',NULL,'Kulei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6985,0,6985,NULL,'Lovella','Mutueneji',NULL,'Wango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6986,0,6986,NULL,'Cornelius','Kamadi',NULL,'Muge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6987,0,6987,NULL,'Beatrice','Barabara',NULL,'Sayo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6989,0,6989,NULL,'Delvin','Sitinei',NULL,'Ong\'Ogndo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6991,0,6991,NULL,'Jared','Ndoro',NULL,'Muthanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6992,0,6992,NULL,'Polycalp','Mcray',NULL,'Nyababa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6993,0,6993,NULL,'Bonface','Kebenei',NULL,'Solian',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6994,0,6994,NULL,'Meshack','Mansoor',NULL,'Sirorei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6995,0,6995,NULL,'Cherono','Kipkirong',NULL,'Afande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6996,0,6996,NULL,'Dickson','Chogo',NULL,'Kuria',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6997,0,6997,NULL,'Korir','Jepkogen',NULL,'Kireger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(6998,0,6998,NULL,'Kipngetich','Avanze',NULL,'Nyamoe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7002,0,7002,NULL,'Zennah','Madanah',NULL,'Totor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7003,0,7003,NULL,'Turphena','Imali',NULL,'Ingasia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7004,0,7004,NULL,'Antonina','Bogi',NULL,'Chemutai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7007,0,7007,NULL,'Ravine','Kiprono',NULL,'Wetuku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7013,0,7013,NULL,'Jeremiah','Barngetuny',NULL,'Kom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7015,0,7015,NULL,'Lulu','Bartile',NULL,'Mulindi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7016,0,7016,NULL,'Newton','Kavukwi',NULL,'Bnyama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7018,0,7018,NULL,'Ketrin','Jeptum',NULL,'Mosoy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7019,0,7019,NULL,'Lonnex','Sukukuu',NULL,'Rotto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7023,0,7023,NULL,'Evaline','Wamalwa',NULL,'Sambai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7024,0,7024,NULL,'Nelphine','Shanjiza',NULL,'Balosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7025,0,7025,NULL,'Bahati','Ondoro',NULL,'Chamu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7026,0,7026,NULL,'Kipyego','Stiko',NULL,'Hassan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7027,0,7027,NULL,'Enok','Hassan',NULL,'Zippy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7029,0,7029,NULL,'Rejo','Lokale',NULL,'Chepngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7030,0,7030,NULL,'Emon','Cheserek',NULL,'Erakai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7031,0,7031,NULL,'Melvin','Kipkirong',NULL,'Maunga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7032,0,7032,NULL,'Jael','Kipchumo',NULL,'Ndiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7036,0,7036,NULL,'Justice','Nehemiah',NULL,'Chepkorir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7038,0,7038,NULL,'Chebungei','Namarome',NULL,'Kidogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7040,0,7040,NULL,'Alocius','Akayai',NULL,'Sachigor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7041,0,7041,NULL,'Gladys','Barchok',NULL,'Kipkasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7045,0,7045,NULL,'Mirriam','Abok',NULL,'Maswai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7047,0,7047,NULL,'Satuta','Omwenga',NULL,'Maindi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7049,0,7049,NULL,'Chepkwony','Mweresa',NULL,'Waula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7051,0,7051,NULL,'Agathias','Kimayo',NULL,'Bururu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7052,0,7052,NULL,'Brandon','Marimoi',NULL,'Kogei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7053,0,7053,NULL,'Dancan','Khatemba',NULL,'Sonoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7054,0,7054,NULL,'Linsy','Madi',NULL,'Ziwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7055,0,7055,NULL,'Veron','Kipsat',NULL,'Cheptabul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7056,0,7056,NULL,'Eusilah','Mohammed',NULL,'Kasei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7057,0,7057,NULL,'Joice','Akhalibal',NULL,'Kibalala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7058,0,7058,NULL,'Jothan','Erupe',NULL,'Chepngeno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7059,0,7059,NULL,'Winny','Maloba',NULL,'Wanjala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7060,0,7060,NULL,'Rebby','Jelegat',NULL,'Nyoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7061,0,7061,NULL,'Hebishiba','Kadiala',NULL,'Sagara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7064,0,7064,NULL,'Fransisca','Muyuka',NULL,'Tionyik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7066,0,7066,NULL,'Phellister','Temuge',NULL,'Ifeda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7067,0,7067,NULL,'Zera','Chepchirchir',NULL,'Tuei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7069,0,7069,NULL,'Dinah','Jerogony',NULL,'Makao',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7070,0,7070,NULL,'Pascalina','Tabwogo',NULL,'Kechikei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7072,0,7072,NULL,'Lizie','Kashohi',NULL,'Mildawawa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7073,0,7073,NULL,'Jazon','Mwirozth',NULL,'Murgor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7074,0,7074,NULL,'Kathlene','Shilwatzo',NULL,'Echessa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7076,0,7076,NULL,'Winnie','Jjepchumba',NULL,'Chepngok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7077,0,7077,NULL,'Faith','Soy',NULL,'Ombaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7078,0,7078,NULL,'Mecy','Ayabei',NULL,'Ketter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7080,0,7080,NULL,'Arphaxard','Ambani',NULL,'Wendot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7083,0,7083,NULL,'Ambhilia','Tapletgoi',NULL,'Kipyego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7084,0,7084,NULL,'Joash','Klipchirchir',NULL,'Langat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7085,0,7085,NULL,'Fhilister','Merkwa',NULL,'Lithur',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7087,0,7087,NULL,'Ineal','Chile',NULL,'Leparamarai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7088,0,7088,NULL,'Lynneth','Kitur',NULL,'Lumasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7089,0,7089,NULL,'Hezra','Koech',NULL,'Keiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7091,0,7091,NULL,'Caren','Mogoti',NULL,'Wilson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7092,0,7092,NULL,'Caudensi','Ambako',NULL,'Madenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7093,0,7093,NULL,'Jacquiline','Matei',NULL,'Berer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7094,0,7094,NULL,'Jepkemboi','Jerubet',NULL,'Wanyama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7095,0,7095,NULL,'Nuru','Chechirchir',NULL,'Kiregger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7096,0,7096,NULL,'Valerine','Jeptalan',NULL,'Chesingare',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7098,0,7098,NULL,'Eusila','Tireito',NULL,'Mego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7101,0,7101,NULL,'Crecia','Jones',NULL,'Wangila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7102,0,7102,NULL,'Lamek','Masinga',NULL,'Tugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7103,0,7103,NULL,'Nakudi','Karwitha',NULL,'Elbon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7107,0,7107,NULL,'Hanifa','Jepbore',NULL,'Sing\'Oge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7108,0,7108,NULL,'Everyline','Nakumija',NULL,'Munyane',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7109,0,7109,NULL,'Madilda','Tsindoli',NULL,'Syomwere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7110,0,7110,NULL,'Rabby','Shikamahi',NULL,'Aleli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7111,0,7111,NULL,'Jackline','Shimor',NULL,'Katolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7115,0,7115,NULL,'Bevlyne','Suge',NULL,'Okila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7116,0,7116,NULL,'Praxedes','Aloyo',NULL,'Munga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7117,0,7117,NULL,'Sanubis','Nafulah',NULL,'Ochola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7118,0,7118,NULL,'Ineal','Okisai',NULL,'Aura',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7119,0,7119,NULL,'Eliab','Likono',NULL,'Mwashi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7121,0,7121,NULL,'Berryl','Ribei',NULL,'Ojienda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7124,0,7124,NULL,'Pasiliza','Khamete',NULL,'Rongony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7125,0,7125,NULL,'Joshua','Kembio',NULL,'Choge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7127,0,7127,NULL,'Moureen','Ndakala',NULL,'Karambu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7128,0,7128,NULL,'Martin','Jesugut',NULL,'Jeluget',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7130,0,7130,NULL,'Sarafina','Jemurgor',NULL,'Jutu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7131,0,7131,NULL,'Franscis','Siong\'Egi',NULL,'America',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7132,0,7132,NULL,'Monicah','Shichei',NULL,'Maityo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7133,0,7133,NULL,'Agness','Kibichii',NULL,'Mabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7134,0,7134,NULL,'Bevline','Jemaget',NULL,'Ekaru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7135,0,7135,NULL,'Nicole','Chepkios',NULL,'Bindooi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7136,0,7136,NULL,'Martin','Kisiswa',NULL,'Marindany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7137,0,7137,NULL,'Tonny','Kibirech',NULL,'Chemitan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7138,0,7138,NULL,'Joyleen','Kachuchu',NULL,'Chelagat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7140,0,7140,NULL,'Yuda','Agani',NULL,'Onano',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7141,0,7141,NULL,'Zafariano','Odanga',NULL,'Lubembe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7142,0,7142,NULL,'Framsisca','Lenya',NULL,'Mesis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7143,0,7143,NULL,'Rene','Muthiu',NULL,'Mwambula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7145,0,7145,NULL,'Sarafine','Chemindil',NULL,'Ngelechei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7150,0,7150,NULL,'Maxpillar','Hassan',NULL,'Mogel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7152,0,7152,NULL,'Thabita','Tarus',NULL,'Ngasirei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7153,0,7153,NULL,'Clarion','Akayai',NULL,'Ediati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7155,0,7155,NULL,'Kimisik','Kusima',NULL,'Kuino',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7156,0,7156,NULL,'Jacilene','Nashibai',NULL,'Ochieng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7157,0,7157,NULL,'Belda','Albert',NULL,'Ibai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7158,0,7158,NULL,'Lavin','Makungu',NULL,'Matie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7160,0,7160,NULL,'Melodius','Chesanga',NULL,'Karoney',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7165,0,7165,NULL,'Gedeon','Mamwa',NULL,'Omboya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7169,0,7169,NULL,'Herman','Muthui',NULL,'Badiah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7170,0,7170,NULL,'Martin','Nyacio',NULL,'Kolill',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7171,0,7171,NULL,'Daisylene','Ayabei',NULL,'Atanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7172,0,7172,NULL,'Rahima','Temko',NULL,'Kobilo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7173,0,7173,NULL,'Agnasius','Kipkering',NULL,'Bergen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7175,0,7175,NULL,'Anastasia','Soi',NULL,'Ogalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7177,0,7177,NULL,'Zaitun','Jeronon',NULL,'Ingashia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7179,0,7179,NULL,'Sylivia','Chebosukul',NULL,'Sisiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7181,0,7181,NULL,'Alima','Jepsaat',NULL,'Singoey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7182,0,7182,NULL,'Penina','Akai',NULL,'Ominde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7183,0,7183,NULL,'Letisha','Abongali',NULL,'Lel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7184,0,7184,NULL,'Albina','Vudaga',NULL,'Githaiga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7187,0,7187,NULL,'Nur','Agasnip',NULL,'Amutebe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7188,0,7188,NULL,'Dolvine','Kipchirchir',NULL,'Songot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7189,0,7189,NULL,'Elly','Oside',NULL,'Chelule',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7191,0,7191,NULL,'Kimogoi','Awoi',NULL,'Mbogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7194,0,7194,NULL,'Eunica','Jepngetich',NULL,'Melli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7195,0,7195,NULL,'Elizeba','Cheptuge',NULL,'Sumbaei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7196,0,7196,NULL,'Livingtone','Chile',NULL,'Kipngor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7197,0,7197,NULL,'Nahashion','Kiprutoh',NULL,'Ohala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7198,0,7198,NULL,'Fidelis','Kipchumba',NULL,'Nzioki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7199,0,7199,NULL,'Faith','Kip',NULL,'Adoyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7200,0,7200,NULL,'Mattew','Odago',NULL,'Amolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7201,0,7201,NULL,'Deborah','Chepwambok',NULL,'Ezekiel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7204,0,7204,NULL,'Sharleen','Koskei',NULL,'Shitaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7207,0,7207,NULL,'Barnabas','Titus',NULL,'Ndeva',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7208,0,7208,NULL,'Betsheba','Thomas',NULL,'Kuriku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7209,0,7209,NULL,'Esline','Chepterer',NULL,'Kipnyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7210,0,7210,NULL,'Clarix','Hagula',NULL,'Kisa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7212,0,7212,NULL,'Jecinta','Eng\'Oglan',NULL,'Slow',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7216,0,7216,NULL,'Belvin','Jogo',NULL,'Jemwor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7218,0,7218,NULL,'Underson','Kira',NULL,'Chepwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7219,0,7219,NULL,'Margeret','Asiptal',NULL,'Anyakuna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7220,0,7220,NULL,'Elexis','Vienda',NULL,'Akaran',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7221,0,7221,NULL,'Dorine','Chepchubol',NULL,'Matie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7222,0,7222,NULL,'Jonnes','Wakanyi',NULL,'Tiongik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7223,0,7223,NULL,'Elida','Keny',NULL,'Talam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7224,0,7224,NULL,'Shaila','Lel',NULL,'Kom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7225,0,7225,NULL,'Crascencia','Katuiyo',NULL,'Ronoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7226,0,7226,NULL,'Molline','Shikamahi',NULL,'Omwenga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7227,0,7227,NULL,'Cladiu','Kipsaina',NULL,'Bosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7228,0,7228,NULL,'Selinah','Chebos',NULL,'Sirtich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7229,0,7229,NULL,'Delila','Mokaya',NULL,'Kiring',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7232,0,7232,NULL,'Simba','Lelei',NULL,'Sang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7233,0,7233,NULL,'Berryl','Morogo',NULL,'Mosonik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7235,0,7235,NULL,'Cecelia','Jepletting',NULL,'Moemi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7236,0,7236,NULL,'Kenneth','Akure',NULL,'Sisiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7238,0,7238,NULL,'Goreti','Cheluget',NULL,'Nyambwegi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7239,0,7239,NULL,'Monicah','Katoni',NULL,'Shem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7240,0,7240,NULL,'Chebos','Ng\'Egtich',NULL,'Seger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7241,0,7241,NULL,'Beula','Sarah',NULL,'Kamugor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7243,0,7243,NULL,'Bennex','Abdi',NULL,'Kirior',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7244,0,7244,NULL,'Medina','Khasiala',NULL,'Sombe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7245,0,7245,NULL,'Geoffrey','Ekiru',NULL,'Abolem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7247,0,7247,NULL,'Nicanol','Kipchrchir',NULL,'Siele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7248,0,7248,NULL,'Jacqualine','Adam',NULL,'Munun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7249,0,7249,NULL,'Adria','Lelei',NULL,'Korigo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7250,0,7250,NULL,'Rebbecah','Kakalisa',NULL,'Seronei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7251,0,7251,NULL,'Taidas','Mbakaya',NULL,'Kenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7252,0,7252,NULL,'Elkana','Otieno',NULL,'Macharia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7253,0,7253,NULL,'Shifran','Mukwana',NULL,'Litakwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7254,0,7254,NULL,'Depporah','Ndeti',NULL,'Agala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7255,0,7255,NULL,'Honary','Pauline',NULL,'Kiptanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7256,0,7256,NULL,'Margaret','Jepyamai',NULL,'Kangwana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7257,0,7257,NULL,'Vickline','Mase',NULL,'Kegodah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7258,0,7258,NULL,'Esline','Magut',NULL,'Arusei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7259,0,7259,NULL,'Kipyego','Chunguri',NULL,'Kesicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7263,0,7263,NULL,'Mixkson','Lemusu',NULL,'Mabengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7266,0,7266,NULL,'Allazen','Lumashe',NULL,'Ayebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7267,0,7267,NULL,'Jelagat','Nasaka',NULL,'Tito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7268,0,7268,NULL,'Mabel','Coli',NULL,'Koroit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7270,0,7270,NULL,'Zandra','Jelagt',NULL,'Kamusia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7271,0,7271,NULL,'Antonina','Khavere',NULL,'Chepkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7272,0,7272,NULL,'Kipchirchir','Kiptanui',NULL,'Omollo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7273,0,7273,NULL,'Elsheba','Ekitowo',NULL,'Lasewa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7274,0,7274,NULL,'Cladys','Mwei',NULL,'Jelagat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7275,0,7275,NULL,'Abigael','Chesanga',NULL,'Kireger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7277,0,7277,NULL,'Skylar','Orenge',NULL,'Muket',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7278,0,7278,NULL,'Eunica','Tapsimei',NULL,'Sangas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7279,0,7279,NULL,'Evaline','Orua',NULL,'Kipkiror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7280,0,7280,NULL,'John','Mamwa',NULL,'Shavola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7282,0,7282,NULL,'Joram','Ole',NULL,'Sulu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7283,0,7283,NULL,'Bravine','Kipkoch',NULL,'Logi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7284,0,7284,NULL,'Elka','Ratemo',NULL,'Ngirutin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7285,0,7285,NULL,'Precious','Bututu',NULL,'Brotherson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7286,0,7286,NULL,'Egil','Morara',NULL,'Tereito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7287,0,7287,NULL,'Philister','Kaari',NULL,'Muzee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7288,0,7288,NULL,'Delvin','Ouma',NULL,'Karone',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7290,0,7290,NULL,'Lenah','Mwanji',NULL,'Samburumo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7291,0,7291,NULL,'Morris','Khasandi',NULL,'Magoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7292,0,7292,NULL,'Cosmass','Anondi',NULL,'Cheptum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7295,0,7295,NULL,'Loteiya','Lungahi',NULL,'Busio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7296,0,7296,NULL,'Shifran','Cheluget',NULL,'Baliach',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7297,0,7297,NULL,'Fellen','Koima',NULL,'Chesingare',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7299,0,7299,NULL,'Bethogla','Chepkones',NULL,'Kuto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7300,0,7300,NULL,'Wilson','Liluma',NULL,'Mugchenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7302,0,7302,NULL,'Augustin','Angusa',NULL,'Baraza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7303,0,7303,NULL,'Napenyo','Saii',NULL,'Agai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7304,0,7304,NULL,'Noela','Khashindu',NULL,'Amalemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7307,0,7307,NULL,'Stanly','Lochom',NULL,'Kitocho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7309,0,7309,NULL,'Piscah','Kuto',NULL,'Ketwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7311,0,7311,NULL,'Wiinny','Ayega',NULL,'Soo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7315,0,7315,NULL,'Alphonce','Dennis',NULL,'Cherwenyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7316,0,7316,NULL,'Ecclesius','Akelo',NULL,'Chamdany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7320,0,7320,NULL,'Salina','Galma',NULL,'Alfani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7321,0,7321,NULL,'Divinah','Akuria',NULL,'Sitonik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7322,0,7322,NULL,'Nallick','Mudoka',NULL,'Abdinoor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7323,0,7323,NULL,'Benwel','Nyabola',NULL,'Nyaboke',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7325,0,7325,NULL,'Betha','Mutindi',NULL,'Ogii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7329,0,7329,NULL,'Daniel','Jeptiony',NULL,'Nyawalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7330,0,7330,NULL,'Joandine','Odinga',NULL,'Talai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7331,0,7331,NULL,'Javan','Lerasuna',NULL,'Rono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7333,0,7333,NULL,'Nahashion','Angumba',NULL,'Koibitat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7334,0,7334,NULL,'Ketrin','Ndunda',NULL,'Sigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7335,0,7335,NULL,'Mica','Ngaira',NULL,'Cherutich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7336,0,7336,NULL,'Shakinah','Koleta',NULL,'Kibandu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7337,0,7337,NULL,'Cornex','Matilda',NULL,'Kiyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7339,0,7339,NULL,'Josyline','Jepkutwa',NULL,'Amge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7340,0,7340,NULL,'Nimrode','Mwaniki',NULL,'Kedau',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7341,0,7341,NULL,'Ronalo','Omwoma',NULL,'Sino',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7342,0,7342,NULL,'Eudia','Anderia',NULL,'Kiyen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7343,0,7343,NULL,'Scovia','Tiya',NULL,'Wesuas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7344,0,7344,NULL,'Selina','Katuiyo',NULL,'Sitin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7346,0,7346,NULL,'Norbert','Benaiza',NULL,'Jepchirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7347,0,7347,NULL,'Shadrack','Tumwet',NULL,'Kiay',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7348,0,7348,NULL,'Tirigoi','Bwalei',NULL,'Makhati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7351,0,7351,NULL,'Diavine','Akuria',NULL,'Dombi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7352,0,7352,NULL,'Davine','Kibiwot',NULL,'Togum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7355,0,7355,NULL,'Nevin','Maru',NULL,'Wanyonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7356,0,7356,NULL,'Arbano','Akuria',NULL,'Temugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7358,0,7358,NULL,'Ansen','Maiji',NULL,'Chesimet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7360,0,7360,NULL,'Rogders','Eskondi',NULL,'Luke',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7363,0,7363,NULL,'Cheriyl','Ndoro',NULL,'Ngechelei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7364,0,7364,NULL,'Vilda','Kivan',NULL,'Sulu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7365,0,7365,NULL,'Josia','Lokitala',NULL,'Chebitok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7366,0,7366,NULL,'Arnoda','Mindagat',NULL,'Chepsoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7367,0,7367,NULL,'Lara','Khanari',NULL,'Wangoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7368,0,7368,NULL,'Marysella','Karwitha',NULL,'Samak',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7369,0,7369,NULL,'Eslen','Chebwogen',NULL,'Kiroerei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7370,0,7370,NULL,'Prunilla','Obiero',NULL,'Kesicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7371,0,7371,NULL,'Surtan','Kiphirchir',NULL,'Kerebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7373,0,7373,NULL,'Dophilus','Akello',NULL,'Kadenyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7375,0,7375,NULL,'Beta','Wairimo',NULL,'Ochola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7376,0,7376,NULL,'Mika','Kimurei',NULL,'Balosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7377,0,7377,NULL,'Meshark','Manyara',NULL,'Oguthu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7378,0,7378,NULL,'Marsella','Cherob',NULL,'Kenana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7379,0,7379,NULL,'Jael','Nanga',NULL,'Syomwere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7380,0,7380,NULL,'Olive','Einterz',NULL,'Njuguna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7381,0,7381,NULL,'Paulo','Bet',NULL,'Kilel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7385,0,7385,NULL,'Shaila','Samoei',NULL,'Cheptoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7389,0,7389,NULL,'Lawfine','Jesoimo',NULL,'Nakong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7394,0,7394,NULL,'Eliseba','Rop',NULL,'Keneck',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7396,0,7396,NULL,'Micah','Tega',NULL,'Mulusa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7397,0,7397,NULL,'Mary','Meringo',NULL,'Ledama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7399,0,7399,NULL,'Benard','Jepwambok',NULL,'Thamas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7400,0,7400,NULL,'Pilvas','Kipsanga',NULL,'Soy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7401,0,7401,NULL,'Dayavine','Jeresem',NULL,'Shelbel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7402,0,7402,NULL,'Christinie','Bartile',NULL,'Ngesirei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7405,0,7405,NULL,'Chemeli','Beninah',NULL,'Gwaro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7406,0,7406,NULL,'Trusila','Etikwen',NULL,'Teireito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7408,0,7408,NULL,'Silvesty','Nyancha',NULL,'Lichodi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7409,0,7409,NULL,'Rebeca','Cheprotich',NULL,'Muinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7410,0,7410,NULL,'Lawi','Liyayi',NULL,'Solian',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7414,0,7414,NULL,'Bowel','Luseka',NULL,'Chebos',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7415,0,7415,NULL,'Shylah','Teresa',NULL,'Kipruto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7416,0,7416,NULL,'Tabsabei','Virtue',NULL,'Muchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7417,0,7417,NULL,'Fatma','Maloba',NULL,'Chemiron',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7424,0,7424,NULL,'Maxwel','Kipkeyo',NULL,'Syombua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7425,0,7425,NULL,'Jibrik','Kimwole',NULL,'Bwalei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7426,0,7426,NULL,'Conorine','Nyale',NULL,'Bartilol',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7431,0,7431,NULL,'Gerald','Amalemba',NULL,'Mengich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7435,0,7435,NULL,'Gezia','Musanga',NULL,'Nyigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7438,0,7438,NULL,'Freny','Indoshi',NULL,'Wagura',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7439,0,7439,NULL,'Darius','Atolwa',NULL,'Mengechi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7440,0,7440,NULL,'Milkah','Kering',NULL,'Turguit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7441,0,7441,NULL,'Mercurine','Jepkatam',NULL,'Jemokos',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7442,0,7442,NULL,'Pheres','Muyoga',NULL,'Kipkosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7443,0,7443,NULL,'Lara','Taptich',NULL,'Kipkalis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7446,0,7446,NULL,'Shelma','Jepkechei',NULL,'Kidogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7449,0,7449,NULL,'Myrah','Kirong',NULL,'Lenye',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7452,0,7452,NULL,'Celestin','Jeptepweny',NULL,'Cherugut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7455,0,7455,NULL,'Rehema','Selevesta',NULL,'Chemutai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7457,0,7457,NULL,'Tonny','Lipondo',NULL,'Chemis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7459,0,7459,NULL,'Mogan','Torisen',NULL,'Bwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7463,0,7463,NULL,'Gladwell','Choge',NULL,'Obondi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7465,0,7465,NULL,'Anacleta','Abetet',NULL,'Mohammed',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7467,0,7467,NULL,'Bruce','Steve',NULL,'Karore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7468,0,7468,NULL,'Perpetual','Melisa',NULL,'Antonet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7469,0,7469,NULL,'Framsisca','Ali',NULL,'Wendot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7470,0,7470,NULL,'Shemila','Mursoi',NULL,'Kesho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7471,0,7471,NULL,'Desmon','Adom',NULL,'Ting\'Egi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7472,0,7472,NULL,'Ezkiel','Chormoi',NULL,'Wanjiko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7475,0,7475,NULL,'Abdalla','Muchare',NULL,'Meto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7476,0,7476,NULL,'Jerita','Sikanga',NULL,'Barasa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7477,0,7477,NULL,'Bascalia','Burgei',NULL,'Jepkurgat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7478,0,7478,NULL,'Emilio','Kiprukut',NULL,'Singarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7480,0,7480,NULL,'Asaneth','Luseno',NULL,'Mbasho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7481,0,7481,NULL,'Sibia','Sania',NULL,'Betyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7482,0,7482,NULL,'Magdalena','Tapago',NULL,'Samia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7483,0,7483,NULL,'Jasmine','Mwange',NULL,'Kongalut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7484,0,7484,NULL,'Emmaculate','Keny',NULL,'Agala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7486,0,7486,NULL,'Gorreth','Moti',NULL,'Tionyik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7487,0,7487,NULL,'Esher','Mosau',NULL,'Omwega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7488,0,7488,NULL,'Tungo','Nyawencha',NULL,'Makame',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7489,0,7489,NULL,'Batula','Jeruto',NULL,'Chela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7491,0,7491,NULL,'Syrus','Ariom',NULL,'Nater',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7492,0,7492,NULL,'Wilfrida','Ichishi',NULL,'Chongik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7493,0,7493,NULL,'Clatte','Auko',NULL,'Nari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7494,0,7494,NULL,'Relvin','Jerubei',NULL,'Nagola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7495,0,7495,NULL,'Kevin','Etabo',NULL,'Chebose',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7496,0,7496,NULL,'Cherish','Cheplimo',NULL,'Liyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7497,0,7497,NULL,'Crascencia','Khayanga',NULL,'Abdi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7498,0,7498,NULL,'Elena','Chemisunde',NULL,'Chepkany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7500,0,7500,NULL,'Clarah','Akipoot',NULL,'Bartera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7501,0,7501,NULL,'Shylene','Keya',NULL,'Kipsanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7502,0,7502,NULL,'Kenald','Bigen',NULL,'Bosan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7504,0,7504,NULL,'Pricila','Koe',NULL,'Mukaka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7505,0,7505,NULL,'Thomas','Chebande',NULL,'Gitau',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7508,0,7508,NULL,'Shailly','Eng\'Oglan',NULL,'Ibrahim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7510,0,7510,NULL,'Judah','Akwenyi',NULL,'Tuitoek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7511,0,7511,NULL,'Ileen','Muisyo',NULL,'Mali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7512,0,7512,NULL,'Risper','Halima',NULL,'Berut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7513,0,7513,NULL,'Eusila','Jebutia',NULL,'Chelem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7514,0,7514,NULL,'Drusila','Bukhutza',NULL,'Merisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7516,0,7516,NULL,'Lawfine','Chemurgor',NULL,'Chepkwai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7518,0,7518,NULL,'Matred','Mararen',NULL,'Mukangu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7520,0,7520,NULL,'Cyril','Kipas',NULL,'Oliech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7522,0,7522,NULL,'Jibril','Cherono',NULL,'Magathi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7524,0,7524,NULL,'Kipribai','Randich',NULL,'Simatei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7525,0,7525,NULL,'Janeth','Taprongoei',NULL,'Eliman',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7526,0,7526,NULL,'Uzina','Kerio',NULL,'Mokhaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7527,0,7527,NULL,'Ike','Munjera',NULL,'Nyandieka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7528,0,7528,NULL,'Lyn','Jeptekweny',NULL,'Omar',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7529,0,7529,NULL,'Cherono','Shally',NULL,'Adoyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7531,0,7531,NULL,'Betsheba','Shibiti',NULL,'Soo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7535,0,7535,NULL,'Rabby','Omune',NULL,'Lelan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7536,0,7536,NULL,'Pamela','Nyabero',NULL,'Ombati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7538,0,7538,NULL,'Winnie','Kisorio',NULL,'Kimenjo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7539,0,7539,NULL,'Shailine','Jepchumba',NULL,'Ruttoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7540,0,7540,NULL,'Bacilia','Katzungu',NULL,'Ekeno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7541,0,7541,NULL,'Silvester','Kimaru',NULL,'Chemen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7542,0,7542,NULL,'Gideion','Ngisirai',NULL,'Morio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7545,0,7545,NULL,'Larin','Birgen',NULL,'Kutuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7546,0,7546,NULL,'Wilberforce','Kiriba',NULL,'Wnajonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7547,0,7547,NULL,'Havilah','Abwao',NULL,'Kipsaat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7549,0,7549,NULL,'Videlis','Edok',NULL,'Oluoch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7552,0,7552,NULL,'Agneta','Kivan',NULL,'Obongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7554,0,7554,NULL,'Gibbison','Chepchieng',NULL,'Lihanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7556,0,7556,NULL,'Recho','Asalai',NULL,'Kerorei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7557,0,7557,NULL,'Britney','Shanzo',NULL,'Oteki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7558,0,7558,NULL,'Ascaline','Jepngtich',NULL,'Bios',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7560,0,7560,NULL,'Ronaldo','Kiplelei',NULL,'Ng\'Egno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7561,0,7561,NULL,'Perminus','Chelugui',NULL,'Tenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7563,0,7563,NULL,'Anthony','Karani',NULL,'Andawa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7564,0,7564,NULL,'Brendas','Alavi',NULL,'Oindo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7567,0,7567,NULL,'Patroba','Barabara',NULL,'Shitaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7569,0,7569,NULL,'Ansella','Mueni',NULL,'Matonda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7570,0,7570,NULL,'Hyan','Kiproticvh',NULL,'Bisem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7571,0,7571,NULL,'Janet','Agness',NULL,'Nyambura',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7572,0,7572,NULL,'Cynthia Maureen','Nakumicha',NULL,'Kutto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7573,0,7573,NULL,'Ameta','Gloria',NULL,'Akose',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7574,0,7574,NULL,'Isaiah','Kaplelach',NULL,'Yamai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7576,0,7576,NULL,'Patrillam','Kavesa',NULL,'Ngaira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7579,0,7579,NULL,'Antonet','Kapinge',NULL,'Ngeleiji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7581,0,7581,NULL,'Rensy','Barsambu',NULL,'Ong\'Ogndo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7584,0,7584,NULL,'Tamurei','Bosibori',NULL,'Nyolei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7585,0,7585,NULL,'Cheptanui','Jeech',NULL,'Maranga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7586,0,7586,NULL,'Senah','Bot Kinyor',NULL,'Empenzi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7592,0,7592,NULL,'Naum','Elimo',NULL,'Oyoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7593,0,7593,NULL,'Dixon','Kitai',NULL,'Belat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7594,0,7594,NULL,'Livingstone','Wanjala',NULL,'Evusa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7596,0,7596,NULL,'Leonard','Jechumba',NULL,'Lokai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7599,0,7599,NULL,'Asca','Khasandi',NULL,'Missoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7601,0,7601,NULL,'Gina','Akai',NULL,'Sonyor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7602,0,7602,NULL,'Nethanian','Mathi',NULL,'Kolum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7604,0,7604,NULL,'Abigeal','Mutaha',NULL,'Kareng\'Ag',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7605,0,7605,NULL,'Kiptarus','Benaiza',NULL,'Biwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7606,0,7606,NULL,'Isacko','Rugut',NULL,'Nyatida',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7607,0,7607,NULL,'Delaviv','Kimutai',NULL,'Nyelilei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7608,0,7608,NULL,'Misled','Tum',NULL,'Obedi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7609,0,7609,NULL,'Aplphine','Jepngeny',NULL,'Ndiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7611,0,7611,NULL,'Talaa','Cheposken',NULL,'Kibor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7612,0,7612,NULL,'Watson','Kipteigong',NULL,'Beren',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7618,0,7618,NULL,'Malakwen','Mathul',NULL,'Jepkosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7619,0,7619,NULL,'Clive','Aiyala',NULL,'Simba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7620,0,7620,NULL,'Drusilla','Akolo',NULL,'Marindany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7622,0,7622,NULL,'Breda','Khabugwe',NULL,'Kipkones',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7623,0,7623,NULL,'Franklin','Komen',NULL,'Obange',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7624,0,7624,NULL,'Deporah','Chebosio',NULL,'Aloo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7629,0,7629,NULL,'Joyceline','Ambogo',NULL,'Ndode',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7634,0,7634,NULL,'Joandine','Chepkois',NULL,'Nabangala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7637,0,7637,NULL,'Chebos','Mwandawiro',NULL,'Mutiso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7638,0,7638,NULL,'Clarise','Lusweti',NULL,'Sino',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7639,0,7639,NULL,'Kipsanga','Kipbungei',NULL,'Achibikha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7643,0,7643,NULL,'Wlifrida','Amana',NULL,'Lung\'Agho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7646,0,7646,NULL,'Ernest','Angaluki',NULL,'Cherus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7648,0,7648,NULL,'Reagan','Musikhu',NULL,'Chemugos',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7649,0,7649,NULL,'Damaris','Ekorin',NULL,'Njage',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7652,0,7652,NULL,'Monicah','Nakiru',NULL,'Machanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7653,0,7653,NULL,'Gladys','Esokon',NULL,'Kipsanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7654,0,7654,NULL,'Emsy','Natar',NULL,'Siromba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7655,0,7655,NULL,'Bundotich','Oruko',NULL,'Olekorio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7657,0,7657,NULL,'Recho','Amulangwo',NULL,'Siria',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7658,0,7658,NULL,'Reagen','Swanyiri',NULL,'Kenebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7659,0,7659,NULL,'Imelda','Abdi',NULL,'Ekibitot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7661,0,7661,NULL,'Kipleting','Serem',NULL,'Murei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7662,0,7662,NULL,'Edgar','Meli',NULL,'Kiplamai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7663,0,7663,NULL,'Romano','Jepkinyor',NULL,'Ogero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7665,0,7665,NULL,'Maximila','Lumu',NULL,'Sama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7667,0,7667,NULL,'Flora','Mohamed',NULL,'Nyandieka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7670,0,7670,NULL,'Albino','Ambizi',NULL,'Melilie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7671,0,7671,NULL,'Jacinta','Rogony',NULL,'Totor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7672,0,7672,NULL,'Betha','Mwenje',NULL,'Tum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7673,0,7673,NULL,'Briton','Ekal',NULL,'Kerugoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7674,0,7674,NULL,'Rahima','Jepmweno',NULL,'Wanja',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7675,0,7675,NULL,'Elva','Wamboi',NULL,'Cherome',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7676,0,7676,NULL,'Bervery','Shahib',NULL,'Kobulo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7679,0,7679,NULL,'Vibeh','Tenyera',NULL,'Thambi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7680,0,7680,NULL,'Zainabu','Aketch',NULL,'Burget',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7681,0,7681,NULL,'Odia','Jepkorors',NULL,'Kalu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7683,0,7683,NULL,'Maxilina','Jemogoch',NULL,'Chelebech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7684,0,7684,NULL,'Joab','Saidumu',NULL,'Shiperu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7685,0,7685,NULL,'Caudensia','Kakai',NULL,'Tereito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7687,0,7687,NULL,'Sheel','Erusa',NULL,'Cherutoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7688,0,7688,NULL,'Fausta','Lusuli',NULL,'Kong\'Agi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7689,0,7689,NULL,'Felisia','Alivitza',NULL,'Ngata',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7691,0,7691,NULL,'Wilkester','Khayeshe',NULL,'Temoiech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7692,0,7692,NULL,'Milly','Chelanga',NULL,'Nyongesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7694,0,7694,NULL,'Ausilia','Munyuli',NULL,'Bwogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7695,0,7695,NULL,'Magaret','Chebii',NULL,'Akidua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7696,0,7696,NULL,'Ansella','Jepkinyeny',NULL,'Kiprugut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7698,0,7698,NULL,'Videlis','Khabokoi',NULL,'Baiwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7699,0,7699,NULL,'Brigit','Jepchichir',NULL,'Tines',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7701,0,7701,NULL,'Chepkwony','Bamai',NULL,'Tolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7706,0,7706,NULL,'Conceshus','Bulako',NULL,'Kisaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7707,0,7707,NULL,'Chepkoit','Nawis',NULL,'Lango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7708,0,7708,NULL,'Serah','Kamakhaya',NULL,'Mudavadi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7709,0,7709,NULL,'Elisheba','Shatala',NULL,'Simbiandi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7711,0,7711,NULL,'Alima','Chepyegen',NULL,'Kendagor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7712,0,7712,NULL,'Moi','Chepkemei',NULL,'Minning',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7715,0,7715,NULL,'Kirarei','Lizero',NULL,'Tines',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7717,0,7717,NULL,'Eve','Lopere',NULL,'Sisanya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7718,0,7718,NULL,'Shamilla','Njeri',NULL,'Mukyenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7725,0,7725,NULL,'Elsy','Lobuo',NULL,'Mesamba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7726,0,7726,NULL,'Andibas','Ereng',NULL,'Ckepkwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7727,0,7727,NULL,'Rodar','Furaha',NULL,'Ronoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7728,0,7728,NULL,'Wilfred','Avakalwa',NULL,'Obange',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7729,0,7729,NULL,'Rusy','Chumba',NULL,'Cherus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7731,0,7731,NULL,'Neville','Mustafa',NULL,'Magattai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7734,0,7734,NULL,'Olive','Silale',NULL,'Halambe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7742,0,7742,NULL,'Edna','Toroitich',NULL,'Siker',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7745,0,7745,NULL,'Teckla','Muyama',NULL,'Muhadi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7748,0,7748,NULL,'Maryanne','Nakumija',NULL,'Chepkwong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7749,0,7749,NULL,'Melvine','Chebarias',NULL,'Ndangasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7750,0,7750,NULL,'Sofia','Karafu',NULL,'Ronojeptum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7752,0,7752,NULL,'Kephers','Wanjala',NULL,'Mathekwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7753,0,7753,NULL,'Benedito','Baraba',NULL,'Ngetch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7755,0,7755,NULL,'Ebenetus','Wafaiyi',NULL,'Magret',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7756,0,7756,NULL,'Elvin','Mboke',NULL,'Akiya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7757,0,7757,NULL,'Nasteya','Hamed',NULL,'Natir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7758,0,7758,NULL,'Carnilla','Mureu',NULL,'Mwale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7759,0,7759,NULL,'Ellosious','Mileo',NULL,'Tirop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7760,0,7760,NULL,'Augustino','Ratemo',NULL,'Wambui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7761,0,7761,NULL,'Kipteigong','Kioko',NULL,'Odouri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7762,0,7762,NULL,'Scott','Jacob',NULL,'Barmasaai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7763,0,7763,NULL,'Saline','Kibiyego',NULL,'Metto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7764,0,7764,NULL,'Albeter','Vagoli',NULL,'Ouno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7766,0,7766,NULL,'Daystar','Chepkiyeny',NULL,'Kech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7767,0,7767,NULL,'Benias','Kibiwot',NULL,'Kili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7768,0,7768,NULL,'Kipketer','Indusa',NULL,'Obatsa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7769,0,7769,NULL,'Wickliffe','Indandasi',NULL,'Kipkones',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7770,0,7770,NULL,'Daud','Buiguit',NULL,'Maneago',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7771,0,7771,NULL,'Benail','Alavi',NULL,'Gullet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7774,0,7774,NULL,'Novestuas','Odinga',NULL,'Shizamah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7776,0,7776,NULL,'Clear','Chebande',NULL,'Kebenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7777,0,7777,NULL,'Beckze','Lobetet',NULL,'Chepsa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7778,0,7778,NULL,'Berly','Jepmagut',NULL,'Nari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7779,0,7779,NULL,'Gletta','Aden',NULL,'Baroni',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7780,0,7780,NULL,'Expranza','Kiprop',NULL,'Biwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7781,0,7781,NULL,'Magret','Arengwony',NULL,'Shiv',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7783,0,7783,NULL,'Filister','Cherop',NULL,'Timona',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7784,0,7784,NULL,'Lokwatir','Lusaka',NULL,'Ayega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7785,0,7785,NULL,'Alpine','Okumu',NULL,'Kabilo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7786,0,7786,NULL,'Elka','Erusa',NULL,'Erukudi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7789,0,7789,NULL,'Anncela','Kabilo',NULL,'Owiti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7790,0,7790,NULL,'Frankline','Obonya',NULL,'Robert',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7791,0,7791,NULL,'Hillcard','Khabokoi',NULL,'Nakitare',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7792,0,7792,NULL,'Lawrence','Mogire',NULL,'Bilali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7794,0,7794,NULL,'Prisila','J',NULL,'Sirtuch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7795,0,7795,NULL,'Jane','Anzemo',NULL,'Kolom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7796,0,7796,NULL,'Ronarld','Ekoma',NULL,'Halambe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7798,0,7798,NULL,'Daisylene','Khabukwe',NULL,'Main',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7800,0,7800,NULL,'Constant','Imran',NULL,'Otanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7801,0,7801,NULL,'Josina','Kariuki',NULL,'Ngososei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7802,0,7802,NULL,'Herbert','Ethir',NULL,'Kaunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7803,0,7803,NULL,'Evaline','Eyanai',NULL,'Kabelsiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7805,0,7805,NULL,'Nelvin','Lore',NULL,'Munyane',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7809,0,7809,NULL,'Shullamide','Madekwa',NULL,'Chobongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7810,0,7810,NULL,'Cari','Jemanyur',NULL,'Chepleting',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7814,0,7814,NULL,'Adows','Jacob',NULL,'Bwalei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7816,0,7816,NULL,'Eva','Bitutu',NULL,'Lomiyen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7817,0,7817,NULL,'Septimus','Chemos',NULL,'Chongenio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7818,0,7818,NULL,'Valenitne','Elim',NULL,'Kigunzu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7819,0,7819,NULL,'Esyline','Ekiru',NULL,'Badiah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7820,0,7820,NULL,'Bot Jepkoech','Masitsa',NULL,'Chepsoin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7822,0,7822,NULL,'Petla','Memba',NULL,'Owiti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7824,0,7824,NULL,'Lui','Oruko',NULL,'Jemokos',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7825,0,7825,NULL,'Jactone','Kipkinyor',NULL,'Natir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7826,0,7826,NULL,'Consolata','Akwam',NULL,'Awat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7827,0,7827,NULL,'Juliet','Kheseli',NULL,'Kipkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7829,0,7829,NULL,'Kaisha','Anangwe',NULL,'Fazel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7830,0,7830,NULL,'Emilian','Arusa',NULL,'Chebutich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7832,0,7832,NULL,'Lemuya','Owade',NULL,'Muthui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7834,0,7834,NULL,'Calvine','Shinyalu',NULL,'Jumanne',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7835,0,7835,NULL,'Eusta','Mdora',NULL,'Keterr',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7837,0,7837,NULL,'Viola','Mongony',NULL,'Kechigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7839,0,7839,NULL,'Veronica','Nzasu',NULL,'Barngetuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7840,0,7840,NULL,'Agneta','Jane',NULL,'Kolombas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7842,0,7842,NULL,'Nina','Shiverenche',NULL,'Baliach',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7844,0,7844,NULL,'Petro','Amunda',NULL,'Masazi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7847,0,7847,NULL,'Hafsa','Chemurgor',NULL,'Jepchumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7849,0,7849,NULL,'Veron','Kasiku',NULL,'Hannan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7852,0,7852,NULL,'Nimrod','Moi',NULL,'Matunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7853,0,7853,NULL,'Ekino','Kimaai',NULL,'Soy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7855,0,7855,NULL,'Larine','Biyaki',NULL,'Shiverenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7856,0,7856,NULL,'Rich','Kimenjo',NULL,'Kendo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7857,0,7857,NULL,'Ziporah','Arengwony',NULL,'Barngentuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7858,0,7858,NULL,'Charline','Khakasa',NULL,'Moi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7859,0,7859,NULL,'Denida','Kibichi',NULL,'Jepchirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7860,0,7860,NULL,'Edith','Munyisi',NULL,'Telmet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7861,0,7861,NULL,'Zandra','Tirop',NULL,'Okala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7862,0,7862,NULL,'Malik','Bamai',NULL,'Mutwiri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7865,0,7865,NULL,'Constance','Maikuma',NULL,'Kiptoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7867,0,7867,NULL,'Dominick','Nyang\'Agu',NULL,'Kirarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7868,0,7868,NULL,'Shelvine','Jesan',NULL,'Songok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7869,0,7869,NULL,'Lovias','Jeptepkeny',NULL,'Kuria',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7870,0,7870,NULL,'Adias','Bargentuny',NULL,'Merisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7872,0,7872,NULL,'Millecent','Nambuye',NULL,'Yuwei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7873,0,7873,NULL,'Roselne','Suge',NULL,'Rashid',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7874,0,7874,NULL,'Wifred','Amaliza',NULL,'Agui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7875,0,7875,NULL,'Nephieus','Eregan',NULL,'Koitalel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7876,0,7876,NULL,'Vibeh','Jebtabut',NULL,'Chililei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7878,0,7878,NULL,'Domtilla','Senge',NULL,'Magattai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7879,0,7879,NULL,'Noelly','Jep',NULL,'Zbitok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7881,0,7881,NULL,'Evalyne','Khalumba',NULL,'Cheptepkeny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7882,0,7882,NULL,'Ditolas','Onchieku',NULL,'Kemei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7883,0,7883,NULL,'Asenath','Kwambok',NULL,'Kipkasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7885,0,7885,NULL,'Maxilina','Kimunyak',NULL,'Osir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7887,0,7887,NULL,'Mwikali','Mosong',NULL,'Rop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7889,0,7889,NULL,'Franscisca','Gatakaa',NULL,'Mabwai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7890,0,7890,NULL,'Majuju','Onyango',NULL,'Cherus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7891,0,7891,NULL,'Albeta','Khatenje',NULL,'Maisoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7892,0,7892,NULL,'Clementina','Chelanga',NULL,'Anguche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7896,0,7896,NULL,'Saphina','Muroli',NULL,'Turumoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7897,0,7897,NULL,'Milicent','Kaunye',NULL,'Kipkemboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7899,0,7899,NULL,'Ascar','Masuai',NULL,'Maligat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7900,0,7900,NULL,'Ruth','Ekirong',NULL,'Nyaboke',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7901,0,7901,NULL,'Saline','Namenza',NULL,'Kuloba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7902,0,7902,NULL,'Conorine','Jemibei',NULL,'Chelang\'Ag',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7903,0,7903,NULL,'Abdi','Kipchumo',NULL,'Nyambwegi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7904,0,7904,NULL,'Sivilina','Nakudi',NULL,'Melilei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7906,0,7906,NULL,'Prisilla','Taprandich',NULL,'Temuge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7907,0,7907,NULL,'Moreen','Busoro',NULL,'Machanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7909,0,7909,NULL,'Bravin','Ngaywa',NULL,'Onchela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7910,0,7910,NULL,'Grace','Lieta',NULL,'Shangan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7911,0,7911,NULL,'Mimmy','Abei',NULL,'Muruli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7913,0,7913,NULL,'Fhibian','Sambu',NULL,'Omar',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7914,0,7914,NULL,'Shakila','Jeruto',NULL,'Aleli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7915,0,7915,NULL,'Abigal','Kavene',NULL,'Zirai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7916,0,7916,NULL,'Lydia','Buigut',NULL,'Tiongik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7917,0,7917,NULL,'Tabrinsa','Kigen',NULL,'Maucha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7918,0,7918,NULL,'Wycliff','Jepcirchir',NULL,'Ibai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7919,0,7919,NULL,'Agui','Kipyego',NULL,'Owelwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7921,0,7921,NULL,'Tolpin','Miroyo',NULL,'Melilie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7922,0,7922,NULL,'Beatice','Mamboleo',NULL,'Ngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7923,0,7923,NULL,'Glara','Waruguru',NULL,'Mantin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7924,0,7924,NULL,'Florance','Chesigei',NULL,'Burget',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7925,0,7925,NULL,'Marylyn','Kingi',NULL,'Chemis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7926,0,7926,NULL,'Cherono','Wakio',NULL,'Rotto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7927,0,7927,NULL,'Butensia','Lipesa',NULL,'Bunotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7928,0,7928,NULL,'Imaaculate','Totona',NULL,'Kimisik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7929,0,7929,NULL,'Sosten','Odhimabo',NULL,'Logong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7931,0,7931,NULL,'Pilicosine','Soi',NULL,'Kibii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7932,0,7932,NULL,'Amony','Jerop',NULL,'Aluch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7933,0,7933,NULL,'Cheruiyot','Bor',NULL,'Soimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7934,0,7934,NULL,'Zipoorah','Chepkering',NULL,'Ngata',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7936,0,7936,NULL,'Kipsongok','Too',NULL,'Rapondi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7937,0,7937,NULL,'Eliasa','Murgor',NULL,'Mwalei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7938,0,7938,NULL,'Jean','Tingiya',NULL,'Bunotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7939,0,7939,NULL,'Depora','Chemeli',NULL,'Cheres',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7944,0,7944,NULL,'Jonam','Wasonga',NULL,'Kiromei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7946,0,7946,NULL,'Ivy','Kasoa',NULL,'Sitin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7947,0,7947,NULL,'Linneth','Vienda',NULL,'Nor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7948,0,7948,NULL,'Goefry','Kiprop',NULL,'Galgallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7949,0,7949,NULL,'Clance','Bett',NULL,'Chebolet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7953,0,7953,NULL,'Praxedes','Indula',NULL,'Ngata',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7955,0,7955,NULL,'Philiph','Alimlim',NULL,'Konsolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7956,0,7956,NULL,'Butensia','Chebiwot',NULL,'Mutia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7958,0,7958,NULL,'Marcella','Jepketer',NULL,'Sitin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7959,0,7959,NULL,'Dephine','Mbarisi',NULL,'Sigowo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7961,0,7961,NULL,'Eva','Battle',NULL,'Ngeleiji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7962,0,7962,NULL,'Phlomena','Wanjiro',NULL,'Matie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7963,0,7963,NULL,'Gloria','Nakumija',NULL,'Dieleman',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7965,0,7965,NULL,'Valenitne','Taptich',NULL,'Erot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7967,0,7967,NULL,'Josephine','Osieko',NULL,'Omwene',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7970,0,7970,NULL,'Jelda','Sero',NULL,'Jepkorir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7972,0,7972,NULL,'Jackim','Abongo',NULL,'Biwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7973,0,7973,NULL,'Kephers','Munyagoi',NULL,'Sangutie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7975,0,7975,NULL,'Barok','Kpruto',NULL,'Kipkenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7979,0,7979,NULL,'Beatrice','Chepyegen',NULL,'Ng\'Egny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7980,0,7980,NULL,'Kiptarus','Rugut',NULL,'Diba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7982,0,7982,NULL,'Kitur','John',NULL,'Tigoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7985,0,7985,NULL,'Eddi','Jeptabok',NULL,'Mathew',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7988,0,7988,NULL,'Amony','Ikaru',NULL,'King\'Ogina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7994,0,7994,NULL,'Eleccias','Kiboi',NULL,'Bichi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7995,0,7995,NULL,'Chemaiyo','Jemesude',NULL,'Chomangei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7996,0,7996,NULL,'Kipyator','Barngetung',NULL,'Fwamba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7997,0,7997,NULL,'Asa','Some',NULL,'Afande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(7999,0,7999,NULL,'Rinah','Kageha',NULL,'Sora',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8001,0,8001,NULL,'Kiptalam','Sabai',NULL,'Tuigoin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8003,0,8003,NULL,'Moris','Isimba',NULL,'Eteleng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8005,0,8005,NULL,'Sabira','Chepkeino',NULL,'Kendure',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8006,0,8006,NULL,'Elva','Jepkatam',NULL,'Akeza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8007,0,8007,NULL,'Evaryln','Atienio',NULL,'Shangan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8008,0,8008,NULL,'Janeth','Kapkiai',NULL,'Mirima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8009,0,8009,NULL,'Rhesa','Namulanda',NULL,'Epem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8011,0,8011,NULL,'Matheri','Iyach',NULL,'Somoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8012,0,8012,NULL,'Elius','Ombogo',NULL,'Barsigo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8014,0,8014,NULL,'Rene','Amrio',NULL,'Bindot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8015,0,8015,NULL,'Maryjoans','Kirogo',NULL,'Simba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8017,0,8017,NULL,'Vincent','Kiptergei',NULL,'Kipkorir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8018,0,8018,NULL,'Ziporah','Buloso',NULL,'Barkutwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8020,0,8020,NULL,'Betsheba','Tsindoli',NULL,'Javan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8022,0,8022,NULL,'Monicah','Tamenei',NULL,'Ken',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8026,0,8026,NULL,'Ebby','Jepn\'Ggeno',NULL,'Cherwenyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8028,0,8028,NULL,'Heldan','Said',NULL,'Bor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8029,0,8029,NULL,'Moreen','Esinyei',NULL,'Togom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8030,0,8030,NULL,'Gletta','Eboso',NULL,'Muricho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8031,0,8031,NULL,'Lisbeth','Agness',NULL,'Matiech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8032,0,8032,NULL,'Nixson','Choge',NULL,'Ezron',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8033,0,8033,NULL,'Hilllary','Alikula',NULL,'Luke',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8035,0,8035,NULL,'Fidelis','Koleta',NULL,'Kabondo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8036,0,8036,NULL,'Judith','Hawina',NULL,'Tekendany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8038,0,8038,NULL,'Paskali','Bureti',NULL,'Odhiambo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8042,0,8042,NULL,'Collin','Savai',NULL,'Mogel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8043,0,8043,NULL,'Zena','Cheboali',NULL,'Kishia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8044,0,8044,NULL,'Amilia','Lakose',NULL,'Beth',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8045,0,8045,NULL,'Jacline','Ndege',NULL,'Mutonde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8046,0,8046,NULL,'Michael','Mukasa',NULL,'Mutind',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8047,0,8047,NULL,'Christoper','Lusuli',NULL,'Sosiai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8048,0,8048,NULL,'Bernadine','Andizi',NULL,'Anjeline',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8050,0,8050,NULL,'Lizy','Namachancha',NULL,'Laban',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8052,0,8052,NULL,'Elias','Jemurgor',NULL,'Bumgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8053,0,8053,NULL,'Clarise','Njoroge',NULL,'Chemngabit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8055,0,8055,NULL,'Jepkeino','Esogon',NULL,'Lunani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8056,0,8056,NULL,'Robin','Rakamba',NULL,'Leyan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8060,0,8060,NULL,'Samanda','Jepsaat',NULL,'Adoga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8062,0,8062,NULL,'Glaudia','Karema',NULL,'Moikoyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8067,0,8067,NULL,'Rinny','Kavesa',NULL,'Kutto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8068,0,8068,NULL,'Victorious','Isinina',NULL,'Okala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8070,0,8070,NULL,'Eric','Jepsiror',NULL,'Chemwabich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8071,0,8071,NULL,'Consolata','Khakhali',NULL,'Barchok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8072,0,8072,NULL,'Dillon','Omondi',NULL,'Kendah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8073,0,8073,NULL,'Fanel','Tapsimei',NULL,'Ndege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8074,0,8074,NULL,'Christopker','Kirugut',NULL,'Sitotony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8075,0,8075,NULL,'Olympia','Fwebe',NULL,'Nango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8076,0,8076,NULL,'Crecia','Turkwen',NULL,'Sigoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8080,0,8080,NULL,'Valentine','Bet',NULL,'Ekero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8081,0,8081,NULL,'Hasma','Torotich',NULL,'Tuei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8084,0,8084,NULL,'Germaine','Kamakhaya',NULL,'Logi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8085,0,8085,NULL,'Elena','Vudaga',NULL,'Luyesi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8086,0,8086,NULL,'Alfreda','Agakii',NULL,'Kiptoom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8087,0,8087,NULL,'Tony','Collins',NULL,'Amudafi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8088,0,8088,NULL,'Marcella','Chepkorir',NULL,'Terekech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8089,0,8089,NULL,'Rachel','Lokwale',NULL,'Ndula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8090,0,8090,NULL,'Dorothy','Kosgei',NULL,'Akech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8094,0,8094,NULL,'Robai','Mbithi',NULL,'Chege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8095,0,8095,NULL,'Zipoorah','Chemibei',NULL,'Cheboriot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8096,0,8096,NULL,'Dimtrious','Nelva',NULL,'Jemuet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8098,0,8098,NULL,'Karin','Kepkoech',NULL,'Mwanji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8100,0,8100,NULL,'Levian','Wanyonyi',NULL,'Chemugos',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8101,0,8101,NULL,'Marylin','Kavere',NULL,'Saizi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8103,0,8103,NULL,'Jepkoech','Sany',NULL,'Bireb',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8106,0,8106,NULL,'Neville','Shirao',NULL,'Tuwei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8108,0,8108,NULL,'Bronnia','Vugutza',NULL,'Keya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8110,0,8110,NULL,'Jafred','Kicheru',NULL,'Kamarel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8111,0,8111,NULL,'Margaret','Kibiwot',NULL,'Rotto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8113,0,8113,NULL,'Foutine','Sumukwo',NULL,'Mugchenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8115,0,8115,NULL,'Dophia','Inzere',NULL,'Chweya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8117,0,8117,NULL,'Columba','Lasoi',NULL,'Muchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8118,0,8118,NULL,'Vansi','Khaaba',NULL,'Murey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8119,0,8119,NULL,'Frida','Chekuku',NULL,'Musyoki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8120,0,8120,NULL,'Victoria','Akhan',NULL,'Alukhum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8121,0,8121,NULL,'Benedict','Khatenje',NULL,'Kolill',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8124,0,8124,NULL,'Zadik','Borchigei',NULL,'Ripai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8126,0,8126,NULL,'Barok','Lekini',NULL,'Ogeto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8127,0,8127,NULL,'Rossa','Namarome',NULL,'Mudegu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8128,0,8128,NULL,'Sala','Steve',NULL,'Barmel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8129,0,8129,NULL,'Abass','Kipkurkat',NULL,'Kokui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8131,0,8131,NULL,'Magdalena','Khamila',NULL,'Moiben',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8137,0,8137,NULL,'Joster','Kipkoech',NULL,'Bichii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8138,0,8138,NULL,'Vallary','Julius',NULL,'Bamai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8141,0,8141,NULL,'Saum','Cheragat',NULL,'Milgo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8142,0,8142,NULL,'Dolly','Mukasa',NULL,'Tutungo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8143,0,8143,NULL,'Ladha','Asagi',NULL,'Matinyit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8144,0,8144,NULL,'Dinald','Khavukwi',NULL,'Munyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8146,0,8146,NULL,'Rabi','Bet',NULL,'Edil',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8147,0,8147,NULL,'Yvone','Tallam',NULL,'Keskeny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8149,0,8149,NULL,'Alloysious','Nakwawi',NULL,'Berei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8151,0,8151,NULL,'Joyce','Taprandich',NULL,'Wanyonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8152,0,8152,NULL,'Georgina','Soi',NULL,'Chemutai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8153,0,8153,NULL,'Victorious','Muge',NULL,'Munun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8156,0,8156,NULL,'Alvin','Lokoli',NULL,'Shadrack',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8159,0,8159,NULL,'Bacilia','Taptich',NULL,'Saliku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8160,0,8160,NULL,'Saphina','Akole',NULL,'Tabut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8161,0,8161,NULL,'Marcellah','Muhavi',NULL,'Karayi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8163,0,8163,NULL,'Hosea','Muronde',NULL,'Mutikire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8165,0,8165,NULL,'Audensia','Kilach',NULL,'Sasita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8166,0,8166,NULL,'Delilah','Cyrilla',NULL,'Ng\'Egtuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8167,0,8167,NULL,'Heman','K',NULL,'Ribai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8168,0,8168,NULL,'Goreti','Khokhoi',NULL,'Chepkiruok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8169,0,8169,NULL,'Helon','Angumba',NULL,'Carter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8174,0,8174,NULL,'Gabrel','Ekiru',NULL,'Mukwame',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8176,0,8176,NULL,'Rida','Kiptuwei',NULL,'Sambutia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8177,0,8177,NULL,'Rosah','Tipape',NULL,'Kiptala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8179,0,8179,NULL,'Vilda','Chelelei',NULL,'Okwemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8181,0,8181,NULL,'Ivon','Talai',NULL,'Kichangaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8182,0,8182,NULL,'Menjo','Terigin',NULL,'Kibet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8183,0,8183,NULL,'Shamila','Muchiti',NULL,'Lemengit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8184,0,8184,NULL,'Calvin','Biwott',NULL,'Msee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8186,0,8186,NULL,'Melody','Beckchibei',NULL,'Miyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8189,0,8189,NULL,'Miller','Munene',NULL,'Jematia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8191,0,8191,NULL,'Milan','Chebogei',NULL,'Nyakudi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8194,0,8194,NULL,'Pricilah','Kerubo',NULL,'Kirwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8196,0,8196,NULL,'Domtilla','Ekiwom',NULL,'Wasike',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8197,0,8197,NULL,'Venny','Etikwen',NULL,'Sonai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8199,0,8199,NULL,'Winsack','Karanja',NULL,'Zuya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8200,0,8200,NULL,'Nixson','Kimagut',NULL,'Nerenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8201,0,8201,NULL,'Evainis','Kipcchumba',NULL,'Kipkalis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8206,0,8206,NULL,'Amelia','Rugut',NULL,'Tirop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8208,0,8208,NULL,'Mishal','Jepchuma',NULL,'Songony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8209,0,8209,NULL,'Mikah','Sheikh',NULL,'Chemama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8210,0,8210,NULL,'Wallace','Wamiocho',NULL,'Seii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8211,0,8211,NULL,'Silvian','Mukambi',NULL,'Chemng\'Ogk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8214,0,8214,NULL,'Gina','Chepng\'Egtich',NULL,'Maswai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8217,0,8217,NULL,'Joyleen','Anyokot',NULL,'Wajala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8219,0,8219,NULL,'Preston','Emaruru',NULL,'Totor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8221,0,8221,NULL,'Gail','Khalenye',NULL,'Kisaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8222,0,8222,NULL,'Loise','Kalechi',NULL,'Kiptala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8223,0,8223,NULL,'Batroba','Kuino',NULL,'Ogeto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8226,0,8226,NULL,'Wilberforce','Gwada',NULL,'Kikwai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8227,0,8227,NULL,'Anderson','Chemjor',NULL,'Akhuga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8228,0,8228,NULL,'Cecilila','Jeptalam',NULL,'Busaka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8229,0,8229,NULL,'Joyce','Ooko',NULL,'Ekron',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8231,0,8231,NULL,'Ezekiel','Mosau',NULL,'Cheptoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8232,0,8232,NULL,'Joseline','Taptalai',NULL,'Leeli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8234,0,8234,NULL,'Griffin','Murei',NULL,'Chubla',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8235,0,8235,NULL,'Frank','Kilach',NULL,'Chebeiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8237,0,8237,NULL,'Jaret','Chebore',NULL,'Singoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8239,0,8239,NULL,'Roy','Ndung\'Ug',NULL,'Ogutu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8241,0,8241,NULL,'Queen','Itigwa',NULL,'Maasai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8242,0,8242,NULL,'Juda','Nyaenya',NULL,'Ngotie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8243,0,8243,NULL,'Njoroge','Motoga',NULL,'Betyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8244,0,8244,NULL,'Naumi','Masan',NULL,'Wajala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8247,0,8247,NULL,'Kitur','Esaus',NULL,'Keshio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8250,0,8250,NULL,'Dorcas','Kiptarbei',NULL,'Orika',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8251,0,8251,NULL,'Alphina','Correti',NULL,'Memba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8255,0,8255,NULL,'Clarix','Uside',NULL,'Chemng\'Ogk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8256,0,8256,NULL,'Belta','Khaliviti',NULL,'Kerio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8258,0,8258,NULL,'Handerson','Ongoye',NULL,'Gichuhi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8259,0,8259,NULL,'Shirongoto','Orina',NULL,'Jemurgor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8260,0,8260,NULL,'Debra Kimberly','Nasipondi',NULL,'Kimosop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8261,0,8261,NULL,'Hussien','Amukoya',NULL,'Boit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8262,0,8262,NULL,'Adelite','Bulukhali',NULL,'Kazi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8263,0,8263,NULL,'Stella','Bindoi',NULL,'Bunotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8264,0,8264,NULL,'Brevan','Tamooi',NULL,'Mwalei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8267,0,8267,NULL,'Kipngetich','Ngaira',NULL,'Sangutet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8268,0,8268,NULL,'Rupert','Rop',NULL,'Tagut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8270,0,8270,NULL,'Winfridah','Abdi',NULL,'Mibei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8271,0,8271,NULL,'Fricton','Khaveza',NULL,'Nyenze',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8272,0,8272,NULL,'Daros','Lorot',NULL,'Jepwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8273,0,8273,NULL,'Martim','Tendenei',NULL,'Shadrack',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8276,0,8276,NULL,'Godon','Kariuki',NULL,'Osir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8278,0,8278,NULL,'Skammel','Aganua',NULL,'Choge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8280,0,8280,NULL,'Emmauel','Katam',NULL,'Sisanya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8282,0,8282,NULL,'Geovillas','Kilion',NULL,'Ekibitot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8284,0,8284,NULL,'Kileap','Makokha',NULL,'Obange',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8285,0,8285,NULL,'Eluid','Chebon',NULL,'Yegen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8286,0,8286,NULL,'Hesbon','Obollo',NULL,'Batanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8287,0,8287,NULL,'Prince','Libere',NULL,'Ogallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8288,0,8288,NULL,'Mercilia','Jepsat',NULL,'Sutei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8289,0,8289,NULL,'Selah','Tireito',NULL,'Lilian',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8290,0,8290,NULL,'Silvian','Tallam',NULL,'Antiba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8292,0,8292,NULL,'Sheldon','Temko',NULL,'Arusei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8294,0,8294,NULL,'Enostine','Namaroma',NULL,'Kiluu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8295,0,8295,NULL,'Vinolia','Tenyera',NULL,'Rirei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8296,0,8296,NULL,'Rachel','Jackline',NULL,'Malit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8297,0,8297,NULL,'Mishal','Jeprotich',NULL,'Kolum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8300,0,8300,NULL,'Galvin','Shikulushei',NULL,'Sulung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8301,0,8301,NULL,'Basemate','Jesoimo',NULL,'Keroi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8302,0,8302,NULL,'Corneli','Jepkosgei',NULL,'Kosovo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8303,0,8303,NULL,'Casroline','Chepkemboi',NULL,'Kapkari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8304,0,8304,NULL,'Sheilla','Maiyo',NULL,'Sutek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8305,0,8305,NULL,'Froniah','Jepkurgat',NULL,'Bios',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8306,0,8306,NULL,'Sebi','Faiza',NULL,'Chesulut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8307,0,8307,NULL,'Thabitha','Jepkwony',NULL,'Tuiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8309,0,8309,NULL,'Kassin','Khatiala',NULL,'Morgor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8310,0,8310,NULL,'Lameck','Kahabos',NULL,'Mkung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8311,0,8311,NULL,'Samuel','Burgut',NULL,'Busenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8312,0,8312,NULL,'Edison','Namisi',NULL,'Msungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8314,0,8314,NULL,'Csmas','Oruta',NULL,'Logi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8315,0,8315,NULL,'Lazons','Jepkorir',NULL,'Barsile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8316,0,8316,NULL,'Stephen','Simion',NULL,'Taurs',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8317,0,8317,NULL,'Ngetich','Muhavi',NULL,'Akomonyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8318,0,8318,NULL,'Sweeton','Ininde',NULL,'Kimaru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8319,0,8319,NULL,'Ehud','Omonya',NULL,'Agufa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8320,0,8320,NULL,'Wyciffe','Okil',NULL,'Saia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8321,0,8321,NULL,'Sheilah','Julie',NULL,'Shariff',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8324,0,8324,NULL,'Solomnon','Kitoo',NULL,'Shirunji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8326,0,8326,NULL,'Ednah','Achisa',NULL,'Ken',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8329,0,8329,NULL,'Foutine','Ngumi',NULL,'Buga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8330,0,8330,NULL,'Gloria','Jepchichir',NULL,'Chepkoech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8331,0,8331,NULL,'Fanise','Selin',NULL,'Akhamera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8332,0,8332,NULL,'Dismus','Livunde',NULL,'Nganai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8333,0,8333,NULL,'Asumta','Agiru',NULL,'Mulongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8334,0,8334,NULL,'Angelina','Mudoro',NULL,'Main',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8335,0,8335,NULL,'Atlas','Sinalo',NULL,'Otiso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8336,0,8336,NULL,'Abigeal','Jepchumba',NULL,'Chebereng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8337,0,8337,NULL,'Salome','Eboso',NULL,'Anjeline',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8338,0,8338,NULL,'Petla','Tarkwet',NULL,'Kisa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8340,0,8340,NULL,'Johnpaul','Naibei',NULL,'Malome',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8341,0,8341,NULL,'Maximilla','Shichei',NULL,'Ribai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8343,0,8343,NULL,'Madikizela','Chelugui',NULL,'Chebasa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8344,0,8344,NULL,'Frida','Waithera',NULL,'Buikut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8345,0,8345,NULL,'Callows','Kogo',NULL,'Orutaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8346,0,8346,NULL,'Gentux','Mweni',NULL,'Krop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8347,0,8347,NULL,'Syrus','Enzano',NULL,'Guto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8351,0,8351,NULL,'Collions','Kipsum',NULL,'Iraro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8352,0,8352,NULL,'Turphena','Jeptepkweny',NULL,'Jebet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8356,0,8356,NULL,'Nur','Adagisa',NULL,'Nkamasiai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8358,0,8358,NULL,'Lemmy','Ndalut',NULL,'Nyale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8359,0,8359,NULL,'Kipribai','Nawis',NULL,'Ndema',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8360,0,8360,NULL,'Herodia','Aketch',NULL,'Sosiye',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8362,0,8362,NULL,'Beatrice','Khasiana',NULL,'Dzombo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8363,0,8363,NULL,'Soila','Mukwana',NULL,'Kiplamai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8364,0,8364,NULL,'Jamlick','Kendaiywo',NULL,'Kilui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8365,0,8365,NULL,'Omar','Okitwi',NULL,'Taprandich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8366,0,8366,NULL,'Evaline','Chema',NULL,'Tek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8367,0,8367,NULL,'Wilsob','Jakara',NULL,'Tuigon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8370,0,8370,NULL,'Fenis','Awar',NULL,'Machanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8372,0,8372,NULL,'Frascis','Alaro',NULL,'Baroret',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8373,0,8373,NULL,'Syril','Aiya',NULL,'Chekwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8374,0,8374,NULL,'Lidia','Ganigi',NULL,'Jepkurgat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8377,0,8377,NULL,'Fidelis','Edwasy',NULL,'Karani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8382,0,8382,NULL,'Appolo','Edmons',NULL,'Aringo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8383,0,8383,NULL,'Abijah','Mutonyi',NULL,'Tai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8385,0,8385,NULL,'Truphena','Erupe',NULL,'Miriti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8387,0,8387,NULL,'Kering','Nchebere',NULL,'Lumit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8388,0,8388,NULL,'Harman','Kabanga',NULL,'Choge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8390,0,8390,NULL,'Harison','Ikochi',NULL,'Derricks',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8391,0,8391,NULL,'Clestia','Namkhosi',NULL,'Chumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8393,0,8393,NULL,'Hagar','Kambayi',NULL,'Munai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8394,0,8394,NULL,'Carison','Kirorei',NULL,'Kibusia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8395,0,8395,NULL,'Wencesiaus','Obuya',NULL,'Njunguna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8400,0,8400,NULL,'Bernadette','Khasoa',NULL,'Chemalit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8404,0,8404,NULL,'Eliazabeth','Khakoi',NULL,'Moi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8405,0,8405,NULL,'Rodar','Masithza',NULL,'Tenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8406,0,8406,NULL,'Gertrude','Kavesa',NULL,'Tot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8408,0,8408,NULL,'Kipchirchir','Edukan',NULL,'Khanaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8409,0,8409,NULL,'Bornface','Chepkenei',NULL,'Kipkones',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8410,0,8410,NULL,'Sofia','Matangi',NULL,'Chelulei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8412,0,8412,NULL,'Arma','Jesaina',NULL,'Kechikei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8415,0,8415,NULL,'Winsac','Simuyu',NULL,'Bilah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8416,0,8416,NULL,'Loiza','Murkelta',NULL,'Chebirir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8417,0,8417,NULL,'Nixson','Luseka',NULL,'Tulus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8418,0,8418,NULL,'Quinta','More',NULL,'Mboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8419,0,8419,NULL,'Gloria','Shaviya',NULL,'Kipkech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8421,0,8421,NULL,'Kalvin','Chemweno',NULL,'Kenik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8423,0,8423,NULL,'Hebisiba','Nyacio',NULL,'Nyanjama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8424,0,8424,NULL,'Joel','Khevere',NULL,'Kiay',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8425,0,8425,NULL,'Hafsa','Jeptabok',NULL,'Kuto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8428,0,8428,NULL,'Beaurity','Esinyen',NULL,'Mogel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8430,0,8430,NULL,'Evaryln','Mothoni',NULL,'Nakadi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8432,0,8432,NULL,'Caroline','Jesaimo',NULL,'Lukalu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8434,0,8434,NULL,'Ambila','Esnas',NULL,'Tionyik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8435,0,8435,NULL,'Clarix','Khayere',NULL,'Kosilei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8436,0,8436,NULL,'Annastacia','Akitala',NULL,'Baini',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8437,0,8437,NULL,'Divinah','Melisa',NULL,'Indakasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8438,0,8438,NULL,'Praxidis','Jetanui',NULL,'Mwolomet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8442,0,8442,NULL,'Raymon','Ngok',NULL,'Leparamarai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8443,0,8443,NULL,'Peristar','Ebor',NULL,'Chesang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8444,0,8444,NULL,'Clementina','Salimu',NULL,'Atembwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8445,0,8445,NULL,'Everlyne','Chumba',NULL,'Wasike',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8447,0,8447,NULL,'Abby','Sortik',NULL,'Koriko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8448,0,8448,NULL,'Alice','Mikali',NULL,'Aruse',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8450,0,8450,NULL,'Melda','Jesoimo',NULL,'Magattai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8452,0,8452,NULL,'Dominic','Jemli',NULL,'Ting\'Egi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8453,0,8453,NULL,'Elijah','Lumbete',NULL,'Sonoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8454,0,8454,NULL,'Jackly','Matutu',NULL,'Kenyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8456,0,8456,NULL,'Tasilima','Jalagat',NULL,'Kendo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8457,0,8457,NULL,'Victorin','Kurgat',NULL,'Amai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8458,0,8458,NULL,'Bethlemoew','Chemugung',NULL,'Shivairo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8459,0,8459,NULL,'Luka','Risak',NULL,'Tirop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8460,0,8460,NULL,'Wilter','Tarus',NULL,'Chebasa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8461,0,8461,NULL,'Cyncia','Irumi',NULL,'Dzombo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8462,0,8462,NULL,'Felista','Tingiya',NULL,'Akidua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8465,0,8465,NULL,'Maurine','Kiriu',NULL,'Segeron',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8466,0,8466,NULL,'Adows','Munyoki',NULL,'Diba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8467,0,8467,NULL,'Camilla','Koeke',NULL,'Zbitok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8468,0,8468,NULL,'Asel','Abuk',NULL,'Lukalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8469,0,8469,NULL,'Rodline','Nangiro',NULL,'Chililei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8470,0,8470,NULL,'Steve','Andole',NULL,'Chares',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8471,0,8471,NULL,'Edna','Tigoi',NULL,'Bitok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8472,0,8472,NULL,'Lovich','Shitinya',NULL,'Asami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8473,0,8473,NULL,'Llilian','Liona',NULL,'Ochwang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8474,0,8474,NULL,'Scovia','Akhasa',NULL,'Lelan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8475,0,8475,NULL,'Helen','Kavozo',NULL,'Makame',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8476,0,8476,NULL,'Thabita','Shira',NULL,'Surei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8478,0,8478,NULL,'Caderone','Kipkesho',NULL,'Onchela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8480,0,8480,NULL,'Willis','Kipkerich',NULL,'Yano',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8481,0,8481,NULL,'Eliaza','Chepkazi',NULL,'Machi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8482,0,8482,NULL,'Ilyne','Munyuli',NULL,'Hassan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8483,0,8483,NULL,'Basemet','Anyizi',NULL,'Kipngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8485,0,8485,NULL,'Macline','Mwithoni',NULL,'Kamau',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8489,0,8489,NULL,'Sostein','Jeptanui',NULL,'Kesses',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8492,0,8492,NULL,'Tamurei','Otambo',NULL,'Sorenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8494,0,8494,NULL,'Rian','Chekone',NULL,'Boen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8498,0,8498,NULL,'Oliva','Mukhaya',NULL,'Nyatida',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8499,0,8499,NULL,'Desmond','Butiya',NULL,'Leyan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8500,0,8500,NULL,'Charity','Yegon',NULL,'Kibondo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8501,0,8501,NULL,'Nehemiah','Eparali',NULL,'Badiah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8505,0,8505,NULL,'Ardeline','Atoni',NULL,'Nengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8506,0,8506,NULL,'Philis','Aregen',NULL,'Jeluget',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8508,0,8508,NULL,'Cyrus','Namuya',NULL,'Chobongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8509,0,8509,NULL,'Pill','Israel',NULL,'Rampae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8513,0,8513,NULL,'Ledisha','Jepkemboi',NULL,'Siker',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8515,0,8515,NULL,'Reagan','Luyeka',NULL,'Letangwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8517,0,8517,NULL,'Elly','Handa',NULL,'Kelvin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8518,0,8518,NULL,'Dansun','Jeserek',NULL,'Chamu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8519,0,8519,NULL,'Tirop','Kesio',NULL,'Keshok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8520,0,8520,NULL,'Sebi','Chepkoros',NULL,'Namukula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8521,0,8521,NULL,'Georgina','Isa',NULL,'Oure',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8522,0,8522,NULL,'Zairus','Misoi',NULL,'Busi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8525,0,8525,NULL,'Bargentuny','Lumumba',NULL,'Ekamais',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8526,0,8526,NULL,'Lillian','Aganua',NULL,'Maritim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8527,0,8527,NULL,'Nick','Wasonga',NULL,'Killy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8528,0,8528,NULL,'Delmas','Jemesunde',NULL,'Klemboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8529,0,8529,NULL,'Ambrose','Kessio',NULL,'Cynthia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8530,0,8530,NULL,'Abraham','Kamtui',NULL,'Ankwea',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8532,0,8532,NULL,'Priscillah','Kasoa',NULL,'Kemboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8537,0,8537,NULL,'Audencia','Hamed',NULL,'Urei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8539,0,8539,NULL,'Athenus','Kibii',NULL,'Omija',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8540,0,8540,NULL,'Albert','Luganda',NULL,'Matimit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8541,0,8541,NULL,'Evalyne','Omina',NULL,'Sego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8543,0,8543,NULL,'Henly','Ontweka',NULL,'Subuli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8544,0,8544,NULL,'Ellosious','Shikube',NULL,'Mukangu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8546,0,8546,NULL,'Enock','Mwangala',NULL,'Muasya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8547,0,8547,NULL,'Mario','Chibunya',NULL,'Kolel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8553,0,8553,NULL,'Aksa','Maloba',NULL,'Wechabe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8554,0,8554,NULL,'Cornelilus','Jeserek',NULL,'Bittok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8556,0,8556,NULL,'Shyleen','Mworoa',NULL,'Kimtai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8557,0,8557,NULL,'Deon','Benaiza',NULL,'Tamoshe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8558,0,8558,NULL,'Kogo','Jepatip',NULL,'Kom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8559,0,8559,NULL,'Denida','Sinderela',NULL,'Tipape',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8560,0,8560,NULL,'Glaris','Kwamboka',NULL,'Kuchwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8563,0,8563,NULL,'Carren','Gatakaa',NULL,'Lwango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8564,0,8564,NULL,'Emaqulate','Boroiwo',NULL,'Kanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8566,0,8566,NULL,'Batroba','Dalo',NULL,'Morowa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8567,0,8567,NULL,'Penwel','Ngitai',NULL,'Kapkiyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8569,0,8569,NULL,'Dinah','Sortik',NULL,'Koti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8570,0,8570,NULL,'Purtiy','Lemeto',NULL,'Menya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8571,0,8571,NULL,'Cecelia','Kagendo',NULL,'Akech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8573,0,8573,NULL,'Kibirech','Gwada',NULL,'Baroret',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8575,0,8575,NULL,'Matred','Jesae',NULL,'Chepkany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8576,0,8576,NULL,'Novelius','Maiji',NULL,'Solia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8580,0,8580,NULL,'Milca','Maiyo',NULL,'Chepkwuony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8581,0,8581,NULL,'Samarine','Esiku',NULL,'Mengechi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8585,0,8585,NULL,'Dophilus','Birir',NULL,'Soi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8586,0,8586,NULL,'Isabela','Ndazi',NULL,'Sino',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8587,0,8587,NULL,'Conny','Jebichii',NULL,'Tukei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8590,0,8590,NULL,'Sabina','Mwarikisi',NULL,'Bartilol',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8591,0,8591,NULL,'Jerusa','Mwongeli',NULL,'Anyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8592,0,8592,NULL,'Brevan','Aganua',NULL,'Suiter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8593,0,8593,NULL,'Nereo','Berenge',NULL,'Halambe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8594,0,8594,NULL,'Ludiah','Jebichii',NULL,'Akeza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8595,0,8595,NULL,'Nurses','Khalai',NULL,'Zaphania',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8596,0,8596,NULL,'Flevian','Laposo',NULL,'David',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8597,0,8597,NULL,'Cindy','Jerugut',NULL,'Obatsa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8598,0,8598,NULL,'Lameck','Ebei',NULL,'Chahenza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8599,0,8599,NULL,'Boaz','Karanja',NULL,'Kilel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8601,0,8601,NULL,'Bryson','Hared',NULL,'Tukei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8602,0,8602,NULL,'Mattew','Ondiek',NULL,'Tendech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8603,0,8603,NULL,'Sosline','Kipkurgat',NULL,'Bayu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8605,0,8605,NULL,'Collet','Jemagut',NULL,'Shiverenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8607,0,8607,NULL,'Robina','Kasembeli',NULL,'Letagwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8609,0,8609,NULL,'Griffin','Muchiti',NULL,'Mantin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8613,0,8613,NULL,'Malkezedic','Cheruiot',NULL,'Lwango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8615,0,8615,NULL,'Everlyne','Khayeri',NULL,'Marwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8617,0,8617,NULL,'Jean','Khaukani',NULL,'Chebos',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8618,0,8618,NULL,'Antipas','Namunyu',NULL,'Katam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8620,0,8620,NULL,'Nyongori','Jemunai',NULL,'Mohammed',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8621,0,8621,NULL,'Patience','Jepbwabok',NULL,'Galgallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8622,0,8622,NULL,'Mungai','Kptanui',NULL,'Anaminyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8623,0,8623,NULL,'Phoebe','Targwen',NULL,'Maneago',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8624,0,8624,NULL,'Brenda','Kambayi',NULL,'Ndombi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8626,0,8626,NULL,'Roda','Nyamongo',NULL,'Muthui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8627,0,8627,NULL,'Kenicious','Aondo',NULL,'Bundo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8628,0,8628,NULL,'Beryl','Kirong',NULL,'Otinga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8629,0,8629,NULL,'Maglorious','Kheseli',NULL,'Kisibei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8630,0,8630,NULL,'Nivelle','Kadama',NULL,'Malakwen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8635,0,8635,NULL,'Ulita','Elamach',NULL,'Kongony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8636,0,8636,NULL,'Tabsabei','Lungasu',NULL,'Kamaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8637,0,8637,NULL,'Ahanington','Nyaondo',NULL,'Ngaira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8638,0,8638,NULL,'Peres','Abdulahi',NULL,'Chepngotie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8639,0,8639,NULL,'Priscilah','Asokon',NULL,'Rubia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8642,0,8642,NULL,'Dolphin','Kanus',NULL,'Orutaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8643,0,8643,NULL,'Charles','Okubala',NULL,'Bindooi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8644,0,8644,NULL,'Fransisca','Kasaini',NULL,'Amuyunso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8646,0,8646,NULL,'Yvoone','Bitok',NULL,'Nakongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8647,0,8647,NULL,'Maxwell','Malungu',NULL,'Majanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8648,0,8648,NULL,'Daina','Eboso',NULL,'Tuigoin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8649,0,8649,NULL,'Anastasia','Chepkwony',NULL,'Kantaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8650,0,8650,NULL,'Dolly','Jeresem',NULL,'Pampula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8651,0,8651,NULL,'Abdalla','Kitum',NULL,'Mursoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8653,0,8653,NULL,'Wilgistar','Aseko',NULL,'Kichangaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8654,0,8654,NULL,'Millelium','Akwirishi',NULL,'Ahmed',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8655,0,8655,NULL,'Dona','Chirchir',NULL,'Sirma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8657,0,8657,NULL,'Benadette','Mutoto',NULL,'Ogal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8658,0,8658,NULL,'Mylene','Khavukwe',NULL,'Cherotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8659,0,8659,NULL,'Damaris','Cheptalam',NULL,'Kinsi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8660,0,8660,NULL,'Betsy','Kimaru',NULL,'Chebeiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8663,0,8663,NULL,'Mackline','Sitienei',NULL,'Silgich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8665,0,8665,NULL,'Methusela','Ekeno',NULL,'Bindooi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8667,0,8667,NULL,'Jacqualine','Willy',NULL,'Kori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8668,0,8668,NULL,'Emojong','Adanga',NULL,'Bassy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8672,0,8672,NULL,'Laban','Suge',NULL,'Butu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8675,0,8675,NULL,'Jepkurgat','Jepyego',NULL,'Mureithi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8676,0,8676,NULL,'Palphine','Totona',NULL,'Missoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8677,0,8677,NULL,'Kipbeles','Barno',NULL,'Kirore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8678,0,8678,NULL,'Frenda','Dayo',NULL,'Kipyatich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8679,0,8679,NULL,'Beatice','Lobuo',NULL,'Yegen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8680,0,8680,NULL,'Lyton','Arukon',NULL,'Ashona',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8681,0,8681,NULL,'Donah','Ngelesei',NULL,'Tereito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8682,0,8682,NULL,'Aaliyah','Jepkogen',NULL,'Chepkosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8683,0,8683,NULL,'Walter','Kipchunu',NULL,'Aseko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8685,0,8685,NULL,'Victorious','Abosse',NULL,'Opili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8686,0,8686,NULL,'Senah','Saliku',NULL,'Imbusi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8688,0,8688,NULL,'Maleon','Kipkurui',NULL,'Angaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8690,0,8690,NULL,'Bivian','Kautensia',NULL,'Birech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8693,0,8693,NULL,'Peter','Julius',NULL,'Matanchi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8694,0,8694,NULL,'Asanet','Mbithi',NULL,'Chebii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8695,0,8695,NULL,'Benedette','Sinderela',NULL,'Taigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8697,0,8697,NULL,'Vianie','Luvandwa',NULL,'Chepkossium',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8699,0,8699,NULL,'Racheal','Ekitowo',NULL,'Rongony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8701,0,8701,NULL,'Arudah','Shibwoni',NULL,'Songok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8704,0,8704,NULL,'Esyline','Cheserem',NULL,'Terikin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8705,0,8705,NULL,'Solomnon','Kiplilan',NULL,'Magoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8707,0,8707,NULL,'Odilia','Maina',NULL,'Birgen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8708,0,8708,NULL,'Diavine','Misanya',NULL,'Mungai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8709,0,8709,NULL,'Milan','Emuria',NULL,'Kimining',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8710,0,8710,NULL,'Frian','Nanyabit',NULL,'Mbae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8711,0,8711,NULL,'Jeane','Muhonja',NULL,'Ludenyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8712,0,8712,NULL,'Esliseba','Nelima',NULL,'Makori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8714,0,8714,NULL,'Irene','Adam',NULL,'Megel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8716,0,8716,NULL,'Nafel','Karlel',NULL,'Anjwang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8717,0,8717,NULL,'Ludmilla','Vukutsa',NULL,'Muryoki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8718,0,8718,NULL,'Metrin','Jepterer',NULL,'Someren',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8719,0,8719,NULL,'Daphine','Mulinya',NULL,'Ng\'Ogtie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8720,0,8720,NULL,'Bilah','Mamsap',NULL,'Maroa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8721,0,8721,NULL,'Roger','Jemagut',NULL,'Murei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8722,0,8722,NULL,'Samanda','Jepmweno',NULL,'Pitock',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8723,0,8723,NULL,'Scammel','Nyanchama',NULL,'Siwonei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8724,0,8724,NULL,'Dipora','Mukhuli',NULL,'Asiego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8725,0,8725,NULL,'Joshwa','Tiya',NULL,'Moindi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8726,0,8726,NULL,'Aksa','Anyango',NULL,'Sitotony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8727,0,8727,NULL,'Roselyne','Cherugut',NULL,'Nor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8729,0,8729,NULL,'Kimrax','Kerebi',NULL,'Loynei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8730,0,8730,NULL,'Diana','Tapsiarga',NULL,'Okwemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8732,0,8732,NULL,'Diporah','Imaliog',NULL,'Kipngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8733,0,8733,NULL,'Ismael','Chimuli',NULL,'Ross',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8736,0,8736,NULL,'Christina','Jepkenei',NULL,'Oduor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8737,0,8737,NULL,'Maritim','Abukar',NULL,'Nyogosei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8739,0,8739,NULL,'Imelda','Handa',NULL,'Kutao',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8740,0,8740,NULL,'Christine','Nyogesa',NULL,'Melly',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8741,0,8741,NULL,'Pelinda','Mukambi',NULL,'Kafe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8742,0,8742,NULL,'Eusta','Boit',NULL,'Ooko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8743,0,8743,NULL,'Lara','Akole',NULL,'Ndula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8744,0,8744,NULL,'Edith','Chesondin',NULL,'Tuigon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8745,0,8745,NULL,'Kipkazi','Wambuka',NULL,'Kenduiywa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8747,0,8747,NULL,'Rispa','Akech',NULL,'Ngarngar',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8748,0,8748,NULL,'Evanusious','Mutua',NULL,'Lianda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8749,0,8749,NULL,'Hanington','Tasika',NULL,'Cheboskwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8750,0,8750,NULL,'Clady','Arivitsa',NULL,'Sigawo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8751,0,8751,NULL,'Audensia','Quiya',NULL,'Betyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8752,0,8752,NULL,'Venny','Mamwa',NULL,'Berich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8755,0,8755,NULL,'Lissy','Chelanga',NULL,'Yapsoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8756,0,8756,NULL,'Japhter','Buluma',NULL,'Jepkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8757,0,8757,NULL,'Shirongoto','Mabwai',NULL,'Mogira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8758,0,8758,NULL,'Filia','Murgor',NULL,'Chemoe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8759,0,8759,NULL,'James','Kitabut',NULL,'Sosiye',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8760,0,8760,NULL,'Immaqulate','Adubuka',NULL,'Ng\'Egtich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8761,0,8761,NULL,'Tolpin','Ngisirei',NULL,'Odwor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8762,0,8762,NULL,'Loice','Evanja',NULL,'Tai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8763,0,8763,NULL,'Petla','Shijei',NULL,'Kimego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8764,0,8764,NULL,'Ebeneza','Emunaa',NULL,'Ewoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8765,0,8765,NULL,'Breda','Baraza',NULL,'Ngetch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8769,0,8769,NULL,'Alphin','Alavi',NULL,'Mulando',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8770,0,8770,NULL,'Besty','Nduvukha',NULL,'Chanzu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8771,0,8771,NULL,'James','Yator',NULL,'Kolum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8773,0,8773,NULL,'Erick','Andole',NULL,'Kipnyigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8774,0,8774,NULL,'Stan','Kimanyur',NULL,'Kechikei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8775,0,8775,NULL,'Nicholas','Adubuka',NULL,'Mayaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8776,0,8776,NULL,'Iyleen','Jepgetich',NULL,'Melli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8779,0,8779,NULL,'Judah','Ngelese',NULL,'Chepngeni',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8780,0,8780,NULL,'Valerie','Shally',NULL,'Lokidor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8781,0,8781,NULL,'Cyrilene','Busoro',NULL,'Orata',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8782,0,8782,NULL,'Shepherd','Kipcchumba',NULL,'Asunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8784,0,8784,NULL,'Voilet','Shahib',NULL,'Ebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8786,0,8786,NULL,'Neli','Nabalai',NULL,'Benard',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8787,0,8787,NULL,'Emon','Emirio',NULL,'Kareng\'Ag',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8788,0,8788,NULL,'Nelphine','Kemboi',NULL,'Jelang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8790,0,8790,NULL,'Manoa','Obiki',NULL,'Berege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8793,0,8793,NULL,'Emmaculate','Omulo',NULL,'Nari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8798,0,8798,NULL,'Elizebeth','Mukhwana',NULL,'Osengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8800,0,8800,NULL,'Anderson','Ganigi',NULL,'Atochi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8802,0,8802,NULL,'Melody','Indoshi',NULL,'Matui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8803,0,8803,NULL,'Ruth','Erusa',NULL,'Kitoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8804,0,8804,NULL,'Babrah','Wakanyi',NULL,'Toet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8805,0,8805,NULL,'Parmenus','Kitabut',NULL,'Mogaka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8806,0,8806,NULL,'Wencious','Kikkosgei',NULL,'Tito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8807,0,8807,NULL,'Justus','Limo',NULL,'Morio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8808,0,8808,NULL,'Simon','Kipkenei',NULL,'Nginga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8811,0,8811,NULL,'Salomon','Jesum',NULL,'Chemurgor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8812,0,8812,NULL,'Anxila','Magadi',NULL,'Owino',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8814,0,8814,NULL,'Scolly','Korir',NULL,'Kalu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8819,0,8819,NULL,'Evelyn','Pauline',NULL,'Menjo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8821,0,8821,NULL,'Salvine','Ekaran',NULL,'Jatani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8823,0,8823,NULL,'Abraham','Chebwogo',NULL,'Imala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8824,0,8824,NULL,'Grace','Jemintil',NULL,'Chemurtai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8825,0,8825,NULL,'Celestin','Kureti',NULL,'Muhari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8827,0,8827,NULL,'Felistas','Amondi',NULL,'Chepngotie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8829,0,8829,NULL,'Flossy','Amboga',NULL,'Kagasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8830,0,8830,NULL,'Cornelilus','Jepkirui',NULL,'Kipleting',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8831,0,8831,NULL,'Aileen','Musee',NULL,'Bwalei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8832,0,8832,NULL,'Mark','Cherubet',NULL,'Muga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8833,0,8833,NULL,'Florence','Lusanyi',NULL,'Chebolet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8838,0,8838,NULL,'Anzella','Narika',NULL,'Anyonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8839,0,8839,NULL,'Besty','Ngonyere',NULL,'Slow',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8840,0,8840,NULL,'Sharon','Senge',NULL,'Ng\'Egny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8842,0,8842,NULL,'Jean','Namarome',NULL,'Sakara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8845,0,8845,NULL,'Rahmar','Cheptoo',NULL,'Moseti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8846,0,8846,NULL,'Maroline','Obiero',NULL,'Chechema',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8849,0,8849,NULL,'Stacy','Shibiti',NULL,'Buikut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8850,0,8850,NULL,'Obandia','Govendi',NULL,'Ng\'Ogtie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8852,0,8852,NULL,'Chepkemboi','Kenduiywo',NULL,'Kiserem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8854,0,8854,NULL,'Theophilas','Alamlam',NULL,'Chemwami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8855,0,8855,NULL,'Tuwei','Chormoi',NULL,'Towett',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8857,0,8857,NULL,'Jude','Yano',NULL,'Sulo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8858,0,8858,NULL,'Dephina','Mbarak',NULL,'Okili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8860,0,8860,NULL,'Alpine','Mosii',NULL,'Keu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8861,0,8861,NULL,'Munir','Nyogesa',NULL,'Kering',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8862,0,8862,NULL,'Justus','Etil',NULL,'Luke',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8863,0,8863,NULL,'Jecynter','Chesaina',NULL,'Makame',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8865,0,8865,NULL,'Bright','Temko',NULL,'Birirchok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8866,0,8866,NULL,'Morine','Jebii',NULL,'Ngiserei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8870,0,8870,NULL,'Praise','Amondi',NULL,'Alele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8871,0,8871,NULL,'Laeh','Madege',NULL,'Omae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8872,0,8872,NULL,'Benjamen','Matambache',NULL,'Domen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8873,0,8873,NULL,'Erika','Lochii',NULL,'Saurei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8874,0,8874,NULL,'Anitah','Anyona',NULL,'Karayi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8876,0,8876,NULL,'Gidion','Kirarei',NULL,'Maasai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8878,0,8878,NULL,'Sherine','Mughareich',NULL,'Singoey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8879,0,8879,NULL,'Zacharia','Achevi',NULL,'Malit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8881,0,8881,NULL,'Marine','Kagore',NULL,'Sorinei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8883,0,8883,NULL,'Karen','Jebotip',NULL,'Chemaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8884,0,8884,NULL,'Salomon','Jemirmir',NULL,'Tabut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8886,0,8886,NULL,'Debra','Terer',NULL,'Muingala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8887,0,8887,NULL,'Wlifrida','Kenduiywo',NULL,'Kenuchii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8888,0,8888,NULL,'Valarie','Chebsiror',NULL,'Ndalut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8889,0,8889,NULL,'Keila','Kiprukut',NULL,'Mutiso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8890,0,8890,NULL,'Simom','Kibor',NULL,'Kerongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8891,0,8891,NULL,'Cynthia','Ageza',NULL,'Muthoki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8893,0,8893,NULL,'Bwambok','Ambali',NULL,'Imala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8894,0,8894,NULL,'Noeline','Salimu',NULL,'Tokomi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8895,0,8895,NULL,'Shirongoto','Jepngtich',NULL,'Nangiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8896,0,8896,NULL,'Melly','Chepchubol',NULL,'Saliku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8898,0,8898,NULL,'Letisha','Shiverenche',NULL,'Bartila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8900,0,8900,NULL,'Jessie','Chepchunba',NULL,'Bararia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8902,0,8902,NULL,'Wilsob','Matilda',NULL,'Mosonik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8905,0,8905,NULL,'Nevile','Ambogo',NULL,'Kerugoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8906,0,8906,NULL,'Eliud','Abdullahi',NULL,'Ichwara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8907,0,8907,NULL,'Eliud','Kimaiyo',NULL,'Kirore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8908,0,8908,NULL,'Vianie','Bot Kipkechir',NULL,'Kipchoge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8910,0,8910,NULL,'Daglus','Asango',NULL,'Chemase',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8912,0,8912,NULL,'Adias','Chemitei',NULL,'Jepwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8913,0,8913,NULL,'Kipnyango','Muyonga',NULL,'Bartera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8914,0,8914,NULL,'Emojong','Gaitho',NULL,'Abdulahi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8915,0,8915,NULL,'Britney','Kingi',NULL,'Leeli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8916,0,8916,NULL,'Lauryn','Karwitha',NULL,'Tsuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8920,0,8920,NULL,'Gitraf','Bindoi',NULL,'Mwale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8921,0,8921,NULL,'Albina','Ochunga',NULL,'Tego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8922,0,8922,NULL,'Kipkessio','Maiko',NULL,'Balosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8924,0,8924,NULL,'Analine','Koeke',NULL,'Obange',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8925,0,8925,NULL,'Akui','Koros',NULL,'Kamuyunzu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8926,0,8926,NULL,'Ashyline','Kayeri',NULL,'Mengechi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8927,0,8927,NULL,'Emaraus','Mabwai',NULL,'Akeza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8929,0,8929,NULL,'Josphat','Amuteti',NULL,'Baiwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8934,0,8934,NULL,'Kiptogom','Jepkogei',NULL,'Ming\'Agsi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8935,0,8935,NULL,'Romanus','Barngetung',NULL,'Akhanile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8936,0,8936,NULL,'Asmin','Jebobaring',NULL,'Ochoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8937,0,8937,NULL,'Agrey','Wandera',NULL,'Okundi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8938,0,8938,NULL,'Jonathan','Kusima',NULL,'Lianda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8940,0,8940,NULL,'Alvine','Kirarei',NULL,'Ingashia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8944,0,8944,NULL,'Pheleo','Manana',NULL,'Katonon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8948,0,8948,NULL,'Tomdila','Agisa',NULL,'Okebiro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8949,0,8949,NULL,'Bornes','Muvinzi',NULL,'Lusholo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8952,0,8952,NULL,'Morroco','Kkipsang',NULL,'Nyawalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8953,0,8953,NULL,'Jerotich','Bonareri',NULL,'Maranga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8955,0,8955,NULL,'Kipyego','Gechen',NULL,'Agwera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8956,0,8956,NULL,'Oyoo','Masambaka',NULL,'Kipsaina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8958,0,8958,NULL,'Joan','Seredi',NULL,'Cherongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8961,0,8961,NULL,'Jepketer','Naliaka',NULL,'Asieko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8964,0,8964,NULL,'Muilicent','Asokon',NULL,'Agai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8965,0,8965,NULL,'Yusila','Akole',NULL,'Handa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8966,0,8966,NULL,'Elizeba','Kaburani',NULL,'Simion',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8968,0,8968,NULL,'Josina','Kimutai',NULL,'Mulesh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8969,0,8969,NULL,'Sophy','Keya',NULL,'Mutwiri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8970,0,8970,NULL,'Darius','Omusula',NULL,'Muthoki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8971,0,8971,NULL,'Belvin','Muruli',NULL,'Lule',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8972,0,8972,NULL,'Ice','Alimlim',NULL,'Sulgutei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8974,0,8974,NULL,'Anol','Luvaha',NULL,'Cherus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8975,0,8975,NULL,'Bwambok','Sambutiey',NULL,'Kitheka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8979,0,8979,NULL,'Rechael','Magut',NULL,'Bargetuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8980,0,8980,NULL,'Hyline','Dalo',NULL,'Mungony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8981,0,8981,NULL,'Villa','Jepkoeh',NULL,'Jackson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8982,0,8982,NULL,'Hellen','Musikhu',NULL,'Meli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8983,0,8983,NULL,'Bargentuny','Kiptarus',NULL,'Kulei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8984,0,8984,NULL,'Jedida','Kipkorir',NULL,'Benjamin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8988,0,8988,NULL,'Rodha','Kavahi',NULL,'Mining',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8989,0,8989,NULL,'Misula','Khasiyala',NULL,'Ebem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8990,0,8990,NULL,'Wilbert','Khalif',NULL,'Jepchirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8991,0,8991,NULL,'Corneliuus','Waswa',NULL,'Saenka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8992,0,8992,NULL,'Sellla','Chelagat',NULL,'Jepchirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8994,0,8994,NULL,'Brunilda','Kiptanui',NULL,'Wilson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8995,0,8995,NULL,'Rama','Museti',NULL,'Munai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8998,0,8998,NULL,'Jemibei','Bwasio',NULL,'Ajika',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(8999,0,8999,NULL,'Meshack','Masan',NULL,'Mwiruri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9000,0,9000,NULL,'Jeconia','Chengo',NULL,'Gogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9001,0,9001,NULL,'Arderson','Barmotony',NULL,'Sun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9004,0,9004,NULL,'Wilborne','Kipkoegei',NULL,'Suluny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9006,0,9006,NULL,'Aquelus','Shibaya',NULL,'Muiruri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9009,0,9009,NULL,'Florance','Makundi',NULL,'Meto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9012,0,9012,NULL,'Lilly','Cheptanui',NULL,'Ali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9013,0,9013,NULL,'Bilah','Chesanga',NULL,'Akhamera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9014,0,9014,NULL,'Barveline','Bututu',NULL,'Mei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9015,0,9015,NULL,'Jerry','Chebwogo',NULL,'Cheptanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9016,0,9016,NULL,'Evarline','Yano',NULL,'Fedah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9017,0,9017,NULL,'Milly','Nyangara',NULL,'Kipketer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9018,0,9018,NULL,'Jowaher','Sero',NULL,'Chobot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9020,0,9020,NULL,'Juliah','A',NULL,'Nambisi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9021,0,9021,NULL,'Falma','Angenya',NULL,'Akhuga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9023,0,9023,NULL,'Kibirech','Kamais',NULL,'Kamau',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9024,0,9024,NULL,'Wilfred','Isabo',NULL,'Nafula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9025,0,9025,NULL,'Glara','Mmbusa',NULL,'Chepng\'Ogk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9027,0,9027,NULL,'Euselius','Tabwogo',NULL,'Kipserem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9028,0,9028,NULL,'Annet','Asichi',NULL,'Mureith',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9029,0,9029,NULL,'Wilikister','Jpkosgei',NULL,'Asami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9031,0,9031,NULL,'Justina','Omune',NULL,'Ongoba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9033,0,9033,NULL,'Ivine','Ngotie',NULL,'Timbuoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9034,0,9034,NULL,'Madilda','Koe',NULL,'Chesir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9035,0,9035,NULL,'Luka','Gloria',NULL,'Sugt',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9036,0,9036,NULL,'Sharal','Suluny',NULL,'Nagola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9038,0,9038,NULL,'Ngewa','Kiochumba',NULL,'Kibelio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9041,0,9041,NULL,'Telvin','Jebolem',NULL,'Oromoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9044,0,9044,NULL,'Maritim','Nyaturo',NULL,'Ongeta',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9047,0,9047,NULL,'Ecclesius','Anzalla',NULL,'Nyolei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9049,0,9049,NULL,'Brighter','Mworoa',NULL,'Reuben',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9051,0,9051,NULL,'Enzela','Jepkirui',NULL,'Matimit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9052,0,9052,NULL,'Sharlyn','Khatenge',NULL,'Kiay',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9053,0,9053,NULL,'Isaiah','Akhalibal',NULL,'Kaptingei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9054,0,9054,NULL,'Filisters','Adoyo',NULL,'Ngasirei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9055,0,9055,NULL,'Cyril','Kipkoech',NULL,'Borboren',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9056,0,9056,NULL,'Bonifanger','Barabara',NULL,'Tegerer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9059,0,9059,NULL,'Miller','Kios',NULL,'Waula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9060,0,9060,NULL,'Loiza','Embolo',NULL,'Siryo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9061,0,9061,NULL,'Audensia','Jemuge',NULL,'Akhoka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9062,0,9062,NULL,'Gloria','Lilian',NULL,'Saina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9063,0,9063,NULL,'Anthonina','Wangila',NULL,'Shibwoni',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9064,0,9064,NULL,'Wilfred','Lobutei',NULL,'Chemngok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9065,0,9065,NULL,'Emily','Chepsaet',NULL,'Kangethe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9066,0,9066,NULL,'Buya','Omae',NULL,'Mungai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9067,0,9067,NULL,'Siviah','Atochi',NULL,'Apem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9068,0,9068,NULL,'Rich','Chimiyui',NULL,'Asikwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9070,0,9070,NULL,'Albeter','Kahabos',NULL,'Hannan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9071,0,9071,NULL,'Lynet','Isich',NULL,'Sakal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9072,0,9072,NULL,'Timon','Tangausi',NULL,'Orutaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9073,0,9073,NULL,'Kassin','Ekal',NULL,'Kongalut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9077,0,9077,NULL,'John','Mulama',NULL,'Kanuna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9078,0,9078,NULL,'Ecla','Awote',NULL,'Bande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9079,0,9079,NULL,'Naftali','Mmboke',NULL,'Rono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9080,0,9080,NULL,'Herbert','Mase',NULL,'Rutoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9083,0,9083,NULL,'Zerila','Iman',NULL,'Chesumbai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9084,0,9084,NULL,'Ames','Mutuaruhiu',NULL,'Kipkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9085,0,9085,NULL,'Mevin','Handa',NULL,'Fwamba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9086,0,9086,NULL,'Perister','Khageha',NULL,'Mugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9087,0,9087,NULL,'Kiptalam','Kibyego',NULL,'Tireito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9088,0,9088,NULL,'Eliza','Cherus',NULL,'Yalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9091,0,9091,NULL,'Elcy','Achakulwa',NULL,'Kanus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9092,0,9092,NULL,'Salina','Kipkiyeny',NULL,'Barywo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9094,0,9094,NULL,'Clive','Kisaga',NULL,'Kili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9096,0,9096,NULL,'Dominic','Ochieng',NULL,'Kering',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9100,0,9100,NULL,'Philimon','Ambune',NULL,'Letagwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9101,0,9101,NULL,'Maximila','Musurube',NULL,'Tue',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9105,0,9105,NULL,'Night','Muthande',NULL,'Chepkossium',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9106,0,9106,NULL,'Abiute','Bunei',NULL,'Lieta',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9107,0,9107,NULL,'Majuju','Tot',NULL,'Kosilei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9108,0,9108,NULL,'Scamel','Mukinda',NULL,'Eliman',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9109,0,9109,NULL,'Eugene','Mary',NULL,'Bett',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9110,0,9110,NULL,'Sidney','Rioba',NULL,'Lithur',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9112,0,9112,NULL,'Lena','Chirchir',NULL,'Mayaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9113,0,9113,NULL,'Bayern','Bet',NULL,'Wangila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9114,0,9114,NULL,'Salima','Njambi',NULL,'Daniel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9115,0,9115,NULL,'Jael','Kagwiria',NULL,'Zuya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9116,0,9116,NULL,'Rosbella','Andeo',NULL,'Chebwabich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9117,0,9117,NULL,'Levy','Lakose',NULL,'Ondiek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9118,0,9118,NULL,'Sabella','Alima',NULL,'Kosabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9119,0,9119,NULL,'Pacity','Kipkasi',NULL,'Anzalla',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9121,0,9121,NULL,'Amed','Oguta',NULL,'Natui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9125,0,9125,NULL,'Frankline','Kipleting',NULL,'Gichira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9126,0,9126,NULL,'Evalene','Khageya',NULL,'Rotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9128,0,9128,NULL,'Marcy','Kiptuwei',NULL,'Kukun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9129,0,9129,NULL,'Rhone','Kureti',NULL,'Wateng\'Eg',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9131,0,9131,NULL,'Nallick','Ngisirei',NULL,'Chemwami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9132,0,9132,NULL,'Manasses','Logilai',NULL,'Karore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9135,0,9135,NULL,'Agnisous','Kbichii',NULL,'Amsei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9136,0,9136,NULL,'Brenda','Wanyonyi',NULL,'Chemaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9137,0,9137,NULL,'Kibet','Endiasi',NULL,'Koroit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9138,0,9138,NULL,'Eslen','Esilengwa',NULL,'Nyakenja',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9139,0,9139,NULL,'Laurine','Madi',NULL,'Turguit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9140,0,9140,NULL,'Alfreda','Asipital',NULL,'Mini',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9144,0,9144,NULL,'Gensensha','Karama',NULL,'Ross',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9146,0,9146,NULL,'Thomas','Melilei',NULL,'Teireito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9147,0,9147,NULL,'Alphonce','Bwalel',NULL,'Keu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9148,0,9148,NULL,'Rinny','Jepn\'Ggeno',NULL,'Kuto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9151,0,9151,NULL,'Hezorei','Jepcirchir',NULL,'Chemaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9153,0,9153,NULL,'Uwamwiza','Jechumba',NULL,'Kanus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9156,0,9156,NULL,'Bilar','Osako',NULL,'Katolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9157,0,9157,NULL,'Elly','Norah',NULL,'Rutoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9159,0,9159,NULL,'Annacelah','Aliviza',NULL,'Rutto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9160,0,9160,NULL,'Preziline','Atusike',NULL,'Mathekwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9161,0,9161,NULL,'Glorius','Nzasu',NULL,'Matimit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9162,0,9162,NULL,'Herma','Lelmingit',NULL,'Muthonde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9164,0,9164,NULL,'Lenin','Luoba',NULL,'Hassan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9165,0,9165,NULL,'Sala','Kipkemboi',NULL,'Suiter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9167,0,9167,NULL,'Antipus','Kipmaiyo',NULL,'Omuse',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9168,0,9168,NULL,'Hentry','Jepkogei',NULL,'Sabul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9169,0,9169,NULL,'Leah','Malesi',NULL,'Ingonga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9170,0,9170,NULL,'Ivency','Mmbaka',NULL,'Wanjiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9171,0,9171,NULL,'Cherop','Muzize',NULL,'Itambi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9172,0,9172,NULL,'Morine','Mutola',NULL,'Siryo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9173,0,9173,NULL,'Mathew','Okia',NULL,'Tirop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9175,0,9175,NULL,'Scofia','Arot',NULL,'Erepe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9177,0,9177,NULL,'Testarius','Kapkiyei',NULL,'Bowen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9178,0,9178,NULL,'Glarice','Lore',NULL,'Sabul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9181,0,9181,NULL,'Naphatil','Kipkemboi',NULL,'Kuloba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9182,0,9182,NULL,'Loyce','Chumba',NULL,'Musyoka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9183,0,9183,NULL,'Christine','Kingetich',NULL,'Nyababa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9184,0,9184,NULL,'Priscila','Kamene',NULL,'Apem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9185,0,9185,NULL,'Koech','Letiwa',NULL,'Munyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9186,0,9186,NULL,'Jebet','Jemesik',NULL,'Cheseret',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9187,0,9187,NULL,'Dalmus','Ekwom',NULL,'Onchela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9188,0,9188,NULL,'Rosalia','Khayeri',NULL,'Angela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9191,0,9191,NULL,'Malaki','Papa',NULL,'Taigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9195,0,9195,NULL,'Asaneth','Ingato',NULL,'Kimego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9197,0,9197,NULL,'Chemeli','Jepkurui',NULL,'Simatwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9198,0,9198,NULL,'Pilla','Kisorio',NULL,'Musimbi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9201,0,9201,NULL,'Sheldon','Muigei',NULL,'Jepchirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9203,0,9203,NULL,'Ezekiel','Chepkasi',NULL,'Saitet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9204,0,9204,NULL,'Benadate','Esokon',NULL,'Tierney',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9205,0,9205,NULL,'Claudia','Aleyo',NULL,'Kisirio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9207,0,9207,NULL,'Benedect','Jebety',NULL,'Kongai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9209,0,9209,NULL,'Sharlyn','Khareka',NULL,'Luyesi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9210,0,9210,NULL,'Depporah','Agiru',NULL,'Masinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9212,0,9212,NULL,'Priscillah','Khaintza',NULL,'Masinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9219,0,9219,NULL,'Pascal','Ebagala',NULL,'Letio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9220,0,9220,NULL,'Benda','Kikwai',NULL,'Kaptich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9221,0,9221,NULL,'Willington','Erukodi',NULL,'Mwaris',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9222,0,9222,NULL,'Ziporah','Wenza',NULL,'Sirio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9223,0,9223,NULL,'Javet','Sabai',NULL,'Iphesia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9224,0,9224,NULL,'Isaih','Anega',NULL,'Halambe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9225,0,9225,NULL,'Duncan','Kipkirui',NULL,'Rongoe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9226,0,9226,NULL,'Ivan','Masai',NULL,'Evusa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9227,0,9227,NULL,'Madalene','Okumu',NULL,'Kipkones',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9228,0,9228,NULL,'Majuju','Nzioka',NULL,'Ng\'Igsirei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9231,0,9231,NULL,'Flomena','Nareka',NULL,'Kenebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9232,0,9232,NULL,'Benda','Amboya',NULL,'Borr',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9233,0,9233,NULL,'Kevis','Kibe',NULL,'Matech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9235,0,9235,NULL,'Winsome','Nyakoa',NULL,'Kipsaina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9237,0,9237,NULL,'Jasmin','Shilwatzo',NULL,'Kimwore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9238,0,9238,NULL,'Prisca','Adika',NULL,'Soriney',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9239,0,9239,NULL,'Anacleta','Ismael',NULL,'Ngotie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9240,0,9240,NULL,'Zurha','Jepkwabok',NULL,'Simwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9241,0,9241,NULL,'Faustine','Simuyu',NULL,'Bushenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9243,0,9243,NULL,'Gideon','Kemei',NULL,'Suti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9245,0,9245,NULL,'Velinda','Maritim',NULL,'Ekwom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9246,0,9246,NULL,'Wilton','Ngaywa',NULL,'Chares',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9247,0,9247,NULL,'Flossy','Sungung',NULL,'Ooko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9248,0,9248,NULL,'Emaculine','Sukukuu',NULL,'Teigong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9250,0,9250,NULL,'Aida','Cheboali',NULL,'Kubende',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9251,0,9251,NULL,'Lesley','Jemtai',NULL,'Alfani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9252,0,9252,NULL,'Corneli','Makori',NULL,'Burgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9253,0,9253,NULL,'Marsela','M',NULL,'Buigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9254,0,9254,NULL,'Hosea','Awuor',NULL,'Kendagor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9255,0,9255,NULL,'Eve','Jepsongok',NULL,'Muguna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9256,0,9256,NULL,'Shannie','Jesang',NULL,'Toroitoch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9258,0,9258,NULL,'Asumta','Abongo',NULL,'Aiyeko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9259,0,9259,NULL,'Pasil','Bungei',NULL,'Saina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9262,0,9262,NULL,'Evalyn','Jepto',NULL,'Chelimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9263,0,9263,NULL,'Fatma','Chepkosgey',NULL,'Ngelese',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9265,0,9265,NULL,'Joshua','Obedi',NULL,'Surtani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9267,0,9267,NULL,'Antonella','Sitinei',NULL,'Oganga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9268,0,9268,NULL,'Niva','Chepsir',NULL,'Kagote',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9269,0,9269,NULL,'Kiprirui','Etil',NULL,'Wanganira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9271,0,9271,NULL,'Festus','Nasambu',NULL,'Asalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9272,0,9272,NULL,'Relyons','Chimiyui',NULL,'Bore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9273,0,9273,NULL,'Asanate','Atemo',NULL,'Ewoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9274,0,9274,NULL,'Jonam','Yego',NULL,'Maroa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9275,0,9275,NULL,'Lindah','Sambu',NULL,'Rashid',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9276,0,9276,NULL,'Calvin','Mutola',NULL,'Mingei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9278,0,9278,NULL,'Winfred','Agness',NULL,'Omondi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9280,0,9280,NULL,'Labrado','Lusuli',NULL,'Morong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9283,0,9283,NULL,'Boaz','Kimenjo',NULL,'Cheptit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9284,0,9284,NULL,'Natty','Sigilai',NULL,'Kerubo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9286,0,9286,NULL,'Kibwot','Aiya',NULL,'Makori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9288,0,9288,NULL,'Antipus','Kapkeswo',NULL,'Bulungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9289,0,9289,NULL,'Janet','Learata',NULL,'Nyengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9290,0,9290,NULL,'Fedis','Chebichii',NULL,'Munyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9291,0,9291,NULL,'Betty','Njagi',NULL,'Kittur',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9293,0,9293,NULL,'Willis','Kamais',NULL,'Maneno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9294,0,9294,NULL,'Reuz','Bosibori',NULL,'Nakong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9298,0,9298,NULL,'Enes','Chepkois',NULL,'Nyota',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9300,0,9300,NULL,'Judith','Tarus',NULL,'Samali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9301,0,9301,NULL,'Newton','Omae',NULL,'Tonngoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9303,0,9303,NULL,'Gina','Shanyisa',NULL,'Erubo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9305,0,9305,NULL,'Sablon','Miyonga',NULL,'Kiptoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9306,0,9306,NULL,'Kay','Ingaito',NULL,'Ogeto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9307,0,9307,NULL,'Stella','Kipchrichri',NULL,'Kemboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9309,0,9309,NULL,'Philip','Sugul',NULL,'Cheruto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9310,0,9310,NULL,'Cicimonda','Machuki',NULL,'Cheloti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9311,0,9311,NULL,'Gilchrist','Ogito',NULL,'Chepng\'Agtat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9312,0,9312,NULL,'Iyleen','Jael',NULL,'Luvaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9313,0,9313,NULL,'Emacullate','Murandafu',NULL,'Smiyu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9314,0,9314,NULL,'Lina','Kipkasi',NULL,'Shivairo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9316,0,9316,NULL,'Wycliffe','Ikuian',NULL,'Karonei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9321,0,9321,NULL,'Menjo','Maingi',NULL,'Seii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9322,0,9322,NULL,'Casiana','David',NULL,'Ruhigita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9323,0,9323,NULL,'Jecintar','Borchigei',NULL,'Chepkemei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9324,0,9324,NULL,'Morroco','Mbuthia',NULL,'Witiuka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9325,0,9325,NULL,'Narius','Juma',NULL,'Shizamah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9329,0,9329,NULL,'Keva','Jesielei',NULL,'Jepkasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9330,0,9330,NULL,'Eusta','Kipchirchir',NULL,'Kipkilel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9331,0,9331,NULL,'Cellestin','Musakwa',NULL,'Kinsi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9332,0,9332,NULL,'Recho','Nanyama',NULL,'Too',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9334,0,9334,NULL,'Jared','Ominde',NULL,'Bulbul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9336,0,9336,NULL,'Scammel','Khavae',NULL,'Malova',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9337,0,9337,NULL,'Daniel','Uside',NULL,'Nyanyor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9338,0,9338,NULL,'Fanel','Jepkulum',NULL,'Melilie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9342,0,9342,NULL,'Edna','Namisi',NULL,'Sawe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9344,0,9344,NULL,'Zullela','Rose',NULL,'Ngati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9345,0,9345,NULL,'Elsheba','Chelel',NULL,'Chobot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9346,0,9346,NULL,'Scovia','Kotut',NULL,'Chepkwany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL),(9347,1,1,NULL,'Super','',NULL,'User',NULL,NULL,NULL,1,'2005-01-01 00:00:00',0,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `person_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `privilege`
--

DROP TABLE IF EXISTS `privilege`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `privilege` (
  `privilege` varchar(50) NOT NULL default '',
  `description` varchar(250) NOT NULL default '',
  PRIMARY KEY  (`privilege`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `privilege`
--

LOCK TABLES `privilege` WRITE;
/*!40000 ALTER TABLE `privilege` DISABLE KEYS */;
INSERT INTO `privilege` VALUES ('Add Concept Proposal','Able to add concept proposals to the system'),('Add Concepts','Core Privilege'),('Add Encounters','Core Privilege'),('Add Forms','Core Privilege'),('Add Observations','Core Privilege'),('Add Orders','Core Privilege'),('Add Patients','Core Privilege'),('Add People','Able to add person objects'),('Add Reports','Core Privilege'),('Add Users','Core Privilege'),('Delete Concepts','Core Privilege'),('Delete Encounters','Core Privilege'),('Delete Forms','Core Privilege'),('Delete Observations','Core Privilege'),('Delete Orders','Core Privilege'),('Delete Patients','Core Privilege'),('Delete People','Able to delete objects'),('Delete Reports','Core Privilege'),('Delete Users','Core Privilege'),('Edit Concept Proposal','Able to edit concept proposals in the system'),('Edit Concepts','Core Privilege'),('Edit Encounters','Core Privilege'),('Edit Forms','Core Privilege'),('Edit Observations','Core Privilege'),('Edit Orders','Core Privilege'),('Edit Patient Programs','Core Privilege'),('Edit Patients','Core Privilege'),('Edit People','Able to edit person objects'),('Edit Reports','Core Privilege'),('Edit User Passwords','Able to change the passwords of users in OpenMRS'),('Edit Users','Core Privilege'),('Form Entry','Core Privilege'),('Manage Alerts','Able to add/edit/delete user alerts'),('Manage Concept Classes','Core Privilege'),('Manage Concept Datatypes','Core Privilege'),('Manage Encounter Types','Core Privilege'),('Manage Field Types','Core Privilege'),('Manage Global Properties','Core Privilege'),('Manage Identifier Types','Core Privilege'),('Manage Locations','Core Privilege'),('Manage Mime Types','Core Privilege'),('Manage Modules','Able to add/remove modules to the system'),('Manage Order Types','Core Privilege'),('Manage Person Attribute Types','Able to add/edit/delete person attribute tyeps'),('Manage Privileges','Core Privilege'),('Manage Programs','Core Privilege'),('Manage Relationship Types','Core Privilege'),('Manage Relationships','Core Privilege'),('Manage Scheduler','Able to add/edit/remove scheduled tasks'),('Manage Tribes','Core Privilege'),('Patient Dashboard - View Demographics Section','Core Privilege'),('Patient Dashboard - View Encounters Section','Core Privilege'),('Patient Dashboard - View Forms Section','Core Privilege'),('Patient Dashboard - View Graphs Section','Core Privilege'),('Patient Dashboard - View Overview Section','Core Privilege'),('Patient Dashboard - View Patient Summary','Able to view the \'Summary\' tab on the patient dashboard'),('Patient Dashboard - View Regimen Section','Core Privilege'),('Upload XSN','Allows user to upload/overwrite the XSNs defined for forms'),('View Administration Functions','Core Privilege'),('View Concepts','Core Privilege'),('View Encounters','Core Privilege'),('View Forms','Core Privilege'),('View Navigation Menu','Ability to see the navigation menu'),('View Observations','Core Privilege'),('View Orders','Core Privilege'),('View Patient Cohorts','Able to view patient cohorts'),('View Patient Sets','Core Privilege'),('View Patients','Core Privilege'),('View People','Able to view person objects'),('View Programs','Core Privilege'),('View Reports','Core Privilege'),('View Unpublished Forms','Core Privilege'),('View Users','Core Privilege');
/*!40000 ALTER TABLE `privilege` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `program`
--

DROP TABLE IF EXISTS `program`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `program` (
  `program_id` int(11) NOT NULL auto_increment,
  `concept_id` int(11) NOT NULL default '0',
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  `retired` tinyint(1) NOT NULL default '0',
  `name` varchar(50) NOT NULL,
  `description` varchar(500) default NULL,
  PRIMARY KEY  (`program_id`),
  KEY `program_concept` (`concept_id`),
  KEY `program_creator` (`creator`),
  KEY `user_who_changed_program` (`changed_by`),
  CONSTRAINT `program_concept` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `program_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_changed_program` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `program`
--

LOCK TABLES `program` WRITE;
/*!40000 ALTER TABLE `program` DISABLE KEYS */;
/*!40000 ALTER TABLE `program` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `program_workflow`
--

DROP TABLE IF EXISTS `program_workflow`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `program_workflow` (
  `program_workflow_id` int(11) NOT NULL auto_increment,
  `program_id` int(11) NOT NULL default '0',
  `concept_id` int(11) NOT NULL default '0',
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `retired` tinyint(1) NOT NULL default '0',
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  PRIMARY KEY  (`program_workflow_id`),
  KEY `program_for_workflow` (`program_id`),
  KEY `workflow_concept` (`concept_id`),
  KEY `workflow_creator` (`creator`),
  KEY `workflow_voided_by` (`changed_by`),
  CONSTRAINT `program_for_workflow` FOREIGN KEY (`program_id`) REFERENCES `program` (`program_id`),
  CONSTRAINT `workflow_changed_by` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `workflow_concept` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `workflow_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `program_workflow`
--

LOCK TABLES `program_workflow` WRITE;
/*!40000 ALTER TABLE `program_workflow` DISABLE KEYS */;
/*!40000 ALTER TABLE `program_workflow` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `program_workflow_state`
--

DROP TABLE IF EXISTS `program_workflow_state`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `program_workflow_state` (
  `program_workflow_state_id` int(11) NOT NULL auto_increment,
  `program_workflow_id` int(11) NOT NULL default '0',
  `concept_id` int(11) NOT NULL default '0',
  `initial` tinyint(1) NOT NULL default '0',
  `terminal` tinyint(1) NOT NULL default '0',
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `retired` tinyint(1) NOT NULL default '0',
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  PRIMARY KEY  (`program_workflow_state_id`),
  KEY `workflow_for_state` (`program_workflow_id`),
  KEY `state_concept` (`concept_id`),
  KEY `state_creator` (`creator`),
  KEY `state_voided_by` (`changed_by`),
  CONSTRAINT `state_changed_by` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `state_concept` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `state_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `workflow_for_state` FOREIGN KEY (`program_workflow_id`) REFERENCES `program_workflow` (`program_workflow_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `program_workflow_state`
--

LOCK TABLES `program_workflow_state` WRITE;
/*!40000 ALTER TABLE `program_workflow_state` DISABLE KEYS */;
/*!40000 ALTER TABLE `program_workflow_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `relationship`
--

DROP TABLE IF EXISTS `relationship`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `relationship` (
  `relationship_id` int(11) NOT NULL auto_increment,
  `person_a` int(11) NOT NULL,
  `relationship` int(11) NOT NULL default '0',
  `person_b` int(11) NOT NULL,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `voided` tinyint(1) NOT NULL default '0',
  `voided_by` int(11) default NULL,
  `date_voided` datetime default NULL,
  `void_reason` varchar(255) default NULL,
  PRIMARY KEY  (`relationship_id`),
  KEY `related_person` (`person_a`),
  KEY `related_relative` (`person_b`),
  KEY `relationship_type` (`relationship`),
  KEY `relation_creator` (`creator`),
  KEY `relation_voider` (`voided_by`),
  CONSTRAINT `person_b` FOREIGN KEY (`person_b`) REFERENCES `person` (`person_id`) ON UPDATE CASCADE,
  CONSTRAINT `person_a` FOREIGN KEY (`person_a`) REFERENCES `person` (`person_id`) ON UPDATE CASCADE,
  CONSTRAINT `relationship_type_id` FOREIGN KEY (`relationship`) REFERENCES `relationship_type` (`relationship_type_id`),
  CONSTRAINT `relation_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `relation_voider` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `relationship`
--

LOCK TABLES `relationship` WRITE;
/*!40000 ALTER TABLE `relationship` DISABLE KEYS */;
/*!40000 ALTER TABLE `relationship` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `relationship_type`
--

DROP TABLE IF EXISTS `relationship_type`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `relationship_type` (
  `relationship_type_id` int(11) NOT NULL auto_increment,
  `a_is_to_b` varchar(50) NOT NULL,
  `b_is_to_a` varchar(50) NOT NULL,
  `preferred` int(1) NOT NULL default '0',
  `weight` int(11) NOT NULL default '0',
  `description` varchar(255) NOT NULL default '',
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`relationship_type_id`),
  KEY `user_who_created_rel` (`creator`),
  CONSTRAINT `user_who_created_rel` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `relationship_type`
--

LOCK TABLES `relationship_type` WRITE;
/*!40000 ALTER TABLE `relationship_type` DISABLE KEYS */;
INSERT INTO `relationship_type` VALUES (1,'Doctor','Patient',0,0,'Relationship from a primary care provider to the patient',1,'2008-01-02 08:31:05'),(2,'Sibling','Sibling',0,0,'Relationship between brother/sister, brother/brother, and sister/sister',1,'2008-01-02 08:31:05'),(3,'Parent','Child',0,0,'Relationship from a mother/father to the child',1,'2008-01-02 08:31:05'),(4,'Aunt/Uncle','Niece/Nephew',0,0,'',1,'2008-01-02 08:31:05');
/*!40000 ALTER TABLE `relationship_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_object`
--

DROP TABLE IF EXISTS `report_object`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `report_object` (
  `report_object_id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL,
  `description` varchar(1000) default NULL,
  `report_object_type` varchar(255) NOT NULL,
  `report_object_sub_type` varchar(255) NOT NULL,
  `xml_data` text,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  `voided` tinyint(1) NOT NULL,
  `voided_by` int(11) default NULL,
  `date_voided` datetime default NULL,
  `void_reason` varchar(255) default NULL,
  PRIMARY KEY  (`report_object_id`),
  KEY `report_object_creator` (`creator`),
  KEY `user_who_changed_report_object` (`changed_by`),
  KEY `user_who_voided_report_object` (`voided_by`),
  CONSTRAINT `report_object_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_changed_report_object` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_voided_report_object` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `report_object`
--

LOCK TABLES `report_object` WRITE;
/*!40000 ALTER TABLE `report_object` DISABLE KEYS */;
/*!40000 ALTER TABLE `report_object` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_schema_xml`
--

DROP TABLE IF EXISTS `report_schema_xml`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `report_schema_xml` (
  `report_schema_id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL,
  `description` text NOT NULL,
  `xml_data` mediumtext NOT NULL,
  PRIMARY KEY  (`report_schema_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `report_schema_xml`
--

LOCK TABLES `report_schema_xml` WRITE;
/*!40000 ALTER TABLE `report_schema_xml` DISABLE KEYS */;
/*!40000 ALTER TABLE `report_schema_xml` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `role`
--

DROP TABLE IF EXISTS `role`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `role` (
  `role` varchar(50) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`role`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `role`
--

LOCK TABLES `role` WRITE;
/*!40000 ALTER TABLE `role` DISABLE KEYS */;
INSERT INTO `role` VALUES ('Anonymous','Privileges for non-authenticated users.'),('Authenticated','Core Role'),('Provider','Providers in the system'),('System Developer','Developers of the OpenMRS .. have additional access to change fundamental structure of the database model.');
/*!40000 ALTER TABLE `role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `role_privilege`
--

DROP TABLE IF EXISTS `role_privilege`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `role_privilege` (
  `role` varchar(50) NOT NULL default '',
  `privilege` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`privilege`,`role`),
  KEY `role_privilege` (`role`),
  CONSTRAINT `privilege_definitons` FOREIGN KEY (`privilege`) REFERENCES `privilege` (`privilege`),
  CONSTRAINT `role_privilege` FOREIGN KEY (`role`) REFERENCES `role` (`role`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `role_privilege`
--

LOCK TABLES `role_privilege` WRITE;
/*!40000 ALTER TABLE `role_privilege` DISABLE KEYS */;
INSERT INTO `role_privilege` VALUES ('Anonymous','View Concepts'),('Anonymous','View Encounters'),('Anonymous','View Navigation Menu'),('Anonymous','View Observations'),('Authenticated','View Concept Classes'),('Authenticated','View Concept Datatypes'),('Authenticated','View Encounter Types'),('Authenticated','View Field Types'),('Authenticated','View Global Properties'),('Authenticated','View Identifier Types'),('Authenticated','View Locations'),('Authenticated','View Mime Types'),('Authenticated','View Order Types'),('Authenticated','View Person Attribute Types'),('Authenticated','View Privileges'),('Authenticated','View Relationship Types'),('Authenticated','View Relationships'),('Authenticated','View Roles'),('Authenticated','View Tribes');
/*!40000 ALTER TABLE `role_privilege` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `role_role`
--

DROP TABLE IF EXISTS `role_role`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `role_role` (
  `parent_role` varchar(50) NOT NULL default '',
  `child_role` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`parent_role`,`child_role`),
  KEY `inherited_role` (`child_role`),
  CONSTRAINT `inherited_role` FOREIGN KEY (`child_role`) REFERENCES `role` (`role`),
  CONSTRAINT `parent_role` FOREIGN KEY (`parent_role`) REFERENCES `role` (`role`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `role_role`
--

LOCK TABLES `role_role` WRITE;
/*!40000 ALTER TABLE `role_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `role_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `scheduler_task_config`
--

DROP TABLE IF EXISTS `scheduler_task_config`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `scheduler_task_config` (
  `task_config_id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL,
  `description` varchar(1024) default NULL,
  `schedulable_class` text,
  `start_time` datetime default NULL,
  `start_time_pattern` varchar(50) default NULL,
  `repeat_interval` int(11) NOT NULL default '0',
  `start_on_startup` int(1) NOT NULL default '0',
  `started` int(1) NOT NULL default '0',
  `created_by` int(11) default '0',
  `date_created` datetime default '2005-01-01 00:00:00',
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  PRIMARY KEY  (`task_config_id`),
  KEY `schedule_creator` (`created_by`),
  KEY `schedule_changer` (`changed_by`),
  CONSTRAINT `scheduler_changer` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `scheduler_creator` FOREIGN KEY (`created_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `scheduler_task_config`
--

LOCK TABLES `scheduler_task_config` WRITE;
/*!40000 ALTER TABLE `scheduler_task_config` DISABLE KEYS */;
INSERT INTO `scheduler_task_config` VALUES (1,'Process Form Entry Queue','Processes form entry queue.','org.openmrs.module.formentry.ProcessFormEntryQueueTask','2006-04-24 00:00:00',NULL,30,1,1,1,'2006-04-24 00:00:00',NULL,'2008-01-02 08:32:47'),(2,'Process HL7 Task','Processes HL7 messages.','org.openmrs.scheduler.tasks.ProcessHL7InQueueTask','2006-04-24 00:00:00',NULL,30,1,1,1,'2006-04-24 00:00:00',NULL,'2008-01-02 08:32:47'),(3,'Alert Reminder Task','Sends email to users who have not checked their alerts.  Set to run every ten minutes.','org.openmrs.scheduler.tasks.AlertReminderTask','2006-04-24 00:00:00',NULL,600,0,0,1,'2006-04-24 00:00:00',NULL,NULL),(4,'Send Email Task','Doesn\'t do anything yet.','org.openmrs.scheduler.tasks.SendEmailTask','2006-04-24 00:00:00',NULL,600,0,0,1,'2006-04-24 00:00:00',NULL,NULL),(5,'Hello World Task','Writes \'hello world\' to log.  Demonstrates problem caused by spawning a thread from a timer task.','org.openmrs.scheduler.tasks.HelloWorldTask','2006-04-24 00:00:00',NULL,600,0,0,1,'2006-04-24 00:00:00',NULL,NULL),(6,'Check Internet Connectivity Task','Checks the external internet connection every ten minutes.  This is a trivial task that checks the connection to Google over port 80.  If the connection fails, we assume the internet is done and raise an alert.','org.openmrs.scheduler.tasks.CheckInternetConnectivityTask','2006-04-24 00:00:00',NULL,60,0,0,1,'2006-04-24 00:00:00',NULL,NULL);
/*!40000 ALTER TABLE `scheduler_task_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `scheduler_task_config_property`
--

DROP TABLE IF EXISTS `scheduler_task_config_property`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `scheduler_task_config_property` (
  `task_config_property_id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL,
  `value` text,
  `task_config_id` int(11) default NULL,
  PRIMARY KEY  (`task_config_property_id`),
  KEY `task_config` (`task_config_id`),
  CONSTRAINT `task_config_for_property` FOREIGN KEY (`task_config_id`) REFERENCES `scheduler_task_config` (`task_config_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `scheduler_task_config_property`
--

LOCK TABLES `scheduler_task_config_property` WRITE;
/*!40000 ALTER TABLE `scheduler_task_config_property` DISABLE KEYS */;
/*!40000 ALTER TABLE `scheduler_task_config_property` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tribe`
--

DROP TABLE IF EXISTS `tribe`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tribe` (
  `tribe_id` int(11) NOT NULL auto_increment,
  `retired` tinyint(1) NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`tribe_id`)
) ENGINE=InnoDB AUTO_INCREMENT=100 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tribe`
--

LOCK TABLES `tribe` WRITE;
/*!40000 ALTER TABLE `tribe` DISABLE KEYS */;
INSERT INTO `tribe` VALUES (1,0,'Unknown'),(2,0,'Luo'),(3,0,'Luhya'),(4,0,'Kisii'),(5,0,'Kikuyu'),(6,0,'Boni'),(7,0,'Dahalo'),(8,0,'El-Molo'),(9,0,'Ndorobo'),(10,0,'Sanye'),(11,0,'Kuria'),(12,0,'Gusli'),(13,0,'Kamba'),(14,0,'Meru'),(15,0,'Embu'),(16,0,'Tharaka'),(17,0,'Mbere'),(18,0,'Mijikenda'),(19,0,'Taveta'),(20,0,'Pokomo'),(21,0,'Taita'),(22,0,'Digo'),(23,0,'Giriama'),(24,0,'Duruma'),(25,0,'Teso'),(26,0,'Turkana'),(27,0,'Maasai'),(28,0,'Samburu'),(29,0,'Njemps'),(30,0,'Kalenjin'),(31,0,'Nandi'),(32,0,'Kipsigis'),(33,0,'Elgeyo'),(34,0,'Sabaot'),(35,0,'Marakwet'),(36,0,'Tugen'),(37,0,'Terik'),(38,0,'Pokot'),(39,0,'Somali'),(40,0,'Rendille'),(41,0,'Galla'),(42,0,'Borana'),(43,0,'Gabbra'),(44,0,'Orma'),(45,0,'Sakuye'),(46,0,'Bajun'),(47,0,'Swahili'),(48,0,'Pate'),(49,0,'Mvita'),(50,0,'Vumba'),(51,0,'Ozi'),(52,0,'Fundi'),(53,0,'Siyu'),(54,0,'Shela'),(55,0,'Amu'),(99,0,'Other');
/*!40000 ALTER TABLE `tribe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_property`
--

DROP TABLE IF EXISTS `user_property`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `user_property` (
  `user_id` int(11) NOT NULL default '0',
  `property` varchar(100) NOT NULL default '',
  `property_value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`user_id`,`property`),
  CONSTRAINT `user_property` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `user_property`
--

LOCK TABLES `user_property` WRITE;
/*!40000 ALTER TABLE `user_property` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_property` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_role`
--

DROP TABLE IF EXISTS `user_role`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `user_role` (
  `user_id` int(11) NOT NULL default '0',
  `role` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`role`,`user_id`),
  KEY `user_role` (`user_id`),
  CONSTRAINT `role_definitions` FOREIGN KEY (`role`) REFERENCES `role` (`role`),
  CONSTRAINT `user_role` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `user_role`
--

LOCK TABLES `user_role` WRITE;
/*!40000 ALTER TABLE `user_role` DISABLE KEYS */;
INSERT INTO `user_role` VALUES (1,'Provider'),(1,'System Developer');
/*!40000 ALTER TABLE `user_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `users` (
  `user_id` int(11) NOT NULL,
  `system_id` varchar(50) NOT NULL default '',
  `username` varchar(50) default NULL,
  `password` varchar(50) default NULL,
  `salt` varchar(50) default NULL,
  `secret_question` varchar(255) default NULL,
  `secret_answer` varchar(255) default NULL,
  `creator` int(11) NOT NULL default '0',
  `date_created` datetime NOT NULL default '0000-00-00 00:00:00',
  `changed_by` int(11) default NULL,
  `date_changed` datetime default NULL,
  `voided` tinyint(1) NOT NULL default '0',
  `voided_by` int(11) default NULL,
  `date_voided` datetime default NULL,
  `void_reason` varchar(255) default NULL,
  PRIMARY KEY  (`user_id`),
  KEY `user_creator` (`creator`),
  KEY `user_who_changed_user` (`changed_by`),
  KEY `user_who_voided_user` (`voided_by`),
  CONSTRAINT `person_id_for_user` FOREIGN KEY (`user_id`) REFERENCES `person` (`person_id`) ON UPDATE CASCADE,
  CONSTRAINT `user_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_changed_user` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_voided_user` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'admin','','4a1750c8607dfa237de36c6305715c223415189','c788c6ad82a157b712392ca695dfcf2eed193d7f',NULL,NULL,1,'2005-01-01 00:00:00',NULL,NULL,0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2009-03-11 12:59:11
